<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Fare clic per ulteriori informazioni';
$string['dismiss'] = 'Ignora messaggio';
$string['f2fsessiondeleted'] = 'L\'evento è stato eliminato';
$string['f2fsessionfull'] = 'Evento completo';
$string['from'] = 'Da';
$string['notasks'] = 'Non ci sono attività da svolgere';
$string['of'] = 'di';
$string['onaccept'] = 'Accetta';
$string['onreject'] = 'Rifiuta';
$string['pluginname'] = 'Attività da svolgere';
$string['showempty'] = 'Visualizza il blocco anche quando non ci sono attività da svolgere';
$string['showemptyconfig'] = 'Visualizza blocco vuoto';
$string['showempty_help'] = 'Quando è abilitato se non ci sono compiti da visualizzare il blocco è visualizzato con il messaggio **Al momento non hai attività da svolgere**.

Per abilitare questa opzione l\'impostazione globale dovrà essere abilitata nelle impostazioni blocco Attività da svolgere.';
$string['showingxofx'] = 'Visualizzati: {$a->count} su {$a->total}';
$string['statement'] = 'Dichiarazione';
$string['status'] = 'Stato';
$string['statusnotok'] = 'Stato non OK';
$string['statusok'] = 'Stato OK';
$string['statusundecided'] = 'Stato indeciso';
$string['tasks'] = 'Attività da svolgere';
$string['totara_tasks:addinstance'] = 'Aggiungere blocco Attività da svolgere';
$string['totara_tasks:myaddinstance'] = 'Aggiungere blocco Attività da svolgere nella pagina La mia formazione';
$string['type'] = 'Tipo';
$string['viewall'] = 'Visualizza tutto';
$string['viewallnot'] = 'Visualizza tutte le attività da svolgere';
