<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'editor_weka', language 'it', branch 't14-release'
 * @package totara
 * @subpackage editor_weka
 */

$string['actions_menu_for'] = 'Menu azioni di {$a}';
$string['add_image_alt_text'] = 'Aggiungi testo alternativo';
$string['attachment'] = 'Allegato';
$string['audio_alt_help'] = 'Una trascrizione è una versione testuale di una informazione audio, utile per persone con difficoltà uditive e per persone che preferiscono il testo all\'audio. La trascrizione verrà visualizzata sotto il file audio e si aprirà in una finestra modale.';
$string['cachedef_editorconfig'] = 'Cache configurazione editor';
$string['displayas'] = 'Visualizza come';
$string['display_as_attachment'] = 'Visualizza come allegato';
$string['display_as_card'] = 'Visualizza come scheda';
$string['display_as_embedded_media'] = 'Visualizza come media incorporato';
$string['display_as_text'] = 'Visualizza come testo';
$string['display_text'] = 'Visualizza testo';
$string['done'] = 'Fatto';
$string['edit_image_alt_text'] = 'Modifica testo alternativo';
$string['edit_link_label'] = 'Modifica collegamento';
$string['embedded_media'] = 'Media incorporato';
$string['error_failed_to_execute'] = 'Non è stato possibile eseguire il comando dell\'editor.';
$string['error_failed_to_initialise'] = 'Non è stato possibile inizializzare l\'editor Weka.';
$string['error_mobile_friendly_conversion'] = 'Per favore verifica il contenuto mobile-friendly e salva quando è pronto';
$string['error_no_url_info'] = 'L\'URL non dispone di informazioni sufficienti';
$string['error_textarea_not_found'] = 'Non è stato possibile inizializzare l\'editor Weka. L\'area di testo non è stata trovata.';
$string['error_upload_failed'] = 'Il caricamento non è andato a buon fine.';
$string['file_size_exceed'] = 'La dimensione massima caricabile dei file è {$a}.';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'Formatta come : {$a}';
$string['go_to_link_label'] = 'Vai al collegamento';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'È possibile inserire una descrizione dell\'immagine e del suo contenuto affinché gli screen reader possano utilizzarlo a favore di persone con difficoltà visive o cognitive, oppure quando l\'immagine non può essere scaricata.';
$string['insert_link_label'] = 'Inserisci collegamento';
$string['invalid_response'] = 'Risposta non valida dal server';
$string['label_toolbar'] = 'Barra strumenti editor Weka';
$string['link'] = 'Collegamento';
$string['matching_hashtags'] = 'Hashtag corrispondente';
$string['matching_placeholders'] = 'Segnaposti corrispondenti';
$string['matching_users'] = 'Utenti corrispondenti';
$string['meta_upload_generic_error'] = 'Non è stato possibile caricare il file. Per favore riprovare.';
$string['more_items'] = 'Dettagli';
$string['placeholder'] = 'Segnaposto';
$string['pluginname'] = 'Editor Weka';
$string['transcript_modal_title_help'] = 'Se la trascrizione è in formato Word, selezionare "Salva con nome" e scegliere il formato .txt';
$string['unknown_attachment'] = 'Allegato sconosciuto';
$string['upload_audio_transcript'] = 'Carica trascrizione (in formato .txt)';
$string['upload_caption_confirmation'] = 'I sottotitoli sono stati aggiunti al video';
$string['upload_captions'] = 'Carica sottotitoli';
$string['upload_caption_transcript_button'] = 'Carica file {$a}';
$string['upload_transcript'] = 'Carica trascrizione';
$string['upload_video_caption'] = 'Carica sottotitoli (in formato .vtt)';
$string['video_alt_help'] = 'I sottotitoli sono la versione testuale della traccia audio, particolarmente utili alle persone con difficoltà uditive o che preferiscono leggere. I sottotitoli verranno visualizzati all\'interno nel riproduttore multimediale in sincronia con l\'audio.';
$string['view_search_results'] = 'Visualizza risultati della ricerca';
