<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'it', branch 't14-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'Attività di performance';
$string['activity_log_activity_removed'] = 'L\'attività non esiste più. Valutazione dell\'attività di performance di {$a->name} ({$a->relationship})';
$string['activity_log_rating_by'] = 'Valutazione dell\'attività di performance \'{$a->activity} di {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'L\'attività non esiste più';
$string['date'] = 'Data';
$string['event_rating_created'] = 'Data valutazione dell\'attività di performance';
$string['no_rating_given'] = 'Nessuna valutazione data';
$string['pluginname'] = 'Data valutazione dell\'attività di performance';
$string['rater'] = 'Valutatore';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(dettagli del valutatore rimossi)';
$string['rating'] = 'Valutazione';
$string['rating_already_made_message'] = 'La tua valutazione non è stata salvata, poiché questa competenza è già stata valutata da te o da qualcuno con il tuo stesso ruolo.';
$string['rating_by'] = 'Valutazione di:';
$string['rating_by_colon'] = 'Valutazione di:';
$string['rating_by_relationship'] = 'Valutazione di {$a} (dettagli del valutatore rimossi)';
$string['rating_confirmation_body_1'] = 'Hai valutato {$a->user} come <strong>{$a->scale_value}</strong> .';
$string['rating_confirmation_body_2'] = 'Una volta salvata la valutazione, verrà associata alla competenza e non potrà più essere modificata.';
$string['rating_confirmation_title'] = 'Consegnare la valutazione finale?';
$string['rating_final'] = 'Valutazione finale';
$string['rating_no_rating'] = 'Nessuna valutazione';
$string['rating_on'] = 'Valutato il:';
$string['rating_only_one_rating_submitted'] = 'Verrà raccolta e di seguito assegnata alla competenza una solo attività di performance. Se ci sono più utenti assegnati a tale ruolo, verrà applicata solo la prima valutazione inviata.';
$string['rating_relationship_label'] = 'valutazione {$a}';
$string['rating_saved'] = 'Valutazione salvata';
$string['rating_select'] = 'Seleziona valore della valutazione';
$string['rating_set_to_none'] = 'Imposta su \'Nessuna valutazione\'';
$string['rating_submit'] = 'Consegna valutazione';
$string['rating_to_be_submitted'] = 'Valutazione finale da consegnare per la competenza';
$string['rating_who'] = 'La risposta verrà inviata da {$a}';
$string['userdataitemperform_rating_other'] = 'Valutazione dell’attività di performance riguardante altri';
$string['userdataitemperform_rating_other_help'] = 'Quando si elimina questo elemento, la valutazione verrà resa anonima (il nome del valutatore viene sostituito con un testo che indica che è stato rimosso). La valutazione stessa (scala di valori, ruolo in cui è stata assegnata la valutazione ed eventuali commenti associati) verrà mantenuta.';
$string['userdataitemperform_rating_self'] = 'Valutazione dell’attività di performance riguardanti se stessi';
$string['your_rating'] = 'La tua valutazione';
