<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Attività completate';
$string['clicktomarkusercomplete'] = 'Click per indicare il completamento dell\'utente';
$string['complete'] = 'Corsi completati';
$string['completiondate'] = 'Data di completamento';
$string['completions'] = 'Completamento corsi';
$string['completion:view'] = 'Visualizzare report completamento corso';
$string['detailedview'] = 'Visualizza dettagli';
$string['eventreportviewed'] = 'Visualizzato report completamento';
$string['eventrplcreated'] = 'Aggiunto RPL';
$string['eventrpldeleted'] = 'Eliminato RPL';
$string['eventuserreportviewed'] = 'Visualizzato report completamento utente';
$string['id'] = 'ID';
$string['incomplete'] = 'Non completati';
$string['inprogress'] = 'Corsi in svolgimento';
$string['name'] = 'Nome';
$string['nocapability'] = 'Non è possibile accedere al report di completamento dell\'utente';
$string['nocompletioncoursesenroled'] = 'L\'utente non è iscritto o non ha iniziato corsi con il completamento abilitato.';
$string['nocompletions'] = 'L\'utente è iscritto al corso ma non lo ha iniziato.';
$string['notyetstarted'] = 'Corsi non iniziati';
$string['page-report-completion-index'] = 'Report completamento corso';
$string['page-report-completion-user'] = 'Report completamento corso dell\'utente';
$string['page-report-completion-x'] = 'Qualsiasi report di completamento';
$string['pluginname'] = 'Completamento corso';
$string['showonlyactiveenrols'] = 'Visualizza solo iscrizioni attive';
$string['showonlyactiveenrols_help'] = 'Normalmente il report di completamento del corso non visualizza le informazioni di completamento di coloro che non hanno una iscrizione attiva ma che possono aver completato il corso in precedenza. Disabilitando l\'impostazione, nel report verranno visualizzate le informazioni di completamento anche per coloro che hanno iscrizioni sospese, scadute o eliminate.';
$string['xofy'] = '{$a->completed} su {$a->total}';
