<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'it', branch 't14-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'Azioni';
$string['activity_type'] = 'Tipo di attività';
$string['activity_types'] = 'Tipi di attività';
$string['add_another'] = 'Aggiungi un altro...';
$string['additional_text_fields'] = 'Campi di testo addizionali';
$string['additional_text_fields_subheading'] = 'Dopo aver selezionato la fonte delle informazioni testuali, selezionare l\'opzione \'Includi etichetta\' per visualizzare il testo dell\'etichetta assieme alle informazioni.';
$string['additional_text_placeholders'] = 'Segnaposto di testo addizionali';
$string['additional_text_placeholders_detail'] = 'Segnaposto di testo addizionali';
$string['additional_text_placeholders_detail_help'] = 'E\' possibile impostare il numero di segnaposto di testo addizionali da visualizzare nella finestra dettagli. La fonte del contenuto può essere impostata nella scheda \'Dettagli\'.';
$string['additional_text_placeholders_help'] = 'E\' possibile impostare il numero di segnaposto di testo addizionali da visualizzare in ciascun elemento riquadro/elenco. La fonte del contenuto può essere impostata nella scheda \'Elementi\'.';
$string['back_button'] = 'Cerca formazione';
$string['browse_by'] = 'Menu navigazione';
$string['browse_by_help'] = 'E\' possibile definire il campo visualizzato in evidenza sopra il catalogo per la navigazione. Da notare che il menu di navigazione consente solamente una seleziona alla volta mentre i filtri consentono selezioni multiple.';
$string['catalog'] = 'Catalogo';
$string['catalog:configurecatalog'] = 'Configurazione catalogo';
$string['catalog_enhanced'] = 'Report';
$string['catalog_heading'] = 'Cerca formazione';
$string['catalog_old'] = 'Categoria';
$string['catalog_title'] = 'Catalogo';
$string['catalog_totara'] = 'Griglia';
$string['catalogtype'] = 'Vista di default del catalogo';
$string['category'] = 'Categoria';
$string['changes_saved'] = 'Le modifiche sono state salvate. {$a->link}';
$string['changes_saved_delayed_processing'] = 'Le modifiche sono state salvate e la visualizzazione cambierà al termine della elaborazione.';
$string['closedetails'] = 'Chiudi';
$string['configcatalogtype'] = 'L\'abilitazione del catalogo a griglia richiede tempo per essere elaborato. Sarà inviata una notifica al termine dell\'elaborazione.';
$string['configcoursesperpagetotaracatenabled'] = 'Il catalogo a griglia è abilitato. E\' possibile modificare il numero di record visualizzati sulla pagina del catalogo.';
$string['configurecatalog'] = 'Configurazione catalogo';
$string['contents'] = 'Contenuto';
$string['copy_link_to_clipboard'] = '{$a} elementi';
$string['count_exact'] = '{$a} elementi';
$string['count_none'] = 'Nessun elemento';
$string['count_up_to'] = 'Fino a {$a} elementi';
$string['createx'] = 'Crea {$a}';
$string['custom'] = 'Personalizzato >';
$string['default_option_group'] = 'Sistema';
$string['delete'] = 'Elimina';
$string['delete_filter'] = 'Elimina filtro';
$string['description'] = 'Descrizione';
$string['description_detail'] = 'Descrizione';
$string['description_detail_help'] = 'Consente di impostare un beve paragrafo di testo, ad esempio un riassunto, da visualizzare nella finestra dettagli. E\' possibile definire la fonte del testo nella scheda \'Dettagli\'.';
$string['description_help'] = 'Consente di impostare un beve paragrafo di testo, ad esempio un riassunto, da visualizzare nell\'elemento del catalogo E\' possibile definire la fonte del testo nella scheda \'Elementi\'.';
$string['details'] = 'Dettagli';
$string['details_content'] = 'Dettagli del contenuto';
$string['details_content_help'] = 'scrivi qualcosa :D';
$string['details_content_placeholders'] = 'Segnaposto dei dettagli';
$string['details_content_placeholders_subheading'] = 'onsente di impostare i segnaposto del contenuto dei dettagli della finestra \'Dettagli\' relativa a ciascun elemento del catalogo (la finestra dettagli apparirà sotto l\'elemento cliccando sullo stesso). Il contenuto reale può essere impostato nella scheda \'Dettagli\'.';
$string['details_title'] = 'Titolo';
$string['details_title_subheading'] = 'Consente di impostare il contenuto da visualizzare nel segnaposto dei dettagli (impostato nella scheda \'Modelli\').';
$string['discard'] = 'Annulla';
$string['discard_unsaved_changes'] = 'Vuoi annullare le modifiche?';
$string['empty_select_option_hint'] = 'Seleziona...';
$string['empty_select_source_option'] = 'Seleziona fonte...';
$string['empty_select_value_option'] = 'Seleziona valore...';
$string['enable_checkbox'] = 'Abilita';
$string['enabled'] = 'Abilitazione';
$string['error_browse_by_custom_invalid'] = 'E\' necessario impostare un menu di navigazione quando si seleziona \'Personalizzato\'.';
$string['error_featured_learning_inconsistent'] = 'E\' necessario impostare un valore ed una fonte quando si seleziona \'Formazione in evidenza\'.';
$string['featured'] = 'In evidenza';
$string['featured_learning'] = 'Formazione in evidenza';
$string['featured_learning_help'] = 'Consente di definire "In evidenza" specifici elementi del catalogo. Tali elementi saranno visualizzati per primi.';
$string['filter_heading'] = 'Intestazione filtro';
$string['filters'] = 'Filtri';
$string['filtershide'] = 'Nascondi filtri';
$string['filtersshow'] = 'Visualizza filtri';
$string['filters_subheading'] = 'Consente di impostare le fonti dei filtri utili per raffinare i risultati della ricerca nel catalogo.';
$string['filtersused'] = 'Filtri utilizzati';
$string['fts_search_input'] = 'Cerca';
$string['full_name'] = 'Titotlo';
$string['general'] = 'Generale';
$string['hero_data'] = 'Dati in evidenza';
$string['hero_data_type'] = 'Tipo di dati in evidenza';
$string['hero_data_type_help'] = 'E\' possibile impostare l\'informazione che sarà messa in evidenza ai corsisti per catturare la loro attenzione.  Il dato in evidenza sarà visualizzato nell\'angolo superiore sinistro di un elemento formativo di tipo riquadro o elenco.

Impostazioni disponibili:

* **Nessuno**: non saranno visualizzati dati in evidenza
* **Testo**: sarà visualizzato un segnaposto testuale (il contenuto del segnaposto può essere impostato nella scheda \'Elementi\')
* **Icona**: sarà visualizzata un segnaposto immagine (il contenuto del segnaposto può essere impostato nella scheda \'Elementi\')';
$string['icon'] = 'Icona';
$string['icon_placeholders'] = 'Segnaposto icone';
$string['icon_placeholders_detail'] = 'Segnaposto icone';
$string['icon_placeholders_detail_help'] = 'Consente di visualizzare icone nella finestra dettagli. E\' possibile definire le fonti delle icone nella scheda \'Dettagli\'.';
$string['icon_placeholders_help'] = 'Consente di visualizzare icone negli elementi del catalogo. E\' possibile definire le fonti delle icone nella scheda \'Elementi\'.';
$string['icon_sources'] = 'Fonti delle icone';
$string['image'] = 'Immagine';
$string['include_in_catalog'] = 'Includi nel catalogo';
$string['include_label'] = 'Includi etichetta';
$string['item'] = 'Elementi';
$string['item_content_placeholders'] = 'Segnaposto elementi di contenuto';
$string['item_content_placeholders_subheading'] = 'Consente di definire i segnaposto di contenuto per ciascun elemento del catalogo (sia per la vista riquadri sia per la vista elenco). Il contenuto reale può essere impostato nella scheda \'Elementi\'.';
$string['items'] = 'Elementi';
$string['items_per_load'] = 'Elementi per \'Visualizza più elementi\'';
$string['items_per_load_help'] = 'Imposta il numero di elementi da visualizzare catalogo inizialmente e ogni volta che l\'utente clicca su \'Visualizza più elementi\'.';
$string['item_subheading'] = 'Consente di definire il contenuto da visualizzare nei segnaposto degli elementi del catalogo (definiti nella scheda \'Modelli\').';
$string['learning_type'] = 'Tipo di formazione';
$string['list_only'] = 'Solo elenco';
$string['list_view'] = 'Vista elenco';
$string['load_more'] = 'Visualizza più elementi';
$string['menuitemfindlearning'] = 'Cerca formazione';
$string['menuitemfindlearningdisabled'] = 'Cerca formazione (catalogo a griglia)';
$string['move_down'] = 'Sposta in basso';
$string['move_filter_down'] = 'Sposta filtro in basso';
$string['move_filter_up'] = 'Sposta filtro in alto';
$string['move_up'] = 'Sposta in alto';
$string['pluginname'] = 'Catalogo dei corsi';
$string['progress_bar'] = 'Barra di avanzamento';
$string['providertype'] = 'Tipo di fornitore';
$string['redirect_message_catalog_not_configured'] = 'La pagine richiesta non è più attiva. E\' possibile visualizzare i corsi in {$a->go_to_active_catalog}.';
$string['redirect_message_go_to_active_catalog_link_text'] = 'Cerca formazione';
$string['refresh_catalog_data_task'] = 'Ricarica i dati del catalogo';
$string['results_empty'] = 'Non è disponibile formazione che soddisfi i criteri di ricerca impostati.';
$string['rich_text_content'] = 'Contenuto Rich Text';
$string['rich_text_content_help'] = 'Nelle finestre di dettaglio degli elementi di catalogo è possibile aggiungere contenuto Rich Text (ad esempio nel campo riassunto di un programma, di un certificazione o di un corso).';
$string['save'] = 'Salva';
$string['searchmetadata'] = 'Cerca nei metadati';
$string['searchterms'] = 'Parole da cercare (parole singole separate da spazi)';
$string['searchterms_certification_help'] = 'Aggiungi dei termini di ricerca pertinenti (diversi dal nome e dalla descrizione della certificazione) per aiutare gli studenti a cercare e trovare la certificazione nel catalogo. Questi metadati non sono visibili agli studenti. Puoi aggiungere termini pertinenti generici e variazioni ortografiche, ad esempio, dei termini di ricerca efficaci per una certificazione intitolata "La storia delle automobili" potrebbe includere "auto", "automobile","macchina", "vettura".';
$string['searchterms_course_help'] = 'Aggiungi dei termini di ricerca pertinenti (diversi dal nome e dalla descrizione del corso) per aiutare gli studenti a cercare e trovare il corso nel catalogo. Questi metadati non sono visibili agli studenti. Puoi aggiungere termini pertinenti generici e variazioni ortografiche, ad esempio, dei termini di ricerca efficaci per un corso intitolato "La storia delle automobili" potrebbe includere "auto", "automobile","macchina", "vettura".';
$string['searchterms_program_help'] = 'Aggiungi dei termini di ricerca pertinenti (diversi dal nome e dalla descrizione del program) per aiutare gli studenti a cercare e trovare il program nel catalogo. Questi metadati non sono visibili agli studenti. Puoi aggiungere termini pertinenti generici e variazioni ortografiche, ad esempio, dei termini di ricerca efficaci per un program intitolato "La storia delle automobili" potrebbe includere "auto", "automobile","macchina", "vettura".';
$string['share'] = 'Condividi';
$string['share_link_description'] = 'Le persone con le quali sarà condiviso l\'URL potrebbero vedere un catalogo con elementi diversi per effetto di impostazioni di permessi e sulla visibilità.';
$string['sort_by'] = 'Ordinamento';
$string['sort_featured'] = 'In evidenza';
$string['sort_score'] = 'Rilevanza';
$string['sort_text'] = 'Alfabetico';
$string['sort_time'] = 'Più recente';
$string['source'] = 'Fonte';
$string['templates'] = 'Modelli';
$string['text'] = 'Testo';
$string['tile_and_list'] = 'Titolo ed elenco';
$string['tile_only'] = 'Solo titolo';
$string['tile_view'] = 'Visualizzazione riquadri';
$string['title'] = 'Titolo';
$string['totara_catalog_disabled'] = 'Il catalogo non è abilitato';
$string['undo_changes'] = 'Annulla modifiche';
$string['view_catalog'] = 'Visualizza catalogo.';
$string['view_options'] = 'Opzioni di visualizzazione';
$string['warning_empty_catalog'] = 'Non è stato selezionato nulla da Includere nel catalogo. Il catalogo risulterà vuoto.';
