<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'it', branch 't14-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Aggiungi riquadro';
$string['aggregation_all'] = 'Gli utenti che soddisfano tutti i criteri soprastanti potranno visualizzare il link in evidenza';
$string['aggregation_any'] = 'Gli utenti che soddisfano almeno uno dei criteri soprastanti potranno visualizzare il link in evidenza';
$string['aggregation_label'] = 'Aggregazione dei set di regole';
$string['aggregation_title'] = 'Logica aggregazione set di regole';
$string['arrows'] = 'Avanti/Indietro';
$string['audience_add'] = 'Aggiungi audience';
$string['audience_aggregation_all'] = 'Tutte le audience soprastanti';
$string['audience_aggregation_any'] = 'Almeno una delle audience soprastanti';
$string['audience_aggregation_label'] = 'Regola di aggregazione audience';
$string['audience_hide'] = 'Non sei autorizzato a modificare la visibilità basata sulle audience. Per favore contatta l\'amministratore del sito se ritieni di dover essere autorizzato. Numero di audience visibili: {$a}';
$string['audience_showing'] = 'Regole di accesso basate sulle audience';
$string['audience_title'] = 'Audience';
$string['autoplay'] = 'Riproduzione automatica';
$string['background'] = 'Sfondo';
$string['backgroundappearance'] = 'Aspetto dell\'immagine';
$string['backgroundcontain'] = 'Adatta al riquadro';
$string['backgroundcover'] = 'Riempi il riquadro';
$string['block_header'] = 'Titolo del blocco';
$string['bottom_heading'] = 'Sotto';
$string['cannot_edit_tile'] = 'Non sei autorizzato a modificare il titolo';
$string['cannot_view_image'] = 'Non sei autorizzato a visualizzare l\'immagine';
$string['certification_has_been_deleted'] = 'La certificazione è stata eliminata';
$string['certification_hidden'] = 'Nascosto';
$string['certification_name'] = 'Certificazione';
$string['certification_name_label'] = 'Nome della certificazione';
$string['certification_not_found'] = 'Per favore seleziona una certificazione';
$string['certification_not_selected'] = 'Nessuna certificazione selezionata';
$string['certification_select'] = 'Seleziona certificazione';
$string['certification_sr-only'] = 'Collegamento alla certificazione {$a}';
$string['certificationvisibility'] = 'Visibilità della certificazione';
$string['clear_color'] = 'Svuota selezione del colore';
$string['color_error'] = 'Il valore inserito non è un valore esadecimale, come ad esempio  \'#11FFaa\'';
$string['confirm'] = 'Sei sicuro di eliminare il file?';
$string['content_edit'] = 'Modifica riquadro';
$string['content_form_title'] = 'Modifica riquadro {$a}';
$string['content_menu_title'] = 'Modifica';
$string['content_menu_title_sr-only'] = 'Modifica riquadro {$a}';
$string['controls'] = 'Controlli';
$string['course_has_been_deleted'] = 'Il corso è stato eliminato';
$string['course_hidden'] = 'Nascosto';
$string['course_name'] = 'Corso';
$string['course_name_label'] = 'Titolo del corso';
$string['course_not_found'] = 'Per favore seleziona un corso';
$string['course_not_selected'] = 'Non è stato selezionato nessun corso';
$string['course_select'] = 'Seleziona corso';
$string['course_sr-only'] = 'Link al corso {$a}';
$string['course_tile_title'] = 'Riquadro del corso {$a}';
$string['coursevisibility'] = 'Visibilità del corso';
$string['currently_selected'] = 'Selezionati';
$string['default_name'] = 'Statico';
$string['delete_audience_rule'] = 'Elimina audience {$a} dal blocco';
$string['delete_menu_title'] = 'Elimina';
$string['delete_menu_title_sr-only'] = 'Elimina il riquadro {$a}';
$string['error_no_rule'] = 'Per favore seleziona una regola';
$string['fade'] = 'Dissolvenza';
$string['heading_location'] = 'Posizione dell\'intestazione';
$string['hidden_text'] = 'Nascosto';
$string['icon'] = 'Icona';
$string['icon_change'] = 'Modifica';
$string['icon_choose'] = 'Seleziona';
$string['icon_choose_title'] = 'Seleziona icona';
$string['icon_delete'] = 'Elimina';
$string['icon_help'] = 'Attenzione: gli utenti che utilizzano temi diversi potrebbero avere icone diverse.';
$string['icon_invalid'] = 'L\'icona non è valida';
$string['icon_size'] = 'Dimensione icona';
$string['icon_size_large'] = 'Grande';
$string['icon_size_medium'] = 'Media';
$string['icon_size_small'] = 'Piccola';
$string['interval'] = 'Intervallo (in secondi)';
$string['interval_error'] = 'L\'intervallo deve essere un numero positivo';
$string['interval_help'] = 'L\'intervallo di tempo, espresso in secondi, tra le transizioni dell\'immagine di sfondo. Un valore pari a 0 disabilita le transizioni. Valori tra 0 ed 1 saranno arrotondati a 1.';
$string['is_visible'] = 'Visibilità';
$string['less'] = 'meno elementi';
$string['link'] = 'Posizione del link';
$string['link_target_label'] = 'Apri link in una nuova scheda';
$string['managesubtiles'] = 'Modifica contenuto';
$string['managesubtiles_sr-only'] = 'Modifica contenuto del riquadro {$a}';
$string['manual_id'] = 'ID manuale';
$string['manual_id_help'] = 'Un ID da assegnare al blocco, utile per i temi';
$string['multi_name'] = 'Galleria';
$string['order'] = 'Ordina';
$string['parenttile_content_menu_title'] = 'Configura';
$string['parenttile_content_menu_title_sr-only'] = 'Configurazione riquadro  {$a}';
$string['pauseonhover'] = 'Ferma con il mouse over';
$string['pluginname'] = 'Link in evidenza';
$string['position_indicator'] = 'Indicatore della posizione';
$string['preset_aggregation_all'] = 'Tutte le regole predefinite soprastanti';
$string['preset_aggregation_any'] = 'Almeno una delle regole predefinite soprastanti';
$string['preset_aggregation_label'] = 'Aggregazione regole predefinite';
$string['preset_checkbox_admin'] = 'L\'utente è amministratore del sito';
$string['preset_checkboxes_label'] = 'Criteri necessari per la visualizzazione';
$string['preset_checkbox_guest'] = 'L\'utente deve essere autenticato come ospite';
$string['preset_checkbox_loggedin'] = 'L\'utente deve essere autenticato';
$string['preset_checkbox_notguest'] = 'L\'utente non deve essere autenticato come ospite';
$string['preset_checkbox_notloggedin'] = 'L\'utente non deve essere autenticato';
$string['preset_showing'] = 'Regole di accesso basate sulle regole predefinite';
$string['preset_title'] = 'Regole predefinite';
$string['program_has_been_deleted'] = 'Il programma è stato eliminato';
$string['program_hidden'] = 'Nascosto';
$string['program_name'] = 'Programma';
$string['program_name_label'] = 'Nome del programma';
$string['program_not_found'] = 'Per favore seleziona un programma';
$string['program_not_selected'] = 'Nessuna programma selezionato';
$string['program_select'] = 'Seleziona programma';
$string['program_sr-only'] = 'Collegamento al programma {$a}';
$string['programvisibility'] = 'Visibilità del programma';
$string['random'] = 'Casuale';
$string['repeat'] = 'Ripeti';
$string['requires_alt_text'] = 'Il riquadro ha bisogno di un testo alternativo per ragioni di accessibilità';
$string['save_edit'] = 'Salva e modifica contenuto';
$string['sequential'] = 'Sequenziale';
$string['shape_fullwidth'] = 'Larghezza totale';
$string['shape_landscape'] = 'Orizzontale';
$string['shape_portrait'] = 'Verticale';
$string['shape_square'] = 'Quadrato';
$string['show_progress_bar'] = 'Visualizza avanzamento';
$string['size_large'] = 'Grande';
$string['size_medium'] = 'Media';
$string['size_small'] = 'Piccola';
$string['slide'] = 'Diapositiva';
$string['stopediting'] = 'Termina modifica';
$string['text'] = 'Testo';
$string['textbody'] = 'Corpo del testo';
$string['tile_alt_text'] = 'Testo alternativo';
$string['tile_alt_text_help'] = 'Un testo alternativo utile nel caso l\'utente non possa visualizzare l\'immagine (ad esempio connessione lenta, errore nell\'atrtibuto src, utilizzo di screen reader)';
$string['tile_background'] = 'Immagine';
$string['tile_background_color'] = 'Colore di sfondo';
$string['tile_background_help'] = 'L\'immagine sarà visualizzata quadrata, pertanto si raccomanda di caricare immagine di forma quadrata. Dimensioni indicate: piccola 150x150, media 200x200, grande 350x350. I formati supportati sono .jpg, .png, .gif e.svg.';
$string['tile_description'] = 'Descrizione';
$string['tile_gallery_background'] = 'Immagini';
$string['tile_gallery_background_help'] = 'Utilizzando più immagini, lo sfondo cambierà in modo casuale in base all\'intervallo di tempo impostato. Le immagini saranno visualizzata quadrata, pertanto si raccomanda di caricare immagine di forma quadrata. Dimensioni indicate: piccola 150x150, media 200x200, grande 350x350. I formati supportati sono .jpg, .png, .gif e.svg.';
$string['tile_position'] = 'Posizione del riquadro';
$string['tile_rules_show'] = 'Regole di accesso basate sul riquadro';
$string['tilerules_title'] = 'Regole personalizzate';
$string['tile_shape'] = 'Forma del riquadro';
$string['tile_size'] = 'Dimensione del riquadro';
$string['tile_title'] = 'Titolo';
$string['tile_types'] = 'Tipo di riquadro';
$string['top_heading'] = 'Alto';
$string['top_tile_name'] = 'Etichetta in alto';
$string['totara_featured_links:addinstance'] = 'Aggiungere blocco Link in evidenza';
$string['totara_featured_links:edit'] = 'Modifica i riquadri nel blocco';
$string['totara_featured_links:myaddinstance'] = 'Aggiungere blocco Link in evidenza alla pagina';
$string['transition'] = 'Transizione';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'Gli URL possono essere completi (http://www.sitename.com), parziali (sitename.com), oppure locali (indirizzi di questo sito Totara). Gli indirizzi locali devono iniziare con "/" poiché qusta sintassi garantisce il funzionamento del link anche nel caso in cui il dominio del sito dovesse cambiare. Agli indirizzi locali verrà aggiunto automaticamente l\'indirizzo web del sito.';
$string['userdataitemtotara_featured_links_tiles'] = 'Link in evidenza';
$string['visibility_custom'] = 'Applica regole';
$string['visibility_edit'] = 'Modifica visibilità';
$string['visibility_form_title'] = 'Modifica visibilità del riquadro {$a}';
$string['visibility_hide'] = 'Nascosto a tutti';
$string['visibility_label'] = 'Accesso';
$string['visibility_menu_title'] = 'Visibiità';
$string['visibility_menu_title_sr-only'] = 'Modifica visibilità del riquadro {$a}';
$string['visibility_show'] = 'Visibile a tutti';
