<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'it', branch 't14-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['actions'] = 'Azioni';
$string['actions_label'] = '{$a} azioni';
$string['active'] = 'Attivo';
$string['add_members'] = 'Aggiungi membri';
$string['add_members_to_space'] = 'Aggiungi membri all\'area di lavoro';
$string['all'] = 'Tutto';
$string['alphabet'] = 'A-Z';
$string['approve'] = 'Approva';
$string['approved'] = 'Approvato';
$string['approved_request_message'] = 'Sei diventato un membro dell\'area di lavoro {$a}';
$string['approved_request_title'] = 'Accesso all\'area di lavoro: richieste approvate';
$string['approve_member'] = 'Approva la richiesta del membro {$a}';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'Torna alla discussione';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'Sfoglia file';
$string['bulk_add_audiences'] = 'Aggiungi audience in massa';
$string['bulk_add_audiences_modal_confirmation_message'] = 'Il processo di "Inserimento in massa di membri" è iniziato con successo. Riceverai una notifica quando l\'azione sarà stata completata.';
$string['bulk_add_audiences_modal_confirm_button'] = 'Aggiungi membri';
$string['bulk_add_audiences_modal_content_1'] = 'Nota:';
$string['bulk_add_audiences_modal_content_2'] = 'i membri dello spazio di lavoro possono essere rimossi solo individualmente.';
$string['bulk_add_audiences_modal_content_3'] = 'i cambiamenti futuri delle audience non avranno alcun effetto sull\'appartenenza allo spazio di lavoro.';
$string['bulk_add_audiences_modal_content_no_members'] = 'Questo è dovuto al fatto che l\'audience non contiene nuove persone da aggiungere o che non sono idonee a diventare membri di questo spazio di lavoro.';
$string['bulk_add_audiences_modal_reselect_button'] = 'Riselezionare l\'audience';
$string['bulk_add_audiences_modal_title'] = 'Vuoi aggiungere in massa {$a}} nuovi membri allo spazio di lavoro?';
$string['bulk_add_audiences_modal_title_no_members'] = 'L\'utente selezionato non aggiungerà nessun nuovo membro allo spazio di lavoro';
$string['bulk_add_audiences_notification_message'] = '{$a->number} persone della seguente audience sono state aggiunte a <a href="{$a->link}">{$a->name}</a>:';
$string['bulk_add_audiences_notification_subject'] = 'I membri dell\'audience sono stati aggiunti correttamente allo spazio di lavoro.';
$string['cachedef_draft_id'] = 'ID delle bozze';
$string['cachedef_workspace'] = 'Spazi di lavoro';
$string['cancel_request'] = 'Annulla richiesta';
$string['category_name'] = 'Categoria dello spazio';
$string['collaborate'] = 'Collaborare';
$string['collapse_nav'] = 'Riduci la selezione di navigazione';
$string['comment'] = 'Commento';
$string['comment_on_discussion'] = 'Commenta una discussione';
$string['comment_on_discussion_message'] = 'Sull\'area di lavoro {$a->workspace_name},  {$a->author} ha commentato il tuo intervento';
$string['comment_on_discussion_title'] = '{$a} ha commentato il tuo intervento';
$string['copied_to_clipboard'] = 'Copiato nella clipboard';
$string['copy_discussion_link_text'] = 'Copia collegamento';
$string['create_new_discussion_message'] = 'In {$a->workspace} {$a->author} ha inserito "{$a->discussion}"';
$string['create_new_discussion_title'] = 'In {$a->workspace} c\'è una nuova discussione di {$a->name}';
$string['create_space'] = 'Crea un\'area di lavoro';
$string['current_owner'] = 'Attuale proprietario';
$string['date_posted'] = 'Data di inserimento';
$string['decline'] = 'Rifiuta';
$string['declined'] = 'Rifiutata';
$string['decline_member'] = 'Rifiuta la richiesta di appartenenza di {$a}';
$string['delete_discussion_title'] = 'Elimina discussione';
$string['delete_discussion_warning_msg'] = 'Il tuo intervento verrà eliminato. Verranno  eliminati anche ogni commento, risposta e mi piace.';
$string['delete_warning_msg'] = 'L\'azione comporterà l’eliminazione definitiva dell\'area di lavoro in <strong>. Le risorse e le playlist condivise nell\'aria di lavoro della libreria continueranno comunque ad esistere in altre aree del sito.';
$string['delete_warning_title'] = 'Sei sicuro di eliminare lo spazio di lavoro?';
$string['delete_workspace'] = 'Elimina area di lavoro';
$string['description_label'] = 'Descrizione (opzionale)';
$string['discussion'] = 'Discussione';
$string['discussion_actions'] = 'Azioni della discussione';
$string['discussion_created'] = 'Discussione creata';
$string['discussion_deleted'] = 'Discussione eliminata';
$string['discussions'] = 'Discussioni';
$string['discussions_list'] = 'Elenco discussioni';
$string['discussion_soft_deleted'] = 'Discussione eliminata temporaneamente';
$string['discussion_updated'] = 'Discussione aggiornata';
$string['discuss_tab_label'] = 'Discussioni';
$string['done'] = 'Fatto';
$string['edited'] = 'Modificato';
$string['edit_image'] = 'Modifica immagine';
$string['edit_space'] = 'Modica area di lavoro';
$string['enable_workspaces'] = 'Aree di lavoro';
$string['enable_workspaces_description'] = 'Gli utenti potranno creare, scoprire e collaborare in aree di lavoro. Disabilitando l\'impostazione le aree di lavoro non compariranno nei menù e le relative API non saranno utilizzabili';
$string['error:accept_member_request'] = 'Non è possibile approvare la richiesta di diventare dell\'utente {$a}';
$string['error:add_members'] = 'Non è possibile aggiungere membri all\'area di lavoro';
$string['error:bulk_add_audiences'] = 'Non è possibile aggiungere membri tramite assegnazione alle audience.';
$string['error:cancel_member_request'] = 'Non è possibile eliminare la richiesta di diventare membro';
$string['error:cohort_enrol_permission'] = 'L\'utente non è autorizzato ad iscrivere membri dell\'audience allo spazio di lavoro';
$string['error:copy_to_clipboard'] = 'Non è possibile copiare nella clipboard';
$string['error:create'] = 'Non è possibile creare l\'area di lavoro';
$string['error:create_discussion'] = 'Non è possibile creare una discussione';
$string['error:decline_member_request'] = 'Non è possibile rifiutare la richiesta di appartenenza dell\'utente {$a}';
$string['error:delete_discussion'] = 'Non è possibile eliminare la discussione';
$string['error:delete_workspace'] = 'Non è possibile eliminare l\'area di lavoro';
$string['error:discussion_not_found'] = 'Impossibile trovare la discussione. Sembra essere stata eliminata.';
$string['error:join_space'] = 'Non è possibile unirsi all\'area di lavoro';
$string['error:leave_space'] = 'Non è possibile abbandonare l\'area di lavoro';
$string['error:manual_enrol'] = 'Non è possibile aggiungere manualmente utenti all\'area di lavoro';
$string['error:remove_user'] = 'Non è possibile rimuovere l\'utente';
$string['error:report_discussion'] = 'Non è possibile segnalare la discussione';
$string['error:request_to_join'] = 'Non è possibile richiedere di partecipare allo spazio di lavoro';
$string['error:self_enrol'] = 'Non è possibile auto ammettersi nello spazio di lavoro';
$string['error:share_to_workspace'] = 'Non hai l\'autorizzazione per condividere questo spazio di lavoro';
$string['error:update'] = 'Non è possibile aggiornare l\'area di lavoro';
$string['error:update_discussion'] = 'Non è possibile aggiornare la discussione';
$string['error:upload_image'] = 'Il caricamento del file non è andato a buon fine. Per favore riprovare.';
$string['error:view_workspace'] = 'Non sei autorizzato a visualizzare questa pagina.';
$string['error:workspace_not_found'] = 'Impossibile trovare l\'area di lavoro. Sembra essere stato eliminato.';
$string['event_bulk_audience_added'] = 'Inseriti in massa nello spazio di lavoro i membri di un audience';
$string['event_member_left'] = 'Lasciato dal membro lo spazio di lavoro';
$string['event_member_removed'] = 'Rimosso membro dallo spazio di lavoro';
$string['expand_nav'] = 'Espandi per la selezione della navigazione';
$string['file_audio'] = 'AUDIO';
$string['file_date'] = 'Data';
$string['file_format'] = 'Formato file';
$string['file_image'] = 'IMAGE';
$string['file_name'] = 'Nome del file';
$string['file_others'] = 'OTHERS';
$string['file_preview_empty'] = 'Per questo file l\'anteprima non è disponibile.';
$string['files'] = 'File';
$string['file_video'] = 'VIDEO';
$string['filter_users'] = 'Filtra utenti';
$string['find_contents'] = 'Trova contenuto';
$string['find_spaces'] = 'Cerca aree di lavoro';
$string['format'] = 'Formato';
$string['hashtag_tip'] = 'Suggerimento: aggiungere un hashtag per renderlo più facilmente reperibile';
$string['hashtag_tip_help'] = 'Gli hashtag facilitano la ricerca di informazioni su temi specifici. Ad esempio, lo spazio di lavoro su Health and Safety Officers può includere hashtag come #healthandsafety #staysafe #hazards';
$string['hidden'] = 'Nascosto';
$string['hidden_workspace'] = 'Area di lavoro nascosta';
$string['hidden_workspace_text'] = 'L\'area di lavoro sarà nascosta ai non partecipanti';
$string['invalid_access'] = 'Accesso non valido';
$string['invalid_workspace'] = 'Area di lavoro non valida';
$string['join_discussion'] = 'Partecipa alla discussione';
$string['joined'] = 'Stai partecipando';
$string['join_me'] = 'Partecipa';
$string['join_space'] = 'Unisciti all\'area di lavoro {$a}';
$string['join_workspace'] = 'Unisciti all\'area di lavoro';
$string['last_updated'] = 'Ultimo aggiornamento';
$string['leave'] = 'Abbandona';
$string['leave_workspace'] = 'Abbandona l\'area di lavoro';
$string['leave_workspace_message'] = 'Sei sicuro di abbandonare lo spazio di lavoro?';
$string['leave_workspace_message_not_public'] = 'Sei sicuro di uscire dallo spazio di lavoro? Uscendo, perderai l\'accesso ai contenuti con visibilità limitata, includendo quei contenuti eventualmente salvati nella tua libreria.';
$string['library_tab_label'] = 'Libreria';
$string['like_discussion'] = 'Mi piace la discussione';
$string['loadmore'] = 'Carica altro';
$string['member'] = 'Membro';
$string['member_added_message'] = 'Ora appartieni allo spazio di lavoro {$a}';
$string['member_added_title'] = 'Sei stato aggiunto in uno spazio di lavoro';
$string['member_and_owned'] = 'Membri (incluso il proprietario)';
$string['member_list'] = 'Elenco membri';
$string['member_request_message'] = '{$a->user} richiede la partecipazione al tuo spazio di lavoro {$a->workspace_name}';
$string['member_request_title'] = 'Richiesta di partecipare al tuo spazio di lavoro';
$string['membership'] = 'Membro';
$string['member_tab_label'] = 'Membri ({$a})';
$string['mentionbody:discussion'] = '<strong>{$a->fullname}</strong> ti ha menzionato in una discussione dello spazio di lavoro {$a->title}';
$string['mentiontitle:discussion'] = '{$a} ti ha menzionato in una discussione';
$string['mentionview:discussion'] = 'Visualizza intervento';
$string['message_content_added'] = '<p>{$a->fullname} ha condiviso \'{$a->item_name}\' nella libreria {$a->workspace_name}.</p><p>Visualizza contenuto: {$a->url}</p>';
$string['message_content_added_subject'] = 'Nel tuo spazio di lavoro è stato condiviso un nuovo {$a}';
$string['messageprovider:accept_member_request'] = 'Accettazione richiesta di diventare membro';
$string['messageprovider:added_to_workspace'] = 'Utente aggiunto allo spazio di lavoro';
$string['messageprovider:bulk_members_via_audience_added'] = 'Membri aggiunti in massa tramite le audience';
$string['messageprovider:comment_on_discussion'] = 'Commenti sugli interventi nella discussione';
$string['messageprovider:create_new_discussion'] = 'Nuova discussione nello spazio di lavoro';
$string['messageprovider:join_request'] = 'Richiesta di partecipare allo spazio di lavoro privato';
$string['messageprovider:notification'] = 'Sono stati aggiunti nuovi elementi alla libreria dell\'area di lavoro';
$string['messageprovider:transfer_ownership'] = 'La proprietà dello spazio di lavoro è stata trasferita';
$string['more_action_for_member'] = 'Ulteriori azioni per membro {$a}';
$string['mute_notifications'] = 'Silenzia le notifiche';
$string['mute_workspace'] = 'Silenzia area di lavoro';
$string['no_discussion_result'] = 'Nessun risultato trovato.';
$string['no_file_found'] = 'In questa discussione dell\'area di lavoro non sono stati caricati file.';
$string['no_member_found'] = 'Nessun membro coincide con la tua ricerca. Per favore riprova.';
$string['non_member'] = 'Non-membro';
$string['no_spaces'] = 'Non appartieni a nessuna area di lavoro';
$string['notification_deleted'] = 'L\'area di lavoro "{$a}" è stata eliminata correttamente';
$string['one_member'] = '1 membro';
$string['or'] = 'Oppure';
$string['owner'] = 'Proprietaro';
$string['people_selected'] = 'Persone selezionate: {$a}';
$string['pinned_post'] = 'Intervento in evidenza';
$string['pluginname'] = 'Aree di lavoro';
$string['private'] = 'Privato';
$string['private_workspace'] = 'Area di lavoro privata';
$string['public'] = 'Pubblico';
$string['public_workspace'] = 'Area di lavoro pubblica';
$string['recent'] = 'Recente';
$string['recent_joined'] = 'Iscritto di recente';
$string['recommended_spaces'] = 'Aree di lavoro suggerite';
$string['removed_discussion'] = 'La discussione è stata rimossa';
$string['remove_like_discussion'] = 'Togli il Mi piace alla discussione';
$string['remove_member_title_warning_msg'] = 'Rimuovere membro?';
$string['remove_member_warning_msg'] = 'Sei sicuro di rimuovere {$a} dal tuo spazio di lavoro?';
$string['report_discussion'] = 'Report';
$string['requested_to_join'] = 'Richiesto';
$string['requests_to_join'] = 'Richieste di partecipazione';
$string['request_to_join'] = 'Richiesta di partecipazione';
$string['request_to_join_space'] = 'Richiesta di partecipazione allo spazio di lavoro {$a}';
$string['save'] = 'Salva';
$string['save_changes'] = 'Salva modifche';
$string['search_contents'] = 'Cerca contenuti';
$string['search_discussions'] = 'Cerca discussioni';
$string['search_library'] = 'Cerca libreria';
$string['search_members'] = 'Cerca membri';
$string['search_spaces'] = 'Cerca aree di lavoro';
$string['select_existing_resource'] = 'seleziona una risorsa esistente';
$string['select_new_owner'] = 'Seleziona un nuovo proprietario';
$string['single_space'] = '1 spazio di lavoro';
$string['size'] = 'Dimensione';
$string['space'] = 'Area di lavoro';
$string['space_empty_result'] = 'Nessuno spazio di lavoro coincide con la ricerca. Per favore riprova.';
$string['space_name_label'] = 'Nome dell\'area di lavoro';
$string['spaces'] = 'Aree di lavoro';
$string['start_discussion'] = 'Avvia discussione';
$string['suspended'] = 'Sospeso';
$string['tagarea_course'] = 'Aree di lavoro';
$string['to_share_with_workspace'] = 'da condividere nell\'area di lavoro';
$string['total_discussions'] = '{$a} discussioni';
$string['total_files'] = '{$a} file';
$string['total_member_x'] = '{$a} membri';
$string['total_search_results'] = 'Risultati della ricerca {$a}';
$string['total_space_x'] = '{$a} aree di lavoro';
$string['transfer_ownership'] = 'Trasferisci proprietà';
$string['transfer_ownership_help_text_one'] = 'Una volta che avrai trasferito la proprietà ad un\'altra persona diventerai solamente un membro.';
$string['transfer_ownership_help_text_two'] = 'Una volta trasferita la proprietà, il proprietario attuale diventerà solamente un membro.';
$string['transfer_ownership_message'] = '{$a->author} ti ha trasferito la proprietà dello spazio di lavoro {$a->workspace}.';
$string['transfer_ownership_of_workspace'] = 'Trasferisci la proprietà dello spazio di lavoro';
$string['transfer_ownership_success_alert'] = '{$a->user} ora è il proprietario dello  spazio di lavoro {$a->workspace}';
$string['transfer_ownership_title'] = 'Trasferisci lo spazio di lavoro';
$string['unhidden_workspace_help'] = 'Se si rende visibile lo spazio di lavoro, questo rimarrà privato, tuttavia gli utenti saranno in grado di trovarlo e richiedere di partecipare.';
$string['unhidden_workspace_label'] = 'Tipo di spazio di lavoro: Privato (nascosto)';
$string['unhide_workspace'] = 'Rendi visibile lo spazio di lavoro';
$string['unmute_notifications'] = 'Riattiva le notifiche';
$string['unmute_workspace'] = 'Riattiva le notifiche dello spazio di lavoro';
$string['updated_to_private'] = 'Lo spazio di lavoro è ora  Privato';
$string['uploaded_by'] = 'Caricato da';
$string['uploaded_date'] = 'Caricato il';
$string['user_data_item_discussion'] = 'Discussione';
$string['user_data_item_discussion_helper'] = 'Verranno rimossi anche tutti i commenti, le risposte ed i file relativi alle discussioni';
$string['user_data_item_member_request'] = 'Richiesta di un membro dello spazio di lavoro';
$string['user_data_item_workspace'] = 'Area di lavoro';
$string['user_data_item_workspace_off_notification'] = 'Disattivazione delle notifiche dello spazio di lavoro';
$string['view_all_spaces'] = 'Visualizza tutti gli spazi di lavoro';
$string['view_comment'] = 'Visualizza commento';
$string['view_discussion'] = 'Visualizza discussione';
$string['vieweditems'] = 'Ha visualizzato {$a} su';
$string['view_full_discussion'] = 'Visualizza tutta la discussione';
$string['view_member_request'] = 'Visualizza richiesta';
$string['view_workspace'] = 'Visualizza spazio di lavoro';
$string['visibility_help'] = 'Lo spazio di lavoro è privato. Per poter visualizzare e partecipare a tale spazio di lavoro è necessario richiedere di partecipare.';
$string['warning_change_title'] = 'L\'azione comporterà un cambiamento';
$string['warning_change_to_public'] = 'Parte di questo contenuto è visibile solo a te, o ad un numero limitato di persone. Se condiviso con uno spazio di lavoro pubblico, diventerà visibile a tutti gli utenti.';
$string['warning_change_to_restricted'] = 'Parte di questo contenuto è visibile solo a te. Se lo condividi con questo spazio di lavoro, diventerà visibile per tutti i membri dello spazio di lavoro.';
$string['workspace_access'] = 'Tipo';
$string['workspace:add_library'] = 'Seleziona il contenuto da condividere con gli spazi di lavoro';
$string['workspace:addmember'] = 'Aggiungere membri all\'area di lavoro';
$string['workspace:administrate'] = 'Gestire qualsiasi area di lavoro';
$string['workspace_cards_grid'] = 'Griglia delle schede dello spazio di lavoro';
$string['workspace:create'] = 'Creare aree di lavoro';
$string['workspace_created'] = 'L\'area di lavoro è stata creata';
$string['workspace:createhidden'] = 'Creare aree di lavoro nascoste';
$string['workspace:createprivate'] = 'Creare aree di lavoro private';
$string['workspace:delete'] = 'Eliminare aree di lavoro';
$string['workspace_deleted'] = 'L\'area di lavoro è stata eliminata';
$string['workspace:discussioncreate'] = 'Creare discussioni dell\'area di lavoro';
$string['workspace:discussionmanage'] = 'Moderare discussioni dell\'area di lavoro';
$string['workspace_image_alt'] = 'Immagine dell\'area di lavoro';
$string['workspace:invite'] = 'Invitare utenti nell\'area di lavoro';
$string['workspace:joinprivate'] = 'Richiedere di unirsi ad aree di lavoro private';
$string['workspace:joinpublic'] = 'Unirsi ad aree di lavoro private';
$string['workspace:libraryadd'] = 'Collegare risorse/sondaggi ad aree di lavoro';
$string['workspace:libraryremove'] = 'Rimuovere collegamenti a risorse/sondaggi di aree di lavoro';
$string['workspace:manage'] = 'Gestire aree di lavoro';
$string['workspace_navigation'] = 'Navigazione area di lavoro';
$string['workspace:removemember'] = 'Rimuovere membri dall\'area di lavoro';
$string['workspace_type'] = 'Tipo di area di lavoro';
$string['workspace_type_help'] = 'Chiunque può unirsi e partecipare negli spazi di lavoro pubblici.

Gli spazi di lavoro privati richiedono l\'approvazione del proprietario per partecipare e il contenuto è visibile solo ai membri. Possono anche essere nascosti dalla ricerca. Per diventare un membro di uno spazio di lavoro nascosto, il proprietario deve aggiungerli direttamente.';
$string['workspace:update'] = 'Aggiornare aree di lavoro';
$string['workspace_updated'] = 'L\'area di lavoro è stata aggiornata';
$string['workspace_updated_notification'] = 'Lo spazio di lavoro {$a} è stato aggiornato di recente';
$string['workspace_viewed'] = 'Spazio di lavoro visualizzato';
$string['workspace:workspacesview'] = 'Visualizzare aree di lavoro';
$string['your_spaces'] = 'Le tue aree di lavoro';
