<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'it', branch 't14-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'Testo alternativo al logo';
$string['alttextdesc'] = 'Il testo da visualizzare quando non è possibile visualizzare l\'immagine. Il testo verrà letto dagli screen reader.';
$string['bodybackground'] = 'Colore sfondo';
$string['bodybackground_desc'] = 'Il color principale dello sfondo.';
$string['buttoncolor'] = 'Colore pulsanti';
$string['buttoncolordesc'] = 'Imposta il colore dello sfondo dei pulsanti.';
$string['choosereadme'] = 'Il tema Basis, default obsoleto di Totara';
$string['contentbackground'] = 'Colore di sfondo del contenuto principale';
$string['contentbackground_desc'] = 'Il colore di sfondo del contenuto principale del sito';
$string['customcss'] = 'CSS personalizzato';
$string['customcssdesc'] = 'E\' possibile inserire CSS che saranno aggiunti a tutte le pagina, facilitando la personalizzazione del tema.';
$string['enablestyleoverrides'] = 'Abilita sovrascrittura degli stili';
$string['enablestyleoverrides_desc'] = 'I colori impostai nel tema sovrascriveranno i default del tema.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'E\' possibile selezionare o caricare un\'immagine da utilizzare come favicon del sito, l\'icona deve essere in formato *.ico';
$string['footnote'] = 'Nota a piè di pagina';
$string['footnotedesc'] = 'Il contenuto impostato nella Nota a piè di pagina sarà visualizzato nei pià di pagina di tutto il sito.';
$string['headerbgc'] = 'Colore di sfondo del contenuto secondario';
$string['headerbgcdesc'] = 'Il colore di sfondo del contenuto secondario del sito';
$string['linkcolor'] = 'Colore dei link';
$string['linkcolordesc'] = 'Il colore dei link';
$string['linkvisitedcolor'] = 'Colore dei link visitati';
$string['linkvisitedcolordesc'] = 'Il colore dei link visitati';
$string['logo'] = 'Logo';
$string['logodesc'] = 'E\' possibile selezionare o caricare un\'immagine da utilizzare come logo del sito';
$string['navlogo'] = 'Logo di navigazione';
$string['navlogoalttext'] = 'Testo alternativo logo di navigazione';
$string['navlogoalttext_desc'] = 'Il testo che sarà visualizzato al posto dell\'immagine. Il testo sarà anche letto dagli screen reader.';
$string['navlogo_desc'] = 'E\' possibile caricare un\'immagine da utilizzare come logo di navigazione. <br>Formato del file<br>Altezza massima: 40 pixel<br>Larghezza massima: 400 pixel';
$string['navprimarybg'] = 'Colore principale dello sfondo di navigazione';
$string['navprimarybg_desc'] = 'Il colore principale dello sfondo di navigazione.';
$string['navprimarylink'] = 'Colore principale dei link di navigazione';
$string['navprimarylink_desc'] = 'Il colore principale dei link di navigazione.';
$string['navsecondarybg'] = 'Colore secondario dello sfondo di navigazione';
$string['navsecondarybg_desc'] = 'Il colore secondario dello sfondo di navigazione.';
$string['navsecondarylink'] = 'Colore secondario dei link di navigazione';
$string['navsecondarylink_desc'] = 'Il colore secondario dei link di navigazione.';
$string['navtextcolor'] = 'Colore del testo di navigazione';
$string['navtextcolor_desc'] = 'Il colore del testo di navigazione.';
$string['pluginname'] = 'Basis (obsoleto)';
$string['primarybuttoncolor'] = 'Colore principale dei pulsanti';
$string['primarybuttoncolordesc'] = 'Imposta il colore principale dei pulsanti.';
$string['region-bottom'] = 'Sotto';
$string['region-main'] = 'Principale';
$string['region-side-post'] = 'Destra';
$string['region-side-pre'] = 'Sinistra';
$string['region-top'] = 'Sopra';
$string['textcolor'] = 'Colore del testo';
$string['textcolor_desc'] = 'Il colore del testo';
