<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'it', branch 't14-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Attiva';
$string['activatenow'] = 'Attiva adesso';
$string['active'] = 'Attivo';
$string['activeappraisals'] = 'Appraisal attivi';
$string['addpage'] = 'Aggiungi pagina';
$string['addstage'] = 'Aggiungi fase';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Avanti';
$string['allappraisals'] = 'Tutti gli appraisal';
$string['allappraisalsfor'] = 'Tutti gli appraisal di {$a}';
$string['allappraisals_legacy'] = 'Tutti gli Appraisal (obsoleto)';
$string['allroles'] = 'Tutti i ruoli';
$string['answer'] = 'Risposta';
$string['appraisal'] = 'Appraisal';
$string['appraisalactivated'] = 'Appraisal {$a} attivato';
$string['appraisal_activation'] = 'Attivazione appraisal';
$string['appraisalactivenochangesallowed'] = 'Questo appraisal è attivo, nessun cambiamento può essere apportato alle assegnazione del corsista';
$string['appraisal:assignappraisaltogroup'] = 'Assegna appraisal ad un gruppo';
$string['appraisal:cloneappraisal'] = 'Clona appraisal';
$string['appraisalcloned'] = 'Appraisal clonato';
$string['appraisalclosed'] = 'Appraisal \'{$a}\' chiuso';
$string['appraisalclosedalertoncron'] = 'L\'appraisal \'{$a}\' ha chiuso ed un avvisa sarà inviato alla prossima elaborazione del cron';
$string['appraisalclosedforuser'] = 'Questo appraisal è stato chiuso in quanto {$a} per lungo tempo non è stato assegnato.';
$string['appraisalclosednochangesallowed'] = 'Questo appraisal è chiuso, non è possibile apportare modifiche alle assegnazioni del corsista';
$string['appraisalcontent'] = 'Contenuto appraisal';
$string['appraisalcreated'] = 'Appraisal creato';
$string['appraisaldynamiclastwarning'] = 'L\'attivazione dell\'appraisal disabiliterà le modifiche a tutte le fase, le pagine e le domande.
L\'appraisal sarà reso disponibile agli utenti e saranno inviati eventuali messaggi impostati.';
$string['appraisalfixerrors'] = 'È necessario correggere i seguenti errori prima dell\'attivazione dell\'appraisal :';
$string['appraisalfixwarnings'] = 'E\' raccomandato fissare i seguenti warning:';
$string['appraisalhasstages'] = 'L\'appraisal ha le seguenti fasi:';
$string['appraisalhistory'] = 'cronologia appraisal';
$string['appraisalinvalid'] = 'Appraisal non pronto per l\'attivazione';
$string['appraisalinvalid:learners'] = 'Non ci sono corsisti assegnati.';
$string['appraisalinvalid:missingjob'] = 'Il corsista {$a->user} non ha ancora selezionato un piano di formazione.';
$string['appraisalinvalid:missingrole'] = 'Il corsista {$a->user} non ha il suo {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'La pagina \'{$a}\' deve avere almeno un elemento.';
$string['appraisalinvalid:redisplayfuture'] = 'La pagina \'{$a}\' ha una domanda da riproporre non valida';
$string['appraisalinvalid:roles'] = 'Non c\'è alcun ruolo che possa rispondere ad almeno una domanda.';
$string['appraisalinvalid:stagedue'] = 'La fase \'{$a}\' ha una data limite non valida. La data deve essere nel futuro.';
$string['appraisalinvalid:stageempty'] = 'La fase \'{$a}\' deve avere almeno una pagina.';
$string['appraisalinvalid:stagenoonecananswer'] = 'La fase \'{$a}\' non ha domande alle quali si possa rispondere.';
$string['appraisalinvalid:stagesamedue'] = 'Due o più fasi hanno la stessa data di scadenza.';
$string['appraisalinvalid:status'] = 'Impossibile attivare un appraisal che non sia in bozza.';
$string['appraisal_legacy'] = 'Appraisal (obsoleto)';
$string['appraisal:manageactivation'] = 'Gestione attivazione appraisal';
$string['appraisal:manageappraisals'] = 'Gestione appraisal';
$string['appraisal:managenotifications'] = 'Gestione notifiche';
$string['appraisal:managepageelements'] = 'Gestione elementi pagina';
$string['appraisal:printownappraisals'] = 'Stampare i propri appraisal';
$string['appraisal:printstaffappraisals'] = 'Stampare gli appraisal dello staff';
$string['appraisals'] = 'Appraisal';
$string['appraisalsdisabled'] = 'Gli appraisal non sono abilitati in questo sito';
$string['appraisal_stage_completion'] = 'Completamento fase';
$string['appraisalstaticlastwarning'] = 'L\'attivazione dell\'appraisal disabiliterà le modifiche a tutte le fase, le pagine, le domande e bloccherà l\'elenco degli utenti assegnati. L\'appraisal sarà reso disponibile agli utenti e saranno inviati eventuali messaggi impostati.';
$string['appraisal:unlockstages'] = 'Sblocca le fasi del ruolo';
$string['appraisalupdated'] = 'Appraisal aggiornato';
$string['appraisal:viewallappraisals'] = 'Visualizza i dettagli di tutti gli appraisal';
$string['appraisal:viewassignedusers'] = 'Visualizza utenti assegnati';
$string['appraisal:viewownappraisals'] = 'Visualizzare propri appraisal';
$string['asroleappraiser'] = 'Come Valutatore';
$string['asrolelearner'] = 'I Miei Appraisal';
$string['asrolemanager'] = 'Come Manager';
$string['asroleteamlead'] = 'Come team leader';
$string['assigncompletedusers'] = 'Corsisti  che hanno completato l\'appraisal';
$string['assigncurrentgroups'] = 'Assegnazione gruppi';
$string['assigncurrentusers'] = 'Assegnazione corsisti';
$string['assigned'] = 'Assegnato';
$string['assigngroup'] = 'Assegna gruppo di corsisti all\'appraisal';
$string['assigngrouptypename'] = 'Tipo Assegnazione';
$string['assignincludechildren'] = 'Includere gruppi figli?';
$string['assignments'] = 'Assegnazioni';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} completati)';
$string['assignnumusers'] = 'Corsisti';
$string['assignnumusers_help'] = 'Visualizza il numero di appartenti ai gruppi. Può essere diverso dal numero di appartenenti al momento della creazione del gruppo.';
$string['assignsourcename'] = 'Assegnazione gruppi';
$string['backtoappraisal'] = 'Torna all\'appraisal';
$string['backtoappraisalx'] = '&lt; Torna all\'appraisal: {$a}';
$string['cancelled'] = 'Annullato';
$string['changesnotlive'] = 'Le modifiche all\'interno delle assegnazioni dei gruppi sono state prese in considerazione ma non sono state ancora applicate. Le assegnazioni dell\'appraisal verranno aggiornate alla prossima elaborazione del cron';
$string['changessaved'] = 'Cambiamenti salvati';
$string['cleanuptask'] = 'Pulizia appraisal';
$string['close'] = 'Chiudi';
$string['closealertadminbody'] = '<p>Il seguente staff, nei cui appraisal sei coinvolto, non potrà più completare questo appraisal:</p>
        <p>{$a->staff}</p>
        <p>Segue messaggio dall\'amministratore:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Corpo avviso';
$string['closealertbodydefault'] = '<p>Un amministratore ha chiuso il tuo appraisal "{$a->name}".</p>
        <p>Non è più necessario completarlo.</p>';
$string['closealerttitle'] = 'Titolo avviso';
$string['closealerttitledefault'] = 'L\'appraisal "{$a->name}" è stata chiuso da un amministratore';
$string['closeappraisal'] = 'Chiudi appraisal';
$string['closed'] = 'Chiuso';
$string['closedon'] = 'L\'appraisal è stato annullato il {$a}';
$string['closesendalert'] = 'Invia avviso agli utenti interessati';
$string['closeusersincomplete'] = '{$a} gli utenti non hanno ancora completato questo appraisal. La chiusura impedirà loro di continuare con il loro appraisal. Ciò non può essere annullato.';
$string['complete'] = 'Completato';
$string['completeby'] = 'Da completare entro';
$string['completebydate'] = 'Da completare entro <br>{$a}';
$string['completebystage_help'] = 'Se non si conoscono le date, è possibile non impostarle. Da notare tuttavia che senza date l\'appraisal non potrà essere attivato.';
$string['completed'] = 'Completato';
$string['completedbyx'] = '({$a})';
$string['completedbyxonbehalfofy'] = '({$a->completedby} nelle veci di {$a->completedonbehalfof})';
$string['completedon'] = 'L\'appraisal è stato completato il {$a}';
$string['completestage'] = 'Fase completata';
$string['configenableappraisals'] = 'Consente di abilitare o disabilitare la funzionalità Appraisal a livello di sito.

* visualizza: tutti i link, i menu e le schede relativi alla funzionalità Appraisal  saranno visibili
* disabilita: tutti i link, i menu e le schede relativi alla funzionalità Appraisal non saranno visibili e le relative pagine non accessibili.';
$string['confirmactivateappraisal'] = 'Vuoi davvero attivare questo appraisal?';
$string['confirmactivatewarning'] = 'E\' possibile attivare l\'appraisal senza fixare questi warning, ma gli utenti possono incontrare alcuni problemi. Sei sicuro di attivare questo appraisal?';
$string['confirmcloseappraisal'] = 'Vuoi davvero chiudere questo appraisal?';
$string['confirmdeleteappraisal'] = 'Vuoi davvero rimuovere questo appraisal?';
$string['confirmdeletegroup'] = 'Vuoi veramente rimuovere il {$a->grouptype} "{$a->groupname}" dall\'appraisal "{$a->appraisalname}"? Ciò chiuderà le assegnazioni per tutti gli utenti che al momento non sono assegnati attraverso un gruppo di assegnazioni.';
$string['confirmdeleteitem'] = 'Sei sicuro di eliminare questo elemento?';
$string['confirmdeleteitemwithredisplay'] = 'Questo elemento è collegato ad uno o più elementi da riproporre. Eliminando l\'elemento saranno anche eliminati tutti gli elementi da riproporre collegati. Sei sicuro di eliminare l\'elemento?';
$string['confirmdeletemessage'] = 'Vuoi davvero rimuovere questo messaggio?';
$string['confirmdeletepage'] = 'Vuoi davvero rimuovere questa pagina?';
$string['confirmdeletequestion'] = 'Vuoi davvero rimuovere questa domanda?';
$string['confirmdeletestage'] = 'Sei sicuro di rimuovere questa fase?';
$string['confirmdeletestagewithredisplay'] = 'Questa fase contiene uno o più elementi da riproporre. Eliminando la fase saranno anche eliminati tutti gli elementi da riproporre collegati. Sei sicuro di eliminare la fase?';
$string['content'] = 'Contenuto';
$string['continue'] = 'Continua';
$string['createappraisal'] = 'Crea appraisal';
$string['createappraisalheading'] = 'Crea nuovo appraisal';
$string['createpageheading'] = 'Crea nuova pagina';
$string['currentstage'] = 'Fase attuale';
$string['currentstageinprogress'] = 'Fase attuale in corso';
$string['dateend'] = 'Data fine';
$string['datestart'] = 'Data inizio';
$string['delete'] = 'Elimina';
$string['deleteappraisals'] = 'Elimina \'{$a}\' appraisal';
$string['deletedappraisal'] = 'Appraisal eliminato';
$string['deletedpage'] = 'Pagina eliminata';
$string['deletedstage'] = 'Fase eliminata';
$string['deletepage'] = 'Elimina \'{$a}\' pagina';
$string['deletestage'] = 'Elimina fase \'{$a}\'';
$string['description'] = 'Descrizione';
$string['description_help'] = 'La descrizione viene visualizzata subito sotto il nome dell\'appraisal';
$string['descriptionstage'] = 'Descrizione';
$string['descriptionstage_help'] = 'La descrizione sarà visualizzata dopo il nome della fase dell\'appraisal';
$string['detailreport'] = 'Report dettagliato';
$string['detailreportforx'] = '{$a} report dettagliato:';
$string['downloadnow'] = 'Scarica adesso';
$string['draft'] = 'Bozza';
$string['edit_current_stage'] = 'Modifica fase corrente';
$string['edit_current_stage_cancelled'] = 'La modifica della fase attuale è stata annullata';
$string['edit_current_stage_completed'] = 'La modifica della fase attuale è stata completata';
$string['edit_current_stage_select'] = 'Imposta la fase attuale su';
$string['editpageheading'] = 'Modifica pagina';
$string['editstageheading'] = 'Modifica fase';
$string['empty'] = 'Vuoto';
$string['emptyassignments'] = 'E\' stato necessario rimuoverlo';
$string['enableappraisals'] = 'Appraisal';
$string['enablelegacyappraisals'] = '';
$string['error:appraisalisactive'] = 'L\'appraisal non può essere rimosso se è attivo';
$string['error:appraisalmustdraft'] = 'Parti dell\'appraisal non possono essere rimosse dopo l\'attivazione dell\'appraisal';
$string['error:appraisalnotdraft'] = 'Per modificare l\'appraisal è necessario che sia in stato di "Bozza" oppure "Chiuso"';
$string['error:appraisalnoteditable'] = 'L\'appraisal non può essere modificato mentre è in stato "Attivo"';
$string['error:attemptupdatestatic'] = 'Gli appraisal attivi non possono essere aggiornati, per abilitare gli appraisal dinamici andare sulla pagine delle Funzionalità avanzate';
$string['error:beforedisabled'] = 'Questo tipo di evento non è prevedibile';
$string['error:cannotaccessappraisal'] = 'Non si hanno le capacità richieste per accedere a questo appraisal';
$string['error:cannotassignjob'] = 'E\' stata specificata una mansione non valida';
$string['error:cannotchangestatus'] = 'Lo stato corrente {$a->oldstatus} non può essere cambiato in {$a->newstatus}';
$string['error:cannotdelete'] = 'L\'elemento non può essere eliminato. Si prega di assicurarsi che esista ancora.';
$string['error:completebyinvalid'] = 'La data di completamentoi deve essere nel futuro';
$string['error:dateformat'] = 'Sei pregato di inserire la data nel formato {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'Non ci sono competenze in questo piano';
$string['error:dialognotreeitemscoursefromplan'] = 'Non ci sono corsi in questo piano';
$string['error:dialognotreeitemsevidencefromplan'] = 'Non ci sono attestazioni collegate a questo piano';
$string['error:dialognotreeitemsgoals'] = 'In questa struttura non sono presenti goal';
$string['error:dialognotreeitemsobjfromplan'] = 'Non ci sono obiettivi in questo piano';
$string['error:dialognotreeitemsprogfromplan'] = 'Non ci sono programmi in questo piano';
$string['error:invalidgrouptype'] = 'Tipo gruppo non riconosciuto';
$string['error:invalidquestiontype'] = 'Tipo di domanda non valido: è possibile aggregare solo domande con valutazione numerica o personalizzata';
$string['error:messagebodyrequired'] = 'E\' necessario il corpo del messaggio';
$string['error:messagetitleyrequired'] = 'E\' necessario il titolo del messaggio';
$string['error:movestagenopages'] = 'La fase nella si vuole spostare la domanda non contiene pagine';
$string['error:nopermissions'] = 'Non si dispone delle autorizzazioni necessarie per eseguire l\'azione';
$string['error:noquestionstoaggregate'] = 'Non sono stata trovate domande da aggregare';
$string['error:numberrequired'] = 'E\' necessario un numero maggiore di zero';
$string['error:pagenotfound'] = 'Pagina non trovata';
$string['error:pagepermissions'] = 'Non si dispone delle autorizzazioni per visualizzare questa pagina';
$string['error:redisplayoutoforder'] = 'La domanda da riproporre deve essere inserita in una pagina successiva alla domanda alla quale è collegata';
$string['error:redisplayrequired'] = 'Almeno un ruolo deve poter visualizzare la domanda da riproporre';
$string['error:rolemessage'] = 'Per ricevere il messaggio deve essere selezionato almeno un ruolo';
$string['error:stagenotfound'] = 'Fase non trovata';
$string['error:subjecthasnoappraisals'] = 'L\'utente non ha appraisal';
$string['error:submitteddatainvalid'] = 'Si sono verificati problemi con i dati inviati';
$string['error:toomanyquestions'] = 'L\'appraisal contiene troppe domande. Per attivare l\'appraisal devi eliminare delle domande.';
$string['error:unknownbuttonclicked'] = 'Si è cliccato su un pulsante sconosciuto';
$string['error:viewrequired'] = 'Almeno un ruolo deve avere accesso di visibilità';
$string['error:writerequired'] = 'Almeno un ruolo deve avere accesso in scrittura';
$string['event'] = 'Evento';
$string['eventactivation'] = 'Attivazione appraisal';
$string['eventafter'] = '{$a->delta} {$a->period} dopo l\'evento';
$string['eventbefore'] = '{$a->delta} {$a->period} prima dell\'evento';
$string['eventcreatedappraisal'] = 'Creato appraisal';
$string['eventcreatedpage'] = 'Creata pagina appraisal';
$string['eventcreatedquestion'] = 'Creata domanda appraisal';
$string['eventcreatedstage'] = 'Creata fase appraisal';
$string['eventdeletedappraisal'] = 'Eliminato appraisal';
$string['eventdeletedpage'] = 'Eliminata pagina appraisal';
$string['eventdeletedquestion'] = 'Eliminata domanda appraisal';
$string['eventdeletedstage'] = 'Eliminata fase appraisal';
$string['eventmessagebody'] = 'Corpo messaggio';
$string['eventmessagerolebody'] = '{$a} corpo messaggio';
$string['eventmessageroletitle'] = '{$a} titolo messaggio';
$string['eventmessagetitle'] = 'Titolo messaggio';
$string['eventrecipients'] = 'Destinatari';
$string['eventrolestagecompleted'] = 'Fase di completamento del ruolo';
$string['eventsendroleall'] = 'Inviare lo stesso messaggio a tutti i ruoli';
$string['eventsendroleeach'] = 'Inviare messaggi diversi per ogni ruolo';
$string['eventsendstagecompleted'] = 'Invia alle persone solo se il loro stadio è';
$string['eventstage'] = 'Fase {$a}';
$string['eventstagecomplete'] = 'Al completamento';
$string['eventstagecompleted'] = 'Completata fase appraisal';
$string['eventstagedue'] = 'Da completare entro la data';
$string['eventstageiscomplete'] = 'completo';
$string['eventstageisincomplete'] = 'incompleto';
$string['eventtimeafter'] = 'Inviare dopo';
$string['eventtimebefore'] = 'Inviare prima';
$string['eventtimenowcron'] = 'Invio immediato';
$string['eventtiming'] = 'Timing';
$string['eventtiming_help'] = '<p>E\' possibile impostare quando sarà inviato il messaggio. sono disponibili tre opzioni:</p>

* **Invio immediato** - Utile per eventi generati dagli utenti come l\'attivazione di appraisal o il completamento di una fase. Il messaggio sarà inviato alla prima elaborazione utile del cron a valle dell\'evento che ha generato l\'avviso.
** Invio precedente** - Da utilizzare solo per eventi pianificati, come la data limite di una fase. Il messaggio sarà inviato tramite cron X giorni/settimane/mesi prima del verificarsi dell\'evento. Altri tipi di evento non possono utilizzare questa impostazione poiché non è noto a priori quando si verificherà l\'evento.
** Invio successivo** - Da utilizzare sia per eventi generati dall\'utente sia per eventi pianificati.  Il messaggio sarà inviato tramite cron X giorni/settimane/mesi dopo il verificarsi dell\'evento. E\' possibile impostare a zero per inviare il messaggio alla prima elaborazione utile del cron a valle dell\'evento che ha generato l\'avviso.';
$string['eventupdatedappraisal'] = 'Aggiornato appraisal';
$string['eventupdatedpage'] = 'Aggiornata pagina appraisal';
$string['eventupdatedquestion'] = 'Aggiornata domanda appraisal';
$string['eventupdatedstage'] = 'Aggiornata fase appraisal';
$string['example:appraisaldescription'] = '<p>Questo è un esempio di appraisal. È possibile utilizzare questo come punto di partenza per costruire il proprio appraisal o semplicemente per verificarne la funzionalità.</p><p>Se non ne hai bisogno, eliminalo e crea il tuo.</p>';
$string['example:appraisalname'] = 'Esempio appraisal';
$string['example:scaleyesnoname'] = 'Si o no';
$string['example:stage1description'] = 'Imposta fase. Questo fase avviene all\'inizio del periodo di appraisal.';
$string['example:stage1name'] = 'Imposta';
$string['example:stage1page1name'] = 'Goal';
$string['example:stage1page1quest1name'] = 'Rivedi i tuoi goal';
$string['example:stage1page2name'] = 'Sviluppo Personale';
$string['example:stage1page2quest1name'] = 'Inserire i dettagli dello sviluppo personale';
$string['example:stage1page3name'] = 'Competenze';
$string['example:stage1page3quest1name'] = 'Rivedi competenze';
$string['example:stage1page4name'] = 'Riepilogo';
$string['example:stage1page4quest1name'] = 'Questo è stato concordato tra corsista e manager?';
$string['example:stage2description'] = 'La revisione di Metà Anno offre l\'opportunità di tracciare i progressi e adottare misure correttive se necessario';
$string['example:stage2name'] = 'Revisione Metà Anno';
$string['example:stage2page1name'] = 'Goal (Metà anno)';
$string['example:stage2page1quest1name'] = 'Rivedi i tuoi goal';
$string['example:stage2page1quest2name'] = 'Valutazione complessiva goal (Metà Anno)';
$string['example:stage2page2name'] = 'Competenze (Metà Anno)';
$string['example:stage2page2quest1name'] = 'Rivedi competenze';
$string['example:stage2page2quest2name'] = 'Valutazione complessiva competenza (Metà Anno)';
$string['example:stage2page3name'] = 'Riepilogo (Metà Anno)';
$string['example:stage2page3quest1name'] = 'Commenti complessivi';
$string['example:stage3description'] = 'La Revisione di Fine Anno è la fase finale dell\'appraisal.';
$string['example:stage3name'] = 'Revisione di Fine Anno';
$string['example:stage3page1name'] = 'Goal (Fine anno)';
$string['example:stage3page1quest1name'] = 'Rivedi i tuoi goal';
$string['example:stage3page1quest2name'] = 'Valutazione complessiva goal (Fine Anno)';
$string['example:stage3page2name'] = 'Competenze (Fine Anno)';
$string['example:stage3page2quest1name'] = 'Rivedi competenze';
$string['example:stage3page2quest2name'] = 'Valutazione complessiva competenza (Fine Anno)';
$string['example:stage3page3name'] = 'Riepilogo (Fine Anno)';
$string['example:stage3page3quest1name'] = 'Commenti complessivi';
$string['finished'] = 'Finito';
$string['hasredisplayitems'] = 'Sono presenti uno o più elementi da riproporre collegati a questo elemento';
$string['immediatecron'] = 'Immediato (via cron)';
$string['inactiveappraisals'] = 'Appraisal non attivi';
$string['incomplete'] = 'Incompleta';
$string['inprogress'] = 'In svolgimento';
$string['itemstoadd'] = 'Elementi da aggiungere';
$string['jobassignment'] = 'Mansione collegata a questo appraisal';
$string['jobassignmentempty'] = 'La mansione al momeno è vuota';
$string['jobassignmentselect'] = 'Seleziona una mansione da collegare all\'appraisal';
$string['jobassignmentselected'] = 'La mansione è stata correttamente collegata all\'appraisal';
$string['latestappraisal'] = 'Appraisal più recente';
$string['latestappraisalfor'] = 'Appraisal più recente di {$a}';
$string['latestappraisals'] = 'Appraisal recenti';
$string['latestappraisalsfor'] = 'Appraisal recenti di {$a}';
$string['learners'] = 'Allievi';
$string['leavespace'] = 'Lasciare uno spazio sulla stampa per scrivere commenti';
$string['legacy_appraisals'] = 'Appraisal obsleti';
$string['legacyfeatures'] = 'Funzionalità obsolete';
$string['locked'] = 'Bloccato';
$string['locks'] = 'Blocca la fase dopo il completamento';
$string['locks_help'] = 'Bloccare una fase dopo il completamento significa che l\'utente non potrà più modificare le proprie risposte';
$string['lockwhencompleted'] = 'Blocca la fase al completamento';
$string['manageappraisals'] = 'Gestione appraisal';
$string['managestage'] = 'Gestione contenuto: {$a}';
$string['messagecreate'] = 'Crea Messaggio';
$string['messagedeleted'] = 'Messaggio eliminato';
$string['messageedit'] = 'Modifica Messaggio';
$string['messageevent'] = 'Evento';
$string['messageplaceholders'] = 'Segnaposto del messaggio';
$string['messagerecipients'] = 'Destinatari';
$string['messages'] = 'Messaggi';
$string['messagesaved'] = 'Messaggio salvato';
$string['messagesheading'] = 'Messaggi';
$string['messagetiming'] = 'Timing';
$string['messagetitle'] = 'Titolo';
$string['missingroles'] = 'Ad alcuni utenti assegnati mancano importanti assegnazioni di ruolo oppure non hanno ancora selezionato una mansione per l\'appraisal.';
$string['missingrolesbelow'] = 'In mancanza di questi ruoli, gli utenti potrebbero non essere in grado di completare l\'appraisal. Di seguito l\'elenco:';
$string['missingrolesinfo'] = 'Ad alcuni utenti assegnati mancano importanti assegnazioni di ruolo oppure non hanno ancora selezionato una mansione per l\'appraisal. {$a}';
$string['missingroleslink'] = 'Visualizza l\'elenco dei ruoli mancanti';
$string['missingrolesnone'] = 'Non ci sono ruoli mancanti per le assegnazioni degli utenti per questo appraisal.';
$string['missingrolestitle'] = 'Ruoli mancanti nell\'appraisal - {$a}';
$string['myappraisals'] = 'I Miei Appraisal';
$string['name'] = 'Nome';
$string['name_help'] = 'Il nome visualizzato in alto nei moduli di appraisal e nei report';
$string['namestage'] = 'Nome';
$string['namestage_help'] = 'Il nome visualizzato nella parte superiore delle fasi dell\'appraisal';
$string['next'] = 'Successivo';
$string['noappraisals'] = 'Non è stato creato nessun appraisal';
$string['noappraisalsactive'] = 'Non è attivo nessun appraisal';
$string['noappraisalsinactive'] = 'Nessun appraisal è inattivo';
$string['noassignments'] = 'Al momento non sono presenti assegnazioni di utenti';
$string['nomessages'] = 'Nessun messaggio è stato aggiunto.';
$string['none'] = '-';
$string['noobjectives'] = 'Non sono disponibili obiettivi';
$string['nopagestoview'] = 'Non ci sono pagine disponibili in questo momento.';
$string['nostages'] = 'Non è stata creata nessun fase';
$string['notyetstarted'] = 'Non iniziato';
$string['ontarget'] = 'Sull\'obiettivo';
$string['options'] = 'Opzioni';
$string['overdue'] = 'In ritardo';
$string['overrideviewother'] = 'Ignora visualizzazione risposte di altri ruoli';
$string['overrideviewother_help'] = 'Impostando "Ignora visualizzazione risposte di altri ruoli", il ruolo visualizzerà le risposte di tutti gli altri ruoli. In caso contrario la visualizzazione delle risposte di altri ruoli è definita dalla domanda originale.';
$string['pagedefaultname'] = 'Nuova Pagina';
$string['pagename'] = 'Pagina: {$a}';
$string['pageupdated'] = 'Pagina aggiornata';
$string['participants'] = 'Partecipanti:';
$string['performance'] = 'Performance';
$string['performance_legacy'] = 'Performance (obsoleto)';
$string['periodchoose'] = 'Quanto prima/dopo?';
$string['perioddays'] = 'giorni';
$string['periodmonths'] = 'mesi';
$string['periodweeks'] = 'settimane';
$string['permissions'] = 'Permessi';
$string['placeholders:default_appraiserfullname'] = 'Valutatore sconosciuto';
$string['placeholders:default_managerfullname'] = 'Manager sconosciuto';
$string['placeholders:default_previousstagename'] = 'Non ci sono fasi precedenti';
$string['placeholders:default_teamleadfullname'] = 'Il manager del manager è sconosciuto';
$string['pluginname'] = 'Appraisal Totara';
$string['preview'] = 'Anteprima';
$string['previewappraisal'] = 'Anteprima appraisal';
$string['previewappraisalas'] = 'Visualizza anteprima appraisal come:';
$string['previewdeprecated'] = 'Visualizza anteprima {$a->appraisal}:{$a->stage}:{$a->page} come {$a->role}';
$string['previewinfo'] = 'Questa finestra visualizza come apparirà l\'appraisal all\'utente con il ruolo "{$a}", incluse le fasi, le domande e le pagine che saranno visibili.';
$string['previewingappraisal'] = 'Si sta visualizzando un\'anteprima "{$a->appraisalname}" come {$a->rolename}';
$string['previewusername'] = 'Anteprima Utente';
$string['print'] = 'Stampa';
$string['printnow'] = 'Stampa adesso';
$string['printyourappraisal'] = 'Stampa il tuo appraisal';
$string['progresssaved'] = 'Avanzamento salvato';
$string['questupdated'] = 'Contenuto pagina aggiornato';
$string['redisplay'] = 'Riproponi';
$string['redisplay_help'] = 'Se è stato impostato "Riproponi", allora la visibilità e la modifica delle domande da riproporre saranno controllati dalla domanda originale e (dove applicabile) dalle impostazioni di blocco della fase. Diversamente la domanda non sarà riproposta.';
$string['reportappraisals'] = 'Report (obsoleti)';
$string['reports'] = 'Report';
$string['required'] = 'Richiesto';
$string['requirements'] = 'Requisiti';
$string['role'] = 'Ruolo';
$string['roleaccessnotice'] = 'Se un ruolo non può rispondere o visualizzare riposte di altri vuol dire che a quel ruolo la domanda non viene visualizzata';
$string['roleadministrator'] = 'Amministratore';
$string['roleall'] = 'Tutti';
$string['role_answer_roleappraiser'] = 'Risposte dei valutatori';
$string['role_answer_rolelearner'] = 'Risposte dei corsisti';
$string['role_answer_rolemanager'] = 'Risposte del manager';
$string['role_answer_roleteamlead'] = 'Risposte del team leader';
$string['role_answer_you'] = 'La tua risposta';
$string['roleappraiser'] = 'Valutatori';
$string['rolecompleteduser'] = '{$a} ha completato la fase';
$string['rolecompletedusers'] = '{$a->username}\'s {$a->rolename} ha completato la fase';
$string['rolecompletedyou'] = 'Hai completato la fase';
$string['rolecompletedyour'] = 'Il tuo {$a} ha completato la fase';
$string['rolecompletenotassigned'] = '{$a} non era assegnato alla data del completamento. Non è richiesta nessuna azione.';
$string['rolecompleteuser'] = '{$a} deve completare questa fase';
$string['rolecompleteusers'] = '{$a->username} {$a->rolename} deve completare questa fase';
$string['rolecompleteyou'] = 'E\' necessario completare questa fase';
$string['rolecompleteyour'] = 'Il tuo {$a} deve completare questa fase';
$string['rolecurrentlyempty'] = 'Ruolo al momento vuoto';
$string['rolelearner'] = 'Corsista';
$string['rolemanager'] = 'Manager';
$string['rolescananswer'] = 'Ruoli che possono rispondere';
$string['rolescananswer_help'] = 'I ruoli che possono rispondere ad almeno una domanda all\'interno di questa fase.';
$string['rolescanview'] = 'Ruoli che possono visualizzare';
$string['rolescanview_help'] = 'Questi sono i ruoli che possono visualizzare almeno una risposta di una persona ma che non possono rispondere loro stessi.';
$string['rolesmissing'] = 'Attenzione: ci sono ruoli mancanti che possono impedire questo appraisal in fase di completamento';
$string['roleteamlead'] = 'Team leader';
$string['role_to_change'] = 'Ruolo/utente da modificare';
$string['sameaspreceding'] = 'Come la domanda precedente';
$string['savechanges'] = 'Salva cambiamenti';
$string['savepdfsnapshot'] = 'Salva un\'Istantanea PDF';
$string['saveprogress'] = 'Salva avanzamento';
$string['savestagechanges'] = 'Applica';
$string['sectioninclude'] = 'Seleziona quale sessione includere';
$string['selectappraisal'] = 'Selezionare un appraisal';
$string['selectquestiontype'] = 'Seleziona tipo di contenuto...';
$string['selectquestiontype_notselected'] = 'Devi selezionare il tipo di domanda da aggiungere.';
$string['sendscheduledmessagestask'] = 'Invio messaggi pianificati appraisal';
$string['settings'] = 'Impostazioni';
$string['snapshotdialogtitle'] = 'Salva un\'Istantanea PDF';
$string['snapshotdone'] = 'Un\'istantanea del tuo appraisal è stata salvata. E\' possibile visualizzarla cliccando sul seguente collegamento {$a->link}';
$string['snapshoterror'] = 'Si è verificato un errore durante la generazione dello snapshot PDF';
$string['snapshotgeneration'] = 'Salvataggio istantanea in corso... Si prega di aspettare.';
$string['snapshotname'] = 'Istantanea {$a->time}';
$string['stagecompleted'] = 'Hai completato questa fase';
$string['stage_due'] = 'Scadenza fase';
$string['stageheader'] = 'Nome della fase';
$string['stageinitialpagesheader'] = 'Crea pagine per questa fase';
$string['stageinitialpagetitles'] = 'Nome pagina (opzionale)';
$string['stageinitialpagetitles_help'] = 'È possibile utilizzare questo campo per creare rapidamente un insieme di pagine per questa fase, inserendo in ciascuna riga un nome di pagina. Se non si conoscono i nomi delle pagine, è comunque possibile creare nuove pagine o modificare quelle esistenti in seguito.';
$string['stagename'] = 'Fase: {$a}';
$string['stages'] = 'Fasi';
$string['stagesendingoption'] = 'Opzioni invio fase';
$string['stageupdated'] = 'Fase aggiornata';
$string['start'] = 'Inizia';
$string['status'] = 'Stato';
$string['statusat'] = 'Stato:';
$string['statusreport'] = 'Report dello stato';
$string['statusreportforx'] = '{$a} report stati:';
$string['teamappraisals'] = 'Appraisal di team';
$string['temporarypage'] = 'Pagina temporanea';
$string['toomanyquestions'] = 'Troppe domande';
$string['toomanyquestions_help'] = 'Limiti del sistema database utilizzato possono provocare errori quando si tenta di attivare appraisal contenenti un grande numero di domande. I limiti possono dipendere dalla  combinazione del tipo e del numero di domande. Per attivare l\'appraisal, eliminare domande fino all scomparsa dell\'avviso.';
$string['toomanyquestionswarning'] = 'Il grande numero di domande presenti nell\'appraisal può provocare l\'impossibilità di attivarlo.';
$string['unavailable'] = 'Non disponibile';
$string['unrecognizedaction'] = 'Azione non riconosciuta';
$string['update'] = 'Aggiornare';
$string['updatelearnerassignmentstask'] = 'Aggiornamento assegnazioni appraisal ai discenti';
$string['updatenow'] = 'Aggiornare adesso';
$string['userdataitemappraisal'] = 'Come corsista';
$string['userdataitemappraisal_excluding_hidden_answers'] = 'Come studente, escludendo le risposte nascoste da altri ruoli';
$string['userdataitemappraisal_including_hidden_answers'] = 'Come lo studente, comprese le risposte nascoste da altri ruoli';
$string['userdataitemparticipation'] = 'Partecipazione agli appraisal di altri utenti';
$string['userdataitemparticipation_history'] = 'Storico della partecipazione';
$string['view'] = 'Visualizza';
$string['viewother'] = 'Visualizza risposte di altri ruoli';
$string['viewreport'] = 'Visualizza report';
$string['viewstageheading'] = 'Visualizza fase';
$string['visibility'] = 'Visibilità';
$string['xmoremissingroles'] = 'altri {$a} utente(i) mancano di ruoli.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename}versione di <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> appraisal.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Stai visualizzando <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> appraisal.</strong>';
