<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'it', branch 't14-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Aggiungi mansione';
$string['allowsignupmanager'] = 'Manager';
$string['allowsignupmanager_help'] = 'Consente di visualizzare il campo manager nel modulo di creazione account quando è abilitata la creazione di account via email.';
$string['allowsignupmanagersecurityrisk'] = 'Sicurezza a rischio: con questa impostazione abilitata, le informazioni sugli utenti e le rispettiva mansioni saranno pubbliche.';
$string['allowsignuporganisation'] = 'Organizzazione';
$string['allowsignuporganisation_help'] = 'Consente di visualizzare il campo organizzazione nel modulo di creazione account quando è abilitata la creazione di account via email.';
$string['allowsignuporganisationsecurityrisk'] = 'Sicurezza a rischio: con questa impostazione abilitata, le informazioni sulle organizzazioni saranno pubbliche.';
$string['allowsignupposition'] = 'Posizione';
$string['allowsignuppositionfields'] = 'Consenti campi mansione';
$string['allowsignupposition_help'] = 'Consente di visualizzare il campo posizione nel modulo di creazione account quando è abilitata la creazione di account via email.';
$string['allowsignuppositionsecurityrisk'] = 'Sicurezza a rischio: con questa impostazione abilitata, le informazioni sulle posizioni saranno pubbliche.';
$string['appraiser'] = 'Valutatore';
$string['chooseappraiser'] = 'Seleziona valutatore';
$string['chooseappraiser_help'] = 'Click su **Seleziona valutatore** per selezionare il valutatore dell\'utente';
$string['choosemanager'] = 'Seleziona manager';
$string['choosemanager_help'] = 'Click su **Seleziona manager ** per selezionare il manager dell\'utente';
$string['chooseorganisation'] = 'Seleziona organizzazione';
$string['chooseorganisation_help'] = 'Click su **Seleziona organizzazione** per selezionare l\'organizzazione dell\'utente. E\' particolarmente utile per i report.';
$string['chooseposition'] = 'Seleziona posizione';
$string['chooseposition_help'] = 'Click su **Seleziona organizzazione** per selezionare l\'organizzazione dell\'utente';
$string['choosetempmanager'] = 'Seleziona manager temporaeno';
$string['choosetempmanager_help'] = 'E\' possibile assegnare manager temporanei. Il manager temporaneo avrà gli stessi privilegi di un manager standard ma solo per il periodo di tempo impostato.

Per selezionare un manager temporaneo, fare click su **Seleziona manager temporaneo**.

Se un utente non compare nell\'elenco, allora l\'utente non è autorizzato a svolgere la funzione di manager temporaneo.';
$string['confirmdeletejobassignment'] = '<strong>Sei sicuro di eliminare la mansione "{$a}"?</strong>';
$string['currentlyselected'] = 'Selezionati';
$string['deletejobassignment'] = 'Elimina mansione';
$string['deletexjobassignment'] = 'Elimina {$a} mansioni';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - crea mansione vuota';
$string['dialogmanagercreateemptyjob'] = 'Crea mansione vuota';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - crea mansione vuota';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - richiede l\'indicazione della mansione';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - richiede l\'indicazione della mansione';
$string['editjobassignment'] = 'Modifica mansione';
$string['enabletempmanagers'] = 'Abilita manager temporanei';
$string['enabletempmanagersdesc'] = 'Abilita la funzionalità di assegnazione di manager temporanei. La disabilitazione provocherà la rimozione di tutti i manager temporanei assegnati.';
$string['error:appraisernotselected'] = 'Per favore seleziona un valore';
$string['error:datenotinfuture'] = 'La data deve essere nel futuro';
$string['error:jobassignmentidnumberunique'] = 'Il codice identificativo della mansione deve essere unico per ciascun utente, questo codice esiste già.';
$string['error:jobcircular'] = 'Se si seleziona questa mansione si creerà una struttura di management circolare. Per favore seleziona un\'altra mansione.';
$string['error:managerdeleted'] = 'Il manager "{$a->username}" è stato eliminato dal sistema. per favore selezionane un altro.';
$string['error:managerhasjobassignment'] = 'Per favore seleziona la mansione del manager';
$string['error:managernotselected'] = 'Per favore seleziona un manager';
$string['error:missingjobassignment'] = 'La mansione è stata eliminata';
$string['error:onlyonejobassignmentallowed'] = 'E\' consentita solamente una mansione per ogni utente e l\'utente ha già una mansione assegnata.';
$string['error:organisationnotselected'] = 'Per favore seleziona un\'organizzazione';
$string['error:positionnotselected'] = 'Per favore seleziona una posizione';
$string['error:positionvalidationfailed'] = 'Prima di poter salvare le modifiche, è necessario risolvere il problema indicato sotto.';
$string['error:startafterfinish'] = 'La dati di inizio deve essere antecedente alla data di fine';
$string['error:tempmanagerexpirynotset'] = 'E\' necessario impostare la data di termine del manager temporaeno';
$string['error:tempmanagerhasjobassignment'] = 'Per favore seleziona la mansione del manager temporaneo';
$string['error:tempmanagernotselected'] = 'Per favore seleziona un manager temporaneo';
$string['error:userownmanager'] = 'Non è possibile assegnare un utente come manager di se stesso';
$string['eventjobassignmentcreated'] = 'Creata mansione utente';
$string['eventjobassignmentdeleted'] = 'Eliminata mansione utente';
$string['eventjobassignmentupdated'] = 'Aggiornata mansione utente';
$string['eventjobassignmentviewed'] = 'Visualizzata mansione utente';
$string['globalsettings'] = 'Impostazioni globali';
$string['jobassignment'] = 'Mansione';
$string['jobassignmentadd'] = 'Aggiungi mansione';
$string['jobassignmentdefaultfullname'] = 'Mansione senza nome (ID : {$a})';
$string['jobassignmentenddate'] = 'Data di fine';
$string['jobassignmentenddate_help'] = 'La data di fine della mansione. Questa data non può essere utilizzata nelle regole di creazione delle audience dinamiche. Si precisa che tale date non è utilizzata in altre parti di Totara per determinare se una mansione è "attiva".';
$string['jobassignmentfullname'] = 'Nome';
$string['jobassignmentfullname_help'] = 'Il nome della mansione. E\' utilizzato per visualizzare e per assegnare le mansioni';
$string['jobassignmentidnumber'] = 'Codice identificativo';
$string['jobassignmentidnumber_help'] = 'Utilizzato quando si sincronizzano mansioni da fonti esterne. Deve essere univoco per ciascun utente, ma utenti diversi possono utilizzare lo stesso codice identificativo della mansione.';
$string['jobassignments'] = 'Mansioni';
$string['jobassignmentsaved'] = 'Mansione salvata';
$string['jobassignmentshortname'] = 'Nome abbreviato';
$string['jobassignmentshortname_help'] = 'Utilizzato solamente in questa pagina come informazione aggiuntiva';
$string['jobassignmentstartdate'] = 'Data di inizio';
$string['jobassignmentstartdate_help'] = 'La data di inizio della mansione. La data può essere utilizzata nelle regole delle audience dinamiche. La data di inizio della mansione tuttavia non viene utilizzata in nessuna parte di Totara per determinare se la mansione è attiva o meno.';
$string['job:managejobs'] = 'Mansioni del manager';
$string['jobmanagement'] = 'Gestione mansioni';
$string['manager'] = 'Manager';
$string['managernomatchja'] = 'Accertati di selezionare una mansione collegata al tuo manager. Se è quello che stai facendo, allora elimina la scelta del manager che hai effettuato e selezionalo di nuovo. Oppure lascia che il manager sia assegnato dopo la registrazione.';
$string['managers_manager'] = 'Manager del manager';
$string['managers_manager_plural'] = 'Manager dei manager';
$string['movedownxjobassignment'] = 'Sposta la mansione sotto {$a})';
$string['moveupxjobassignment'] = 'Sposta la mansione sopra {$a})';
$string['nojobassignments'] = 'L\'utente non ha mansioni';
$string['nopositionsassigned'] = 'L\'utente non ha posizioni assegnate';
$string['organisation'] = 'Organizzazione';
$string['pluginname'] = 'Mansioni Totara';
$string['position'] = 'Posizione';
$string['selected'] = 'Selezionata';
$string['setting:allowautodefault'] = 'Consente la creazione automatica di mansioni di default';
$string['setting:allowautodefault_description'] = 'Consente la creazione automatica di una mansione di default per gli utenti che non ce l\'anno quando si svolgono elaborazioni che impongono l\'esistenza di una mansione.';
$string['setting:allowmultiplejobs'] = 'Consenti mansioni multiple';
$string['setting:allowmultiplejobs_description'] = 'Gli utenti potranno avere più di una mansione';
$string['tempmanager'] = 'Manager temporaneo';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} è stato assegnato come manager temporaneo a {$a->staffmember}, una persona del tuo staff.<br>Termine del manager temporaneo: {$a->expirytime}.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} è ora manager temporaneo di {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} ti è stato assegnato come manager temporaneo.<br>Termine del manager temporaneo: {$a->expirytime}.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} è ora il tuo manager temporaneo';
$string['tempmanagerassignmsgtmpmgr'] = 'Sei stato assegnato come manager temporaneo di {$a->staffmember}.<br>Termine del manager temporaneo: {$a->expirytime}.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Sei ora il manager temporaneo di {$a->staffmember}';
$string['tempmanagerexpirydate'] = 'Data di termine del manager temporaneo';
$string['tempmanagerexpirydate_help'] = 'Fai click sull\'icona del calendario per selezionare la data di termine del manager temporaeno.';
$string['tempmanagerexpirydays'] = 'Giorni di termine del manager temporaneo';
$string['tempmanagerexpirydaysdesc'] = 'Periodo di default di termine del manager temporaneo (in giorni)';
$string['tempmanagerexpiryupdatemsgmgr'] = 'La data di termine del manager temporaneo {$a->tempmanager} di {$a->staffmember} è stata aggiornata a {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'La data di termine del manager temporaneo di {$a->staffmember} è stata aggiornata';
$string['tempmanagerexpiryupdatemsgstaff'] = 'La data di termine del tuo manager temporaneo {$a->tempmanager} è stata aggiornata a {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'La data di termine del tuo manager temporaneo è stata aggiornata';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'La tua data di termine come manager temporaneo di {$a->staffmember}. è stata aggioranta a {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'E\' stato aggiornato il termine del manager temporaneo di {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Selezione manager temporaneo';
$string['tempmanagerrestrictselectiondesc'] = 'Consente di stabilire quali utenti saranno disponibili per essere selezionati come manager temporanei. Selezionando \'Solo staff manager\', tutti i manager temporanei che non hanno il ruolo di \'staff manager\' saranno rimossi alla prima elaborazione del cron.';
$string['tempmanagers'] = 'Manager temporanei';
$string['tempmanagerselectionallusers'] = 'Tutti gli utenti';
$string['tempmanagerselectiononlymanagers'] = 'Solo staff manager';
$string['tempmanagersupporttext'] = 'Nota: è possibile selezionare solamente manager di team.';
$string['updatejobassignment'] = 'Aggiorna mansione';
$string['updatetemporarymanagerstask'] = 'Aggiorna manager temporanei';
$string['userdataitemjob_assignments'] = 'Mansioni';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} perderanno il loro manager e {$a->counttempstaffassigned} perderanno il loro manager temporaneo.';
$string['warningstaffaffectednote'] = 'Nel sistema alcuni utenti risulteranno senza manager.';
$string['warningstaffassigned'] = '{$a} perderanno il loro manager';
$string['warningtempstaffassigned'] = '{$a} perderanno il loro manager temporanei';
$string['xpositions'] = 'Posizioni di {$a}';
