<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'it', branch 't14-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Conseguito';
$string['achievedvaluefrozen'] = 'Impossibile modificare questa impostazione perché la scala è in uso';
$string['action'] = 'Azione';
$string['actionlinks'] = 'Azioni';
$string['actions'] = 'Azioni';
$string['activateplan'] = 'Attiva piano';
$string['active'] = 'Attivo';
$string['activecertifications'] = 'Certificazioni';
$string['activecertificationssubhead'] = 'Certificazioni Attive';
$string['activecompetencies'] = 'Competenze';
$string['activecompetenciessubhead'] = 'Competenze attive';
$string['activecourses'] = 'Corsi';
$string['activecoursessubhead'] = 'Corsi attivi';
$string['activeevidence'] = 'Altre attestazioni';
$string['activeevidencesubhead'] = 'Attestazione attiva';
$string['activelearning'] = 'Formazione attiva';
$string['activeobjectives'] = 'Obiettivi';
$string['activeobjectivessubhead'] = 'Obiettivi attivi';
$string['activeplans'] = 'Piani attivi';
$string['activeprograms'] = 'Programmi';
$string['activeprogramssubhead'] = 'Programmi attivi';
$string['add'] = 'Aggiungi {$a}';
$string['addcompetencys'] = 'Aggiungi competenze';
$string['addcourses'] = 'Aggiungi corsi';
$string['addedx'] = '{$a} aggiunti';
$string['addevidence'] = 'Aggiungi attestazione';
$string['addlinkedcompetencies'] = 'Aggiungi competenze correlate';
$string['addlinkedcourses'] = 'Aggiungi corsi correlati';
$string['addlinkedcoursescompetency'] = 'Aggiungere corsi collegati dalla competenza';
$string['addlinkedevidence'] = 'Aggiungi attestazione collegata';
$string['addnewobjective'] = 'Aggiungi nuovo obiettivo';
$string['addnewobjectivevalue'] = 'Aggiungi nuovo valore di scala di obiettivo';
$string['addnewpriorityvalue'] = 'Aggiungi nuovo valore di scala di priorità';
$string['addobjective'] = 'Aggiungi obiettivo';
$string['addplan'] = 'Aggiungi piano';
$string['addprograms'] = 'Aggiungi programmi';
$string['addremovecompetency'] = 'Aggiungi/elimina competenze';
$string['addremovecourse'] = 'Aggiungi/elimina corsi';
$string['addremoveprogram'] = 'Aggiungi/elimina programmi';
$string['addrpl'] = 'Aggiungi RPL';
$string['addtemplate'] = 'Aggiungi nuovo modello';
$string['advancedsettingscompetencypermissions'] = 'Permessi alle competenze';
$string['advancedsettingscompetencypermissions_help'] = '# Autorizzazioni di competenza
**Le Autorizzazioni di competenza** permettono di definire i tipi di azioni che possono essere eseguiti dal Formatore e dal Manager per le competenza all\'interno del piano di formazione.
Ci sono quattro livelli di autorizzazione disponibili:
* **|Consenti** permette all\'utnete di esegurie l\'azione
* **|Nega** impedisce all\'utente di eseguire l\'azione
* **|Richiedi** permette all\'utente di richiedere che questa azione sia eseguita
* **|Approva** permette all\'utente di approvare un\'azione richiesta.';
$string['advancedsettingscompetencysettings'] = 'Impostazioni delle competenze';
$string['advancedsettingscompetencysettings_help'] = '# Impostazioni di competenze
**Le Impostazioni di competenze** permettono di definire le impostazioni che sono disponibili per le competenze nel piano.
Selezionare l\'impostazione della **‘Data dovuta’**. Quando **‘Data di scadenza’** è impostato su ‘Nessuna’ la colonna non viene visualizzata sul piano di formazione.
Selezionare l\'impostazione **‘Priorità’ **. Quando si usa **‘Priorità’** occorre una **‘Scala di priorità’**. Fare clic sul menu a discesa per selezionare la scala di priorità.
** Nota: **L\'opzione per impostare questa scala si trova nelle scale di priorità dei Piani di formazione>
**Assegnazione automatica **permette di visualizzare automaticamente le competente in un piano di formazione che è stato assegnato precedentemente a una posizione o organizzazione di utente’.
**Stato predefinito** determina lo stato di una competenza quando è prima approvata all\'interno di un piano. Se \'Assegna competenza recentemente approvate nel loro stato predefinito\' è selezionato, tutte le competenze sono assegnate allo stato predefinito per quella scala di competenzza al momento in cui la competenza è approvata. Se non è selezionata, non viene impostato alcuno stato iniziale.';
$string['advancedsettingscoursepermissions'] = 'Permessi ai corsi';
$string['advancedsettingscoursepermissions_help'] = '# Autorizzazioin di corso
**Le autorizzazioni di corso** permettono di definire le impostazioni di corso che sono disponibili e i tipi di azioni che possono essere eseguiti dal formatore e dal manager nel piano di formazione.
Ci sono quattro livelli di autorizzazioni disponibili:
* **|Consenti** consente all\'utente di eseguire l\'azione
* **|Nega** impedisce all\'utente di eseguire l\'azione
* **|Richiedi** permette all\'utente di richiedere quell\'azione
* **|Approva** permette all\'utente di approvare l\'azione.';
$string['advancedsettingscoursesettings'] = 'Impostazioni corso';
$string['advancedsettingscoursesettings_help'] = '**Impostazioni del corso** permette di definire le impostazioni disponibili per i corsi entro il piano.
Selezionare l\'impostazione **‘Data di scadenza’**. Quando **‘Data limite’** è impostato su ‘Nessuna’ la colonna non viene visualizzata nel piano di formazione.
Selezionare l\'impostazione di **‘Priorità’ **. Quando **‘Priorità’ **è impostato su ‘Nessuno’ la colonna non viene visualizzata nel piano di formazione.
Quando si usa **‘Prioritàrsquo;** occorre una **‘Scala di priorità’**. Fare clic sul menu a discesa per selezionare la scala di priorità.
**Nota: **l\'opzione per impostare questa scala si trova nelle Scale di priorità dei Piani di formazione>.';
$string['advancedsettingsobjectivepermissions'] = 'Permessi obiettivo';
$string['advancedsettingsobjectivepermissions_help'] = '# Autorizzazioni degli obiettivi
**Le autorizzazioni degli obiettivi** permettono di definire le azioni che possono essere eseguite dal docente e dal manager nel piano di formazione quando sono definitii gli obiettivi.
Ci sono quattro livelli di autorizzazione disponibili:
* **|Consenti** consente all\'utente di eseguire l\'azione
* **|Nega** impedisce all\'utente di eseguire l\'azione
* **|Richiedi** permette all\'utente di richiedere che questa azione
* **|Approva** permette all\'utente di approvare l\'azione.';
$string['advancedsettingsobjectivesettings'] = 'Impostazioni obiettivo';
$string['advancedsettingsobjectivesettings_help'] = '# Impostazioni degli obiettivi
**Le impostazioni degli obiettivi **permettono di definire le impostazioni disponibili per gli obiettivi all\'interno del piano.
Selezionare l\'impostazione **‘Date di scadenza’**. Quando **‘Date di scadenza’** è impostato su ‘Nessuna’ la colonna non viene visualizzata sul piano di formazione.
Selezionare l\'impostazione **‘Priorità’ **. Quando **‘Priorità’ **è impostato su ‘Nessuna’ la colonna non viene visualizzata sul piano di formazione.
Quando si usa **‘Priorità’** occorre una **‘Scala di priorità’**. Fare clic sul menu a discesa per selezionare la scala di priorità.
**Nota: **L\'opzione per impostare questa scala si trova nelle scale di priorità dei Piani di formazione >.
**Scala di obiettivi** è utilizzato per misurare il progresso di un corsista verso i loro obiettivi. Impostare le scale di obiettivi usando l\'opzione di menu in piani di formazione di Amministrazione del sito>.';
$string['advancedsettingsplanpermissions'] = 'Autorizzazioni sul piano';
$string['advancedsettingsplanpermissions_help'] = 'Le impostazioni avanzate del flusso di lavoro consentono di definire il tipo di azioni che possono essere eseguite dagli utenti e dai manager. Per ciascun tipo di azione ci sono quattro livelli di autorizzazione disponibili:

* **|Consenti** consente all\'utente di eseguire l\'azione.
* **|Nega** impedisce all\'utente di eseguire l\'azione.
* **|Richiedi** consente all\'utente di richiedere che l\'azione venga svolta
* **|Approva** consente all\'utente di approvare un\'azione.';
$string['advancedsettingsplansettings'] = 'Impostazioni piano';
$string['advancedsettingsplansettings_help'] = 'Le **Impostazioni del piano** definiscono le impostazioni generali del piano.

Il piano di formazione può essere contrassegnato come completato sulla base delle seguenti opzioni:

* ** Manualmente da parte di un utente autorizzato all\'azione \'Completa\' \'**
    Il piano di formazione può essere contrassegnato come completato da un corsista o da un manager che nelle autorizzazioni del piano abbia \'Consenti\' alla riga \'Approva\'
* **Automaticamente, quando tutti gli elementi risultano completati **
     Il piano di formazione sarà contrassegnato come completato quando tutti i corsi, competenze, obiettivi o programmi che sono inclusi nel piano di formazione sarannos stati contrassegnati come completati
* ** Automaticamente una volta trascorsa la data di completamento del piano **
    Il piano di formazione sarà contrassegnato come completato al trascorrere della data di completamento impostata per il piano di formazione';
$string['advancedsettingsprogrampermissions'] = 'Permessi programma';
$string['advancedsettingsprogrampermissions_help'] = 'Le impostazioni avanzate del flusso di lavoro consentono di definire il tipo di azioni che possono essere eseguite da corsisti e manager. Per ogni tipo di azione ci sono quattro livelli di autorizzazione disponibili:
* ** Consenti ** permette all\'utente di eseguire l\'azione.
 * **Nega** impedisce all\'utente di eseguire l\'azione.
* ** Richiedi** consente all\'utente di richiedere che questa azione venga eseguita.
 * **Approva** permette all\'utente di approvare un\'azione.';
$string['advancedsettingsprogramsettings'] = 'Impostazioni programma';
$string['advancedsettingsprogramsettings_help'] = 'Il piano di formazione può essere contrassegnato come completato sulla base delle seguenti opzioni:

* ** Manualmente da parte di un utente autorizzato all\'azione \'Completa\' \'**
    Il piano di formazione può essere contrassegnato come completato da un corsista o da un manager che nelle autorizzazioni del piano abbia \'Consenti\' alla riga \'Approva\'
* **Automaticamente, quando tutti gli elementi risultano completati **
     Il piano di formazione sarà contrassegnato come completato quando tutti i corsi, competenze, obiettivi o programmi che sono inclusi nel piano di formazione sarannos stati contrassegnati come completati
* ** Automaticamente una volta trascorsa la data di completamento del piano **
    Il piano di formazione sarà contrassegnato come completato al trascorrere della data di completamento impostata per il piano di formazione';
$string['advancedworkflow'] = 'Impostazioni avanzate del flusso di lavoro';
$string['after'] = 'Dopo';
$string['allcertifications'] = 'Certificazioni';
$string['allcertificationssubhead'] = 'Tutte le Certificazioni';
$string['allcompetencies'] = 'Competenze';
$string['allcompetenciessubhead'] = 'Tutte le competenze';
$string['allcourses'] = 'Corsi';
$string['allcoursessubhead'] = 'Tutti i corsi';
$string['allevidence'] = 'Altre attestazioni';
$string['allevidencesubhead'] = 'Tutte le attestazioni';
$string['allevidencetypes'] = 'Tutti i tipi di attestazione';
$string['alllearning'] = 'Tutta la formazione';
$string['allobjectives'] = 'Obiettivi';
$string['allobjectivescales'] = 'Tutte le scale di obiettivi';
$string['allobjectivessubhead'] = 'Tutti gli obiettivi';
$string['allow'] = 'Consenti';
$string['allpriorityscales'] = 'Tutte le scale di priorità';
$string['allprograms'] = 'Programmi';
$string['allprogramssubhead'] = 'Tutti i programmi';
$string['allteammembers'] = 'Tutti i membri del team';
$string['alreadyassignedtoplan'] = 'Già assegnati a questo piano';
$string['approval'] = 'Approvazione';
$string['approvalrequested'] = '(Richiesta approvazione)';
$string['approvalrequestsent'] = 'Richiesta di approvazione inviata per il piano "{$a}"';
$string['approvalstatus'] = 'Stato dell\'approvazione';
$string['approvalstatusof'] = 'Stato dell\'approvazione di {$a}';
$string['approve'] = 'Approva';
$string['approved'] = 'Approvato';
$string['approvedplanrequest'] = 'La tua richiesta per il piano {$a} è stata approvata';
$string['approveitemstext'] = 'Rivedere e approvare le modifiche al piano allegato';
$string['approveplantext'] = 'Rivedere e approvare il piano allegato';
$string['assessitem'] = 'Valuta elementi';
$string['assignedonly'] = 'Assegnato ma non utilizzato';
$string['attachment'] = 'File allegati';
$string['autcompleteplantask'] = 'Elaborazione auto completamento dei piani';
$string['autoassign'] = 'Assegnazione automatica';
$string['autoassigncourses'] = 'Includi corsi correlati';
$string['autoassignorg'] = 'Assegna automaticamente per organizzazione';
$string['autoassignpos'] = 'Assegna automaticamente per posizione';
$string['autobyitems'] = 'Automaticamente quando tutti gli elementi risultano completati';
$string['autobyplandate'] = 'Automaticamente una volta trascorsa la data di completamento del piano';
$string['autocompleteplan'] = 'Completamento di piano automatico';
$string['autocompleteplantext'] = 'Imposta automaticamente i piani approvati da completare dopo la data finale';
$string['autocreated'] = 'Piano creato automaticamente';
$string['automateddefault'] = 'Automatico (aggiunto al piano)';
$string['awaitingapproval'] = 'In attesa di approvazione';
$string['backtoallcompetencies'] = 'Tutte le competenze';
$string['backtoallcourses'] = 'Tutti i corsi';
$string['backtoallobjectives'] = 'Tutti gli obiettivi';
$string['backtoallprograms'] = 'Tutti i progrmmi';
$string['backtoallx'] = '« Torna all\'elenco: {$a}';
$string['backtoitem'] = '&laquo; Torna a {$a}';
$string['baddata'] = 'Forniti dati errati: id non numerico';
$string['basicworkflowdesc'] = 'Simile al flusso di lavoro gestito dal manager ma con alcune opzioni disabilitate per semplificare l\'interfaccia';
$string['basicworkflowname'] = 'Flusso di lavoro di base';
$string['before'] = 'Prima';
$string['cannotdelete_inuse'] = 'Impossibile eliminare il modello perché altri piani lo stanno utilizzando';
$string['cannotdeletetemplate_default'] = 'Impossibile eliminare il modello predefinito';
$string['cannotdeletetemplate_inuse'] = 'Impossibile eliminare il modello quando è in uso';
$string['cannothidedefault'] = 'Il modello predefinito non può essere nascosto';
$string['cannotremoveitem'] = 'Si è verificato un problema nella rimozione di quell\'elemento';
$string['canremoveitem'] = 'L\'elemento è stato eliminato con successo';
$string['certificationshistoryforsubhead'] = 'Certificazioni Precedenti di {$a}';
$string['certificationshistorysubhead'] = 'Tutte le Certificazioni Precedenti';
$string['changedfromxtoy'] = 'Modificato da "{$a->before}" a "{$a->after}"';
$string['changes'] = '{$a} modifiche';
$string['changeto'] = 'Modifica a';
$string['changeworkflowconfirm'] = 'Si desidera modificare il flusso di lavoro di questo modello? Questo annullerà tutte le impostazioni e le autorizzazioni e applicherà le impostazioni predefinite per "{$a}".';
$string['checkplancomplete'] = 'Si desidera contrassegnare il piano "{$a}" come completo?<br /><br />Dopo aver contrassegnato un piano come completo, non è possibile effettuare altre modifiche. Questa operazione non può essere annullata. Continuare?';
$string['checkplancomplete11'] = 'Si desidera contrassegnare il piano "{$a}" come completo?<br /><br />Dopo aver contrassegnato il piano come completo, questo verrà bloccato e sarà necessario riattivarlo per eseguire ulteriori modifiche. Continuare?';
$string['checkplandelete'] = 'Sei sicuro di eliminare questo piano e tutti i componenti associati?';
$string['checkplanreactivate'] = 'Si desidera riattivare il piano "{$a}"?<br />';
$string['commenterror:itemnotfound'] = 'Errore di commento: elemento di commento non trovato';
$string['commenterror:unsupportedcomment'] = 'Errore di commeto: commento non supportato';
$string['commentmsg:componentitem'] = 'Nuovo commento sull\'elemento {$a->component} del piano "{$a->plan}" di {$a->planowner}';
$string['commentmsg:componentitemdetail'] = 'Esiste un nuovo commento sull\'elemento {$a->component} del piano.<br><br>
<strong>Corsista: </strong> {$a->planowner}<br>
<strong>Piano:</strong> {$a->plan}<br>
<strong>{$a->component}:</strong> {$a->componentname}<br>
<strong>Commento:</strong>{$a->comment} - <em>Commento di {$a->commentby} on {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Nuovo commento sul piano "{$a->plan}" di {$a->planowner}';
$string['commentmsg:planoverviewdetail'] = 'Esiste un nuovo commento sul piano.<br><br>
<strong>Corsista: </strong> {$a->planowner}<br>
<strong>Piano: </strong> {$a->plan}<br>
<strong>Commento: </strong>{$a->comment} - <em>Commento di {$a->commentby} su {$a->commentdate}</em>';
$string['commenton'] = 'Commento su';
$string['comments'] = 'Commenti';
$string['competencies'] = 'Competenze';
$string['competenciesachieved'] = 'Competenze conseguite';
$string['competenciesplural'] = 'Competenze';
$string['competenciesupdated'] = 'Competenze aggiornate';
$string['competency'] = 'Competenza';
$string['competencycompleted'] = 'Competenza completata';
$string['competencyevidencestatus'] = 'Stato dell\'attestazione';
$string['competencyevidencestatus_help'] = '# Stato
Questo campo registra lo stato dell\'utente nella competenza assegnata. Le opzioni che sono visualizzate nel menu a discesa dipendono dalla scala di competenze assegnata alla competenza scelta, quindi la competenza deve essere selezionata prima che questo campo possa essere modificato. Deve essere impostata una scala di valore per aggiungere o aggiornare il record di prova di competenza.';
$string['competency_instructions_add'] = 'E\' possibile aggiungere competenze aggiuntive facendo clic sul pulsante Aggiungi/rimuovi competenze a destra dello schermo.';
$string['competency_instructions_add11'] = 'E\' possibile aggiungere competenze aggiuntive facendo clic sul pulsante Aggiungi competenze.';
$string['competency_instructions_detail'] = 'E\' possibile visualizzare ulteriori dettagli su una competenza facendo clic sul suo titolo.';
$string['competency_instructions_learner'] = 'Tutte le competenze che sono incluse nel tuo piano di formazione sono indicate di seguito.';
$string['competency_instructions_manager'] = 'Tutte le competenze che sono incluse nel piano di formazione del membro del tuo team sono indicate di seguito.';
$string['competency_instructions_request'] = 'Cliccando su "Aggiungi competenze" puoi richiedere l\'inserimento di nuove competenze nel piano di formazione.';
$string['competencyname'] = 'Nome di competenza';
$string['competencypermissions'] = 'Autorizzazioni sulla competenza';
$string['competencyplural'] = 'Competenze';
$string['competencysettings'] = 'Impostazioni della competenza';
$string['competencyview'] = 'Visualizza competenza {$a}';
$string['complete'] = 'Completato';
$string['completed'] = 'Completato';
$string['completedcertifications'] = 'Certificazioni';
$string['completedcertificationssubhead'] = 'Certificazioni Completate';
$string['completedcompetencies'] = 'Competenze';
$string['completedcompetenciessubhead'] = 'Competenze completate';
$string['completedcourses'] = 'Corsi';
$string['completedcoursessubhead'] = 'Corsi completati';
$string['completedevidence'] = 'Altre attestazioni';
$string['completedevidencesubhead'] = 'Attesatazione Completata';
$string['completedlearning'] = 'Formazione completata';
$string['completedobjectives'] = 'Obiettivi';
$string['completedobjectivessubhead'] = 'Obiettivi completati';
$string['completedplans'] = 'Piani completati';
$string['completedprograms'] = 'Programmi';
$string['completedprogramssubhead'] = 'Programmi completati';
$string['completedviarpl'] = 'Completato con RPL: {$a}';
$string['completeplan'] = 'Completa piano';
$string['completereactivate'] = 'Completa/riattiva';
$string['completiondate'] = 'Data di completamento';
$string['component'] = 'Componente';
$string['componentapprovelonglearner'] = '{$a->component} nel piano di formazione "{$a->plan}" approvato:<br> {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} nel piano di formazione "{$a->planhtml}" approvato:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} nel piano di formazione "{$a->plan}" approvato:<br> {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} nel piano di formazione "{$a->planhtml}" approvato:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} approvato';
$string['componentapproveshortmanager'] = '{$a->user} approvato {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} nel piano di formazione "{$a->plan}" completato:<br> {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} nel piano di formazione "{$a->planhtml}" completato:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} nel piano di formazione "{$a->plan}" completato:<br> {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} nel piano di formazione "{$a->planhtml}" completato:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} completato';
$string['componentcompleteshortmanager'] = '{$a->user} completato {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} nel piano di formazione "{$a->plan}" respinto:<br> {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} nel piano di formazione "{$a->planhtml}" rifiutato:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} nel piano di formazione "{$a->plan}" respinto:<br> {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} nel piano di formazione "{$a->planhtml}" rifiutato:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} respinto';
$string['componentdeclineshortmanager'] = '{$a->user} respinto {$a->component} {$a->name}';
$string['componentrenaming'] = 'Ridenominazione componente';
$string['components'] = 'Componenti';
$string['componentsettings'] = 'Impostazione componenti';
$string['componentupdatelonglearner'] = '{$a->component} nel piano di formazione "{$a->plan}" aggiornato:<br> {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} nel piano di formazione "{$a->planhtml}" aggiornato:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} nel piano di formazione "{$a->plan}" aggiornato:<br> {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} nel piano di formazione "{$a->planhtml}" aggiornato:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} aggiornato';
$string['componentupdateshortmanager'] = '{$a->user} aggiornato {$a->component}';
$string['configenablelearningplans'] = 'Consente di abilitare o disabilitare la funzionalità Piani di formazione a livello di sito.

* visualizza: tutti i link, i menu e le schede relativi alla funzionalità Piani di formazione saranno visibili
* disabilita: tutti i link, i menu e le schede relativi alla funzionalità Piani di formazione non saranno visibili e le relative pagine non accessibili.';
$string['confirm'] = 'Conferma';
$string['confirmcreateplans'] = 'Conferma la creazione di piani';
$string['confirmdeleteplantitle'] = 'Elimina piano di formazione: {$a}';
$string['confirmitemdelete'] = 'Sei sicuro di eliminare questo componente?';
$string['confirmlinkedcourses'] = 'Conferma tutti i corsi correlati';
$string['confirmlinkedcoursesdesc'] = 'Alcune di queste competenze hanno dei corsi correlati. Se selezionati di seguito, questi corsi saranno aggiunti a questo piano:';
$string['confirmrequestapprove'] = 'Si sicuro di approvare la seguente richiesta?';
$string['confirmrequestdecline'] = 'Si sicuro di respingere la seguente richiesta?';
$string['couldnotinsertnewrecord'] = 'Impossibile inserire il nuovo record';
$string['course'] = 'Corto';
$string['coursecompletion'] = 'Completamento del corso';
$string['course_instructions_add'] = 'Fare clic su Aggiungi/rimuovi corsi per permettere di aggiungere nuovi corsi al piano di formazione.';
$string['course_instructions_add11'] = 'Fare clic su Aggiungi corsi per permettere di aggiungere nuovi corsi al piano di formazione.';
$string['course_instructions_detail'] = 'E\' possibile visualizzare un corso facendo clic sul titolo del corso.';
$string['course_instructions_learner'] = 'Tutti i corsi che formano il piano di formazione sono visualizzati di seguito.';
$string['course_instructions_manager'] = 'Tutti i corsi che formano il piano di formazione del membro del team sono visualizzati di seguito.';
$string['course_instructions_request'] = 'Cliccando su "Aggiungi corsi" puoi richiedere l\'inserimento di nuovi corsi nel piano di formazione.';
$string['coursename'] = 'Titolo del corso';
$string['coursenotfound'] = 'Corso non trovato';
$string['coursepermissions'] = 'Autorizzazioni sul corso';
$string['courseplural'] = 'Corsi';
$string['coursescomplete'] = 'Corsi completi';
$string['coursescompletionhistoryforsubhead'] = 'Completamenti precedenti per {$a}';
$string['coursescompletionhistorysubhead'] = 'Corsi Precedenti Completati';
$string['coursesettings'] = 'Impostazioni del corso';
$string['coursesettingsnotupdated'] = 'Si è verificato un problema nell\'aggiornamento delle impostazioni del corso';
$string['coursesettingsupdated'] = 'Impostazioni del corso aggiornate';
$string['coursesnotupdated'] = 'Si è verificato un problema nell\'aggiornamento del corso';
$string['coursesupdated'] = 'Impostazioni del corso aggiornate';
$string['create'] = 'Crea';
$string['createnewlearningplan'] = 'Crea un nuovo piano di formazione';
$string['createplan'] = 'Crea piano';
$string['createplan_instructions'] = 'Per creare un nuovo piano, aggiungere il titolo del piano, una breve descrizione del piano e una data di completamento del piano. Fare clic su "Crea piano" dopo aver inserito queste informazioni.';
$string['currentattachment'] = 'Allegato corrente';
$string['currentlyviewing'] = 'Visualizzazione corrente';
$string['customworkflowdesc'] = 'Controllo dettagliato sulle autorizzazioni individuali mediante le impostazioni avanzate.';
$string['customworkflowname'] = 'Flusso di lavoro personalizzato';
$string['datecompleted'] = 'Data di completamento';
$string['datecreated'] = 'Data di creazione';
$string['datestarted'] = 'Data di inizio';
$string['decline'] = 'Rifiuta';
$string['declined'] = 'Rifiutato';
$string['declinedplanrequest'] = 'La tua richiesta per il programma di apprednimento {$a} è stata rifiutata.';
$string['declineplantext'] = 'Si sta per rifiutare il piano richiesto, confermare';
$string['defaultobjectivescaledescription'] = 'Obiettivo completato, obiettivo in svolgimento, o obiettivo non iniziato.';
$string['defaultobjectivescalename'] = 'Completato, In svolgimento, Non iniziato';
$string['defaultpriorityscaledescription'] = 'Alta priorità, media priorità  o bassa priorità.';
$string['defaultpriorityscalename'] = 'Alta, Media, Bassa';
$string['defaultscalevaluecompleted'] = 'Completato';
$string['defaultscalevaluehigh'] = 'Alto';
$string['defaultscalevalueinprogress'] = 'In svolgimento';
$string['defaultscalevaluelow'] = 'Bassa';
$string['defaultscalevaluemedium'] = 'Media';
$string['defaultscalevaluenotstarted'] = 'Non iniziato';
$string['defaultstatus'] = 'Stato predefinito';
$string['defaultvalue'] = 'Valore di default';
$string['delete'] = 'Eliminazione';
$string['deleteattachedevidenceareyousure'] = 'Sei sicuro di voler eliminare l\'attestazione allegata?';
$string['deleteattachmentevidence'] = 'Elimina attestazione allegata';
$string['deletecheckdptemplate'] = 'Sei sicuro di eliminare questo modello di piano di formazione?';
$string['deletecheckevidencetype'] = 'Sei assolutamente sicuro di voler eliminare completamente questo tipo di attestazione?';
$string['deletecheckevidencetypeinuse'] = 'E\' utilizzato da una attestazione esistente';
$string['deletecheckobjective'] = 'Sei sicuro di eliminare questa scala di obiettivo?';
$string['deletecheckobjectivevalue'] = 'Sei sicuro di eliminare questo valore della scala di obiettivo?';
$string['deletecheckpriority'] = 'Sei sicuro di eliminare questa scala di priorità?';
$string['deletecheckpriorityvalue'] = 'Sei sicuro di eliminare questo valore della scala di priorità?';
$string['deletedefault'] = 'Impossibile eliminare il modello predefinito';
$string['deletedevidencetype'] = 'Il tipo di attestazione "{$a}" è stata eliminata.';
$string['deletedobjectivescale'] = 'La scala di obiettivo "{$a}" è stata completamente eliminata';
$string['deletedobjectivescalevalue'] = 'Il valore di obiettivo "{$a}" è stato  completamente eliminato';
$string['deletedp'] = 'Modello di piano di formazione eliminato con successo';
$string['deletedpriorityscale'] = 'La scala di priorità "{$a}" è stata completamente eliminata';
$string['deletedpriorityscalevalue'] = 'Il valore della scala di priorità "{$a}" è stato eliminato';
$string['deleteevidence'] = 'Elimina attestazione';
$string['deleteevidenceareyousure'] = 'Sei sicuro di voler eliminare questa attestazione?';
$string['deletelinkedcoursesheader'] = 'Rimozione di "{$a}" dal piano';
$string['deletelinkedcoursesinstructionslearner'] = 'I seguenti corsi sono collegati a questa competenza nel tuo piano. Se selezionati, saranno rimossi dal piano. Se non selezionati rimarranno nel piano.';
$string['deletelinkedcoursesinstructionsmanager'] = 'I seguenti corsi sono collegati a questa competenza nel piano {$a}. Se selezionati, saranno rimossi dal piano. Se non selezionati rimarranno nel piano.';
$string['deletelinkedcoursessubmit'] = 'Rimuovi dal piano';
$string['deletelinkedevidenceheader'] = 'Attestazione collegata';
$string['deletelinkedevidencemessage'] = 'Verranno rimossi anche i collegamenti alla seguente attestazione. <br /> L\'attestazione originale non verrà eliminata e rimarrà nel Curriculum formativo.';
$string['deletemandatory'] = 'Elimina obbligatori';
$string['deleteobjective'] = 'Elimina obiettivo';
$string['deleteobjectiveareyousure'] = 'Sei sicuro di eliminare questo obiettivo?';
$string['deleteplan'] = 'Elimina piano';
$string['deny'] = 'Nega';
$string['draft'] = 'Bozza';
$string['duedate'] = 'Data limite';
$string['duedatefor'] = 'Data di scadenza per {$a}';
$string['duedatemode'] = 'Date limite';
$string['duedates'] = 'Date limite';
$string['dueinxdays'] = 'Scade in {$a} giorno(i)';
$string['duetoday'] = 'Scade oggi';
$string['editdetails'] = 'Modifica dettagli';
$string['editdetailswithapproval'] = 'Modifica dettagli (richiede l\'approvazione)';
$string['editevidence'] = 'Modifica attestazione';
$string['editevidencetype'] = 'Modifica tipo di attestazione {$a}';
$string['editobjective'] = 'Modifica obiettivo {$a}';
$string['editobjectivevalue'] = 'Modifica valore di obiettivo';
$string['editpriority'] = 'Modifica priorità {$a}';
$string['editpriorityvalue'] = 'Modifica valore di priorità';
$string['enablelearningplans'] = 'Piani di formazione';
$string['enablerecordoflearning'] = 'Curriculum formativo';
$string['enablerecordoflearninginfo'] = 'Consente di abilitare o disabilitare il Curriculum formativo a livello di sito.

* visualizza: tutte le funzionalità relative al Curriculum formativo saranno visibili
* disabilita: funzionalità relative tutte le funzionalità relative al Curriculum formativo non saranno visibili né accessibili';
$string['enddate'] = 'Data di fine';
$string['error:cannotaddscalevalue'] = 'Non è possibile aggiungere un altro valore a una scala di valori che è in uso';
$string['error:cannotupdatecompetencies'] = 'Impossibile aggiornare le competenze';
$string['error:cannotupdatecourses'] = 'Impossibile aggiornare i corsi';
$string['error:cannotupdateevidence'] = 'Impossibile aggiornare l\'attestazione';
$string['error:cannotupdateobjectives'] = 'Impossibile aggiornare gli obiettivi';
$string['error:cannotupdateprograms'] = 'Impossibile aggiornare i programmi';
$string['error:cannotviewpage'] = 'Impossibile visualizzare questa pagina';
$string['error:cantcreatecustomworkflow'] = 'Impossibile creare un flusso di lavoro personalizzato perché questo è in uso dal sistema';
$string['error:competenciesupdated'] = 'Competenze non aggiornate';
$string['error:competencynotfound'] = 'Competenze non trovate';
$string['error:competencyproficiencypermission'] = 'Non sei autorizzato ad aggiornare l\'idoneità';
$string['error:competencystatuspermission'] = 'Non si ha l\'autorizzazione di modificare lo stato di quella competenza';
$string['error:couldnotassignnewitem'] = 'Impossibile assegnare un nuovo elemento al piano';
$string['error:couldnotfindassigneditem'] = 'Impossibile trovare un elemento assegnato';
$string['error:couldnotunassigneditem'] = 'Impossibile disassegnare un elemento';
$string['error:coursecompletionpermission'] = 'Non si ha l\'autorizzazione di aggiornare lo stato di completamento';
$string['error:createcomponents'] = 'Si è verificato un errore durante la creazione dei componenti di un nuovo modello di piano';
$string['error:createnewevidencetype'] = 'Si è verificato un errore durante la creazione del  tipo di attestazione';
$string['error:createnewobjectivescale'] = 'Si è verificato un errore durante la creazione di una nuova scala di obiettivi';
$string['error:createnewpriorityscale'] = 'Si è verificato un errore nella creazione di una nuova scala di priorità';
$string['error:createobjectivescale'] = 'Si è verificato un errore durante la creazione di una scala degli obiettivi';
$string['error:createobjectivevalue'] = 'Si è verificato un errore nella creazione di un record di valore di scala di obiettivi';
$string['error:createpriorityvalue'] = 'Si è verificato un errore nella creazione di un record di valore di scala';
$string['error:creatingobjectivescalevalues'] = 'Si è verificato un errore durante la creazione dei valori della scala degli obiettivi';
$string['error:creationaftercompletion'] = 'La data di completamento non deve precedere la Data di creazione';
$string['error:dateformat'] = 'Immettere una data nel formato {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Si è verificato un errore durante l\' eliminazione di un valore della scala degli obiettivi';
$string['error:deletedp'] = 'Si è verificato un errore durante l\'eliminazione del modello di piano di formazione';
$string['error:deletedpriorityscalevalue'] = 'Impossibile eliminare il valore di scala di priorità';
$string['error:evidencedeleted'] = 'Attestazione non eliminata';
$string['error:evidenceidincorrect'] = 'ID errata dell\'attestazione';
$string['error:evidencenotfound'] = 'Attestazione non trovata';
$string['error:evidencetypeidincorrect'] = 'ID errata del tipo di attestazione';
$string['error:incorrectparameters'] = 'Parametri non corretti';
$string['error:invalidcomponent'] = 'Componente non valido';
$string['error:invalid_component_id'] = 'ID componente non valido';
$string['error:invalidtemplateid'] = 'ID modello non valido';
$string['error:itemnotinplan'] = 'Questa voce non fa parte del piano specificato';
$string['error:missingcompetencysettings'] = 'Impostazioni di competenza mancante';
$string['error:missingcoursesettings'] = 'Impostazioni di corso  mancanti';
$string['error:missingobjectivesettings'] = 'Impostazioni di obiettivo  mancante';
$string['error:missingpermissionsetting'] = 'Impostazioni di autorizzazione  mancante';
$string['error:missingprogramsettings'] = 'Mancano impostazioni del programma';
$string['error:newdptemplate'] = 'Si è verificato un errore durante la creazione di un nuovo modello di piano di formazione';
$string['error:nodeleteobjectivescaleassigned'] = 'Impossibile eliminare la scala di obiettivi perché è già assegnata a uno o più modelli';
$string['error:nodeleteobjectivescaleinuse'] = 'Impossibile eliminare la scala di obiettivi perché è in uso';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Impossibile eliminare il valore della scala di obiettivi perché è un valore predefinito';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Impossibile eliminare il valore della scala perché questa scala è in uso';
$string['error:nodeletepriorityscaleassigned'] = 'Impossibile eliminare la scala di priorità perché è già assegnata a uno o più modelli di piano';
$string['error:nodeletepriorityscaleinuse'] = 'Impossibile eliminare la scala di obiettivi perché è in uso';
$string['error:nodeletepriorityscalevaluedefault'] = 'Impossibile eliminare il valore della scala perché è il valore predefinito';
$string['error:nodeletepriorityscalevalueinuse'] = 'Impossibile eliminare il valore della scala perché è la scala in uso';
$string['error:nopermissiondeletemandatorycomp'] = 'Non si ha l\'autorizzazione di eliminare una competena obbligatoria';
$string['error:nopermissiondeletemandatorycourse'] = 'Non si ha l\'autorizzazione di eliminare un corso obbligatorio';
$string['error:nopermissions'] = 'Non si ha l\'autorizzazione necessaria per eseguire questa azione';
$string['error:noprioritiesfound'] = 'Non sono state trovate priorità. Creare prima una scala di priorità.';
$string['error:noreorderobjectiveinuse'] = 'Impossibile riordinare una scala di obiettivi che è in uso';
$string['error:noreorderpriorityinuse'] = 'Impossibile riordinare una scala di priorità che è in uso';
$string['error:notemplatewithoutobjectivescale'] = 'Occorre creare almeno una scala di obiettivo prima di poter creare un modello';
$string['error:notemplatewithoutpriorityscale'] = 'Occorre creare almeno una scala di priorità di obiettivo prima di poter creare un modello';
$string['error:objectivedeleted'] = 'Obiettivo non eliminato';
$string['error:objectiveidincorrect'] = 'ID obiettivo non corretto';
$string['error:objectivenotfound'] = 'Obiettivo non trovato';
$string['error:objectivescaledidincorrect'] = 'ID scala obiettivo non corretto';
$string['error:objectivescaleidincorrect'] = 'ID scala obiettivo non corretto';
$string['error:objectivescalevalueidincorrect'] = 'ID valore scala obiettivo non corretto';
$string['error:objectivesupdated'] = 'Obiettivi non aggiornati';
$string['error:objectiveupdated'] = 'Obiettivo non aggiornato';
$string['error:planhistory'] = 'Errore. Cronologia di piano non trovata';
$string['error:priorityscaleidincorrect'] = 'ID di scala priorità non corretto';
$string['error:priorityscalevalueidincorrect'] = 'ID di valore scala priorità non corretto';
$string['error:problemapproving'] = 'Si è verificato un problema nell\'approvazione di questi componenti';
$string['error:propertymustbeset'] = 'La proprietà \'{$a->property}\' deve essere impostata nella classe {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Errore. La nuova data di fine specificata è precedente all\'odierna';
$string['error:recordoflearningdisabled'] = 'Il Curriculum formativo non abilitato in questo sito.';
$string['error:settingdoesnotexist'] = 'L\'impostazione {$a->action} non esiste nel componente {$a->component}';
$string['error:templateid'] = 'Codice identificativo del modello di piano non valido';
$string['error:unknownbuttonclicked'] = 'Premuto pulsante sconosciuto';
$string['error:update_competency_settings'] = 'Si è verificato un errore durante l\'aggiornamento delle impostazioni delle competenze';
$string['error:update_components_enabled'] = 'Si è verificato un errore durante l\'abilitazione/disabilitazione di un componente';
$string['error:update_components_settings'] = 'Si è verificato un errore durante l\'aggiornamento delle impostazioni del componente';
$string['error:update_components_sortorder'] = 'Si è verificato un errore durante la modifica dell\'ordine dei componenti';
$string['error:update_course_settings'] = 'Si è verificato un errore durante l\'aggiornamento delle impostazioni del corso';
$string['error:updateevidencetype'] = 'Si è verificato un errore durante l\'aggiornamento del tipo di attestazione';
$string['error:update_general_settings'] = 'Si è verificato un errore durante l\'aggiornamento delle impostazioni generali';
$string['error:updateingrecord'] = 'Errore, non esiste questo tipo di link';
$string['error:updateobjectivescale'] = 'Si è verificato un errore durante l\'aggiornamento della scala di obiettivi';
$string['error:updateobjectivescaleordering'] = 'Impossibile aggiornare l\'ordine di scala di obiettivi';
$string['error:updateobjectivescalevalue'] = 'Impossibile aggiornare il valore di scala di obiettivi';
$string['error:update_objective_settings'] = 'Si è verificato un errore durante l\'aggiornamento delle impostazioni dell\'obiettivo';
$string['error:update_plan_settings'] = 'Si è verificato un errore durante l\'aggiornamento delle impostazioni del piano';
$string['error:updatepriorityscaleordering'] = 'Impossibile aggiornare l\'ordine di scala di priorità';
$string['error:updatepriorityscalevalue'] = 'Impossibile aggiornare il valore di scala di priorità';
$string['error:update_program_settings'] = 'Si è verificato un errore durante l\'aggiornamento delle impostazioni del programma';
$string['error:updatetemplateordering'] = 'Impossibile aggiornare l\'ordine del modello di piano';
$string['error:update_workflow_settings'] = 'Si è verificato un errore durante l\'aggiornamento delle impostazioni del flusso di lavoro';
$string['error:updatinglinktype'] = 'Errore: impossibile aggiornare il tipo di link';
$string['error:updatingpriorityscale'] = 'Si è verificato un errore durante l\'aggiornamento della scala di priorità';
$string['error:usernotfound'] = 'Utente non trovato';
$string['eventapprovalapproved'] = 'Approvato piano';
$string['eventapprovaldeclined'] = 'Respinto piano';
$string['eventapprovalrequested'] = 'Richiesta approvazione piano';
$string['event_competency_value_set'] = 'Impostazione livello di competenza dell\'utente';
$string['eventcomponentcreated'] = 'Creato componente del piano';
$string['eventcomponentdeleted'] = 'Eliminato componente del piano';
$string['eventcomponentupdated'] = 'Aggiornato componente del piano';
$string['eventevidencecreated'] = 'Creata attestazione';
$string['eventevidencedeleted'] = 'Eliminata attestazione';
$string['eventevidencetypecreated'] = 'Creato tipo di attestazione';
$string['eventevidencetypedeleted'] = 'Eliminato tipo di attestazione';
$string['eventevidencetypeupdated'] = 'Aggiornato tipo di attestazione';
$string['eventevidenceupdated'] = 'Aggiornata attestazione';
$string['eventobjectivescalecreated'] = 'Creata scala di obiettivi';
$string['eventobjectivescaledeleted'] = 'Eliminata cala di obiettivi';
$string['eventobjectivescaleupdated'] = 'Aggiornata scala di obiettivi';
$string['eventplancompleted'] = 'Completato piano';
$string['eventplancreated'] = 'Creato piano';
$string['eventplandeleted'] = 'Eliminato piano';
$string['eventplanlistviewed'] = 'Visualizzati piano';
$string['eventplanreactivated'] = 'Riattivato piano';
$string['eventplanupdated'] = 'Aggiornato piano';
$string['eventplanviewed'] = 'Visualizzato piano';
$string['eventpriorityscalecreated'] = 'Creata scala di priorità';
$string['eventpriorityscaledeleted'] = 'Eliminata scala di priorità';
$string['eventpriorityscaleupdated'] = 'Aggiornata scala di priorità';
$string['eventtemplateupdated'] = 'Modificato workflow nel modello di piano';
$string['evidence'] = 'Attestazioni';
$string['evidenceadded'] = 'Attestazione creata';
$string['evidenceattachmentdeleted'] = 'Il file allegato all\'attestazione è stato eliminato';
$string['evidencecustomfields'] = 'Campi personalizzati dell\'attestazione';
$string['evidencedatecompleted'] = 'Data conseguimento attestazione';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'Attestazione eliminata';
$string['evidencedescription'] = 'Descrizione dell\'attestazione';
$string['evidencedescriptionshort'] = 'evidencedescription';
$string['evidencefileattachments'] = 'File allegati';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'Istituzione dell\'attestazione';
$string['evidenceinstitutionshort'] = 'evidenceinstitution';
$string['evidence_instructions_add'] = 'È possibile aggiungere ulteriori attestazioni facendo click sul pulsante "Aggiungi / Rimuovi elementi" nella parte destra dello schermo.';
$string['evidence_instructions_add11'] = 'È possibile aggiungere ulteriori attestazioni facendo click sul pulsante "Aggiungi / Rimuovi elementi" nella parte destra dello schermo.';
$string['evidence_instructions_detail'] = 'È possibile visualizzare ulteriori informazioni riguardo l\'attestazione facendo click sul loro titolo.';
$string['evidence_instructions_learner'] = 'Tutte le attesatzioni che saranno affrontate dal tuo piano di formazione sono indicate di seguito.';
$string['evidence_instructions_manager'] = 'Tutte le attestazioni che saranno affrontate dai tuoi membri del team nel piano di formazione sono indicate di seguito.';
$string['evidence_instructions_request'] = 'Facendo clic su "Aggiorna attestazione richiesta" potrai richiedere l\'aggiunta di nuove certificazioni a questo piano di formazione.';
$string['evidenceinuseby'] = 'Questa attesatzione viene utilizzata dai seguenti componenti del piano di formazione';
$string['evidencelink'] = 'Collegamento';
$string['evidencelinkerror'] = 'Non è un collegamento web valido';
$string['evidencelinkshort'] = 'evidencelink';
$string['evidencename'] = 'Nome dell\'attestazione';
$string['evidenceplural'] = 'Attestazioni';
$string['evidence_readonly'] = 'L\'attestazione è di sola lettura';
$string['evidencetype'] = 'Tipo di attestazione';
$string['evidencetypeadded'] = 'Tipo di attestazione "{$a}" aggiunta';
$string['evidencetypecreate'] = 'Aggiungere un nuovo tipo di attestazione';
$string['evidencetypeinuse'] = 'Questo tipo di attestazione è in uso. È possibile rinominare i tipi di attestazione, ma ciò potrebbe confondere gli utenti qualora non venissero avvisati.';
$string['evidencetypename'] = 'Nome';
$string['evidencetypes'] = 'Tipi di attestazione';
$string['evidencetypeupdated'] = 'Tipo di attestazione "{$a}" aggiornato';
$string['evidencetypex'] = 'Tipo di attestazione "{$a}"';
$string['evidenceupdated'] = 'Attestazione aggiornata';
$string['evidenceview'] = 'Visualizza attestazione';
$string['explainobjscalevals'] = 'Un valore per riga (dal più alto al più basso)';
$string['explainpriorityscalevals'] = 'Una priorità per riga (dalla più alta alla più bassa)';
$string['filterbystatus'] = 'Filtra per stato';
$string['general'] = 'Generale';
$string['generalsettings'] = 'Impostazioni generali';
$string['globallearningplansettings'] = 'Impostazioni piano di formazione globale';
$string['globalsettings'] = 'Impostazioni globali';
$string['hidden'] = 'Nascosto';
$string['historyforcompetencyx'] = 'Cronologia competenza "{$a}"';
$string['includecompleted'] = 'Includi competenze completate';
$string['includerelatedcourses'] = 'Include corsi collegati';
$string['inprogress'] = 'In svolgimento';
$string['instances'] = 'Istanze';
$string['invalidevidence'] = 'Attestazione non valida';
$string['invalidevidence_with_name'] = 'Attestazione non valida ({$a})';
$string['invalidnumeric'] = 'Il valore deve essere numerico (o non impostato)';
$string['itemapproval'] = 'Approvazione di elemento';
$string['item-request-manager-long'] = '{$a->learner} ha richiesto l\'approvazione per i nuovi elementi del piano di formazione in "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Richiesta di approvazione di elemento da parte di {$a->learner}';
$string['items'] = 'Elementi';
$string['latestcommentby'] = 'Ultimo commento di';
$string['launchcourse'] = 'Lancia corso';
$string['launchprogram'] = 'Lancia programma';
$string['learner'] = 'Corsista';
$string['learning'] = 'Formazione';
$string['learningplan'] = 'Piano di formazione';
$string['learningplan:name:tab'] = 'Piano di formazione: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Piani di formazione';
$string['learningplansdisabled'] = 'In questo sito i piani di formazione non sono abilitati.';
$string['linkedcompetencies'] = 'Competenze correlate';
$string['linkedcourses'] = 'Corsi correlati';
$string['linkedobjectives'] = 'Obiettivi correlati';
$string['linkedx'] = '{$a} correlato';
$string['linktoobjectivevalues'] = '<a href="view.php?id={$a}">Fare clic qui</a> per visualizzare/modificare i valori di scala per questa scala di obiettivi.';
$string['linktopriorityvalues'] = '<a href="view.php?id={$a}">Fare clic qui</a> per visualizzare/modificare i valori di scala per questa scala di priorità.';
$string['linktype'] = 'Tipo di link';
$string['manageplans'] = 'Gestione piani';
$string['manager'] = 'Manager';
$string['managerdrivenworkflowdesc'] = 'Il manager assegna il contenuto al piano di formazione del suo staff. L\'utente può richiedere che venga aggiunto del contenuto ma è richiesta l\'approvazione del manager.';
$string['managerdrivenworkflowname'] = 'Flusso di lavoro gestito dal manager';
$string['managetemplates'] = 'Gestione modelli';
$string['mandatory'] = 'Obbligatorio';
$string['manualcomplete'] = 'Manualmente da parte di un utente autorizzato all\'azione \'Completa\'';
$string['manuallycreated'] = 'Piano creato manualmente';
$string['markplancomplete'] = 'Contrassegna completato il piano {$a}';
$string['missingobjectivescalevaluename'] = 'Nome di valore di scala di obiettivo richiesto';
$string['missingpriorityscalevaluename'] = 'Nome di valore di scala di priorità mancante';
$string['na'] = 'N/A';
$string['name'] = 'Nome';
$string['namelink'] = 'Nome (collegamento)';
$string['newtemplate'] = 'Nuovo modello';
$string['nochanges'] = 'Non ci sono modifiche';
$string['noclassfileforcomponent'] = 'Il file di classe \'{$a->classfile}\' non è stato trovato per il componente \'{$a->component}\'';
$string['noclassfileforrole'] = 'Il file di classe \'{$a->classfile}\' non è stato trovato per il ruolo di \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'Il file di classe \'{$a->classfile}\' non è stato trovato per il flusso di lavoro \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'La classe \'{$a->class}\' non è stata trovata per il componente \'{$a->component}\'';
$string['noclassforrole'] = 'La classe \'{$a->class}\' non esiste per il ruolo \'{$a->role}\'';
$string['noclassforworkflow'] = 'La classe \'{$a->class}\' non esiste per il flusso di lavoro \'{$a->workflow}\'';
$string['nocomments'] = 'Nessun commento';
$string['nocompetencies'] = 'Nessuna competenza';
$string['nocourses'] = 'Nessun corso';
$string['nodeleteevidencetypeinuse'] = 'Impossibile eliminare questo tipo di attestazione \'{$a}\' perché è in uso';
$string['noduedate'] = 'Nessuna data limite';
$string['noevidencelink'] = 'Nessun collegamento per questa attestazione';
$string['noevidencetypesdefined'] = 'Non sono stati definiti tipi di attestazione';
$string['noitemsrequiringapproval'] = 'Non ci sono componenti che richiedono l\'approvazione';
$string['nolinkedcompetencies'] = 'Non ci sono competenze correlate';
$string['nolinkedcourses'] = 'Non ci sono corsi correlati';
$string['nolinkedobjectives'] = 'Non ci sono obiettivi correlati';
$string['nolinkedx'] = 'Non ci sono {$a} correlati';
$string['nomanager'] = 'Non c\'è un manager assegnato nelle posizioni di profilo';
$string['none'] = 'Nessuno';
$string['nonsensicalachievedvalues'] = 'Attenzione: sono stati raggiunti valori al di sotto dei valori non raggiunti in questa scala. Si ricorda che la scala dovrebbe essere ordinata dal più conseguito in alto al meno conseguito in basso';
$string['noobjectives'] = 'Nessun obiettivo';
$string['noobjectivescales'] = 'Per usare gli obiettivi, impostare una scala di obiettivi';
$string['noobjectivescalevalues'] = 'Non ci sono valori di scala di obiettivo definiti per questa scala di obiettivi';
$string['noobjectivesdefined'] = 'Non ci sono obiettivi definiti';
$string['nopermission'] = 'Non si ha l\'autorizzazione ad eseguire questa azione';
$string['noplans'] = 'Nessun piano';
$string['noprioritiesdefined'] = 'Nessuna priorità definita';
$string['nopriorityscales'] = 'Per usare le priorità impostare una scala delle priorità';
$string['nopriorityscalevalues'] = 'Non ci sono valori di scala di priorità definiti per questa scala di priorità';
$string['noprograms'] = 'Nessun programma';
$string['norecords'] = 'Non ci sono record da visualizzare.';
$string['notcompleted'] = 'Non completo';
$string['noteduedateswrongformat'] = 'NOTA: il(i) campo(i) di scadenza indicato(i) non sono aggiornati: formato errato';
$string['noteduedateswrongformatorrequired'] = 'NOTA: il(i) campo(i) di scadenza indicato(i) non sono aggiornati: formato errato o richiesto';
$string['notemplates'] = 'Non sono stati creati modelli di piano';
$string['notemplatesetup'] = 'Non sono ancora stati creati modelli di piano';
$string['no_value_achieved'] = 'Nessun valore raggiunto';
$string['nox'] = 'Nessun {$a}.';
$string['numaffectedusers'] = 'Numero di utenti interessati';
$string['numberoflinkedcourses'] = 'Corsi';
$string['numberoflinkedevidence'] = 'Attestazioni';
$string['objective'] = 'Obiettivo';
$string['objectiveapproved'] = 'Approvazione di obiettivi';
$string['objectivecompletelonglearner'] = '{$a->userfrom} ha modificato l\'obiettivo "{$a->objective}" su completo';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} ha cambiato obiettivo "{$a->objectivehtml}" a completato nel piano di formazione "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} ha modificato l\'obiettivo "{$a->objective}" su completo nel piano di formazione "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} ha cambiato obiettivo "{$a->objectivehtml}" a completato nel piano di formazione "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Obiettivo "{$a}" completo';
$string['objectivecompleteshortmanager'] = '"{$a}" ha completato un obiettivo';
$string['objectivecourse'] = 'Corsi assegnati';
$string['objectivecreated'] = 'Obiettivo creato';
$string['objectivedeleted'] = 'Obiettivo eliminato';
$string['objectivedeletelonglearner'] = '{$a->userfrom} ha eliminato l\'obiettivo "{$a->objective}" nel piano di formazione "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} ha cancellato l\'obiettivo "{$a->objectivehtml}" nel piano di formazione "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} ha eliminato l\'obiettivo "{$a->objective}" nel piano di formazione "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} ha cancellato l\'obiettivo "{$a->objectivehtml}" nel piano di formazione "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'L\'obiettivo "{$a}" è stato eliminato';
$string['objectivedeleteshortmanager'] = '{$a} ha eliminato un obiettivo';
$string['objectivedescription'] = 'Descrizione di obiettivo';
$string['objectiveduedate'] = 'Data di raggiungimento dell\'obiettivo';
$string['objectiveeditlonglearner'] = '{$a->userfrom} ha modificato {$a->field} per l\'obiettivo "{$a->objective}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} ha modificato {$a->field} per l\'obiettivo
"{$a->objectivehtml}" nel piano di formazione "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} ha modificato {$a->field} per l\'obiettivo "{$a->objective}" nel piano di formazione "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} ha modificato {$a->field} per l\'obiettivo
"{$a->objectivehtml}" nel piano di formazione "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'L\'obiettivo "{$a}" è stato modificato';
$string['objectiveeditshortmanager'] = '{$a} ha modificato i propri obiettivi';
$string['objectivefullname'] = 'Titolo di obiettivo';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} ha modificato l\'obiettivo "{$a->objective}" su incompleto';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} ha cambiato obiettivo "{$a->objectivehtml}" a incompleto nel piano di formazione "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} ha modificato l\'obiettivo "{$a->objective}" su incompleto nel piano di formazione "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} ha cambiato obiettivo "{$a->objectivehtml}" a incompleto nel piano di formazione "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Obiettivo "{$a}" incompleto';
$string['objectiveincompleteshortmanager'] = '{$a} ha un obiettivo incompleto';
$string['objective_instructions_add'] = 'Fare clic su Aggiungi nuovo obiettivo per aggiungere nuovi obiettivi al piano di formazione.';
$string['objective_instructions_add11'] = 'Fare clic su Aggiungi nuovo obiettivo per aggiungere nuovi obiettivi a questo piano di formazione.';
$string['objective_instructions_detail'] = 'E\' possibile visualizzare un obiettivo facendo clic sul titolo dell\'obiettivo.';
$string['objective_instructions_learner'] = 'Tutti gli obiettivi che formano il piano di formazione sono indicati di seguito.';
$string['objective_instructions_manager'] = 'Tutti gli obiettivi che formano il piano di formazione del membro del team sono indicati di seguito.';
$string['objective_instructions_request'] = 'Cliccando su "Aggiungi obiettivi" puoi richiedere l\'inserimento di nuovi obiettivi nel piano di formazione.';
$string['objectivename'] = 'Nome di obiettivo';
$string['objectivenewlonglearner'] = '{$a->userfrom} ha assegnato un nuovo obiettivo "{$a->objective}" al piano di formazione "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} ha assegnato il nuovo obiettivo "{$a->objectivehtml}" al piano di formazione "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} ha creato un nuovo obiettivo "{$a->objective}" nel piano di formazione  "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} ha creato il nuovo obiettivo "{$a->objectivehtml}" nel piano di formazione "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Nessun obiettivo "{$a}" assegnato';
$string['objectivenewshortmanager'] = '{$a} hga creato un nuovo obiettivo';
$string['objectivepermissions'] = 'Autorizzazioni di obiettivo';
$string['objectiveplural'] = 'Obiettivi';
$string['objectivepriority'] = 'Priorità di obiettivo';
$string['objectives'] = 'Obiettivi';
$string['objectivescale'] = 'Scala di obiettivi';
$string['objectivescaleadded'] = 'Scala di obiettivi "{$a}" aggiunta';
$string['objectivescaleassign'] = 'Scala obiettivi';
$string['objectivescaleassign_help'] = '# Scala di obiettivi
Una scala di obiettivi definisce i criteri per cui un obiettivo può essere misurato. Questo è il nome della scala e il valore che viene aggiunto.';
$string['objectivescaledefault'] = 'Valore per difetto';
$string['objectivescaledefault_help'] = '# Valore predefinito
Il **Valore predefinito** è il valore assegnato automaticamente a un obiettivo nel piano di formazione quando l\'obiettivo è aggiunto prima da un formatore o manager.';
$string['objectivescaledefaultupdated'] = 'Il valore della scala predefinito è stato aggiornato';
$string['objectivescaleinuse'] = 'La scala è in uso (ad es. gli utenti hanno obiettivi contrassegnati con i valori di questa scala). I valori della scala non possono essere creati, riordinati o eliminati per mantenere l\'integrità dei dati. E\' comunque possibile rinominare i valori della scala ma questo potrebbe confondere l\'utente quando il loro stato di obiettivo viene modificato senza avviso.';
$string['objectivescalename'] = 'Nome Scala Obiettivo';
$string['objectivescalename_help'] = '# Nome della scala di obiettivi
Il nome della scala di obiettivi usato da un piano di formazione.';
$string['objectivescales'] = 'Scale di obiettivi';
$string['objectivescalesdisabledtemplateinuse'] = 'NOTA: impossibile modificare la scala di obiettivi. Alcuni piani usano questo modello';
$string['objectivescaleupdated'] = 'Scala di obiettivo "{$a}" aggiornato';
$string['objectivescalevalueachieved'] = 'Raggiunto';
$string['objectivescalevalueachieved_help'] = '# Raggiunto
Quando **Raggiunto** è selezionato questo valore di scala di obiettivi viene usato per indicare che l\'obiettivo è raggiunto dal formatore.
Ci possono essere più valori contrassegnati come **Raggiunti** che permettono gradi di raggiungimento.';
$string['objectivescalevalueadded'] = 'Valore della scala di obiettivo "{$a}" aggiunto';
$string['objectivescalevalueid'] = 'Idoneità obiettivo';
$string['objectivescalevalueidnumber'] = 'Codice identificativo del valore della scala';
$string['objectivescalevalueidnumber_help'] = 'Il Codice identificativo del valore della scala è un codice univoco che può essere utilizzato per identificare il valore della scala.';
$string['objectivescalevaluename'] = 'Nome valore di scala';
$string['objectivescalevaluename_help'] = '# Nome di valore di scala
**Il nome di valore di scala** è il nome del valore di scala di obiettivi che viene aggiunto o modificato.
Un valore di scala è usato per misurare gli obiettivi del piano di formazione. E\' possibile aggiungere il numero di valori di scala richiesto.';
$string['objectivescalevaluenumeric'] = 'Valore numerico della scala di obiettivi';
$string['objectivescalevaluenumeric_help'] = '# Valore numerico del valore di scala di obiettivi
**Il valore numerico del valore di scala di obiettivi** permette di assegnare un valore numerico oltre a una descrizione (nome) del valore di scala.';
$string['objectivescalevalues'] = 'Valori di scala Obiettivo';
$string['objectivescalevalues_help'] = 'Inserire un elenco di valori per la scala degli obiettivi (un valore per riga), dal più elevato al meno elevato. Ad esempio:

* Alto
* Medio
* Basso';
$string['objectivescalevalueupdated'] = 'Valore di scala di obiettivi "{$a}" aggiornato';
$string['objectivescalex'] = 'Scala di obiettivo "{$a}"';
$string['objectivesettings'] = 'Impostazioni di obiettivo';
$string['objectivesmet'] = 'Obiettivi soddisfatti';
$string['objectivesnotupdated'] = 'Obiettivi non aggiornati';
$string['objectivesscalecreate'] = 'Aggiungi scala di obiettivi';
$string['objectivesupdated'] = 'Obiettivi aggiornati';
$string['objectivetitle'] = 'Titolo obiettivi';
$string['objectiveupdated'] = 'Obiettivo aggiornato';
$string['objectivevalues'] = 'Valori obiettivo';
$string['on'] = 'on';
$string['optional'] = 'Opzionale';
$string['options'] = 'Opzioni';
$string['overdue'] = 'Scaduto';
$string['overview'] = 'Panoramica';
$string['pendingapproval'] = 'Approvazione pendente';
$string['pendingitems'] = 'Approvazione pendente';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Elemento(i) di piano che richiedono un\'approvazione ({$a->count})"><span class="redfont">Pendente ({$a->count})</span></a>';
$string['pendingremoval'] = 'Rimozione pendente';
$string['plan'] = 'Piano';
$string['plan:accessanyplan'] = 'Piano di accesso di un qualsiasi utente';
$string['plan:accessplan'] = 'Piano di accesso';
$string['planactivated'] = 'Il piano "{$a}" è stato attivato';
$string['plan:add'] = 'Aggiungi piani';
$string['plan-add-learner-long'] = 'Il nuovo piano di formazione  "{$a->plan}" è stato assegnato da {$a->manager}';
$string['plan-add-learner-short'] = 'Nuono piano "{$a->plan}" assegnato';
$string['planapproved'] = 'Il piano "{$a}" è stato approvato';
$string['planapprovedby'] = '{$a->user} ha approvato il piano "{$a->name}"';
$string['plan-approve-learner-long'] = 'La richiesta di approvazione per il piano di formazione "{$a->plan}" è stata concessa';
$string['plan-approve-learner-short'] = 'Nuovo piano "{$a->plan}" approvato';
$string['planautocompleteddate'] = 'Questo piano è stato completato automaticamente perché la data di fine del piano è stata superata';
$string['planautocompleteditems'] = 'Questo piano è stato completato automaticamente perché tutti i suoi elementi sono stati completati';
$string['plan:cancreateplancohort'] = 'Creazione di piani per l\'audience';
$string['plan:canselectplantemplate'] = 'Seleziona modello di piano';
$string['plancomplete'] = 'Completa piano';
$string['plancompleted'] = 'Questo piano è stato contrassegnato come completo. Non può più essere modificato e tutti gli indicatori di stato mostrano lo stato al momento del completamento del piano';
$string['plancompletefail'] = 'Si è verificato un problema quando si è cercato di contrassegnare il piano "{$a}" come completo';
$string['plan-complete-manager-long'] = '{$a->learner} hanno completato il piano di formazione "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} piani completati';
$string['plancompletesuccess'] = 'Piano {$a} completato con successo';
$string['plan:configureplans'] = 'Configura modelli di piano';
$string['plancreatefail'] = 'Impossibile creare il piano "{$a}"';
$string['plancreatesuccess'] = 'Creazione del piano riuscita';
$string['plandeclined'] = 'Il piano "{$a}" è stato respinto';
$string['plandeclinedby'] = '{$a->user} ha respinto il piano "{$a->name}"';
$string['plandeclinedtryagain'] = 'Questo piano è stato respinto. Se desiderato, effettuare le modifiche e richiedere un\'altra approvazione del piano';
$string['plan-decline-learner-long'] = 'La richiesta di approvazione per il piano di formazione "{$a->plan}" è stata respinta';
$string['plan-decline-learner-short'] = 'Richista di approvazione del nuovo piano respinta';
$string['plandeletefail'] = 'Impossibile eliminare il piano "{$a}"';
$string['plandeletesuccess'] = 'Piano "{$a}" eliminato con successo';
$string['plandescription'] = 'Descrizione del piano';
$string['plandetails'] = 'Dettagli del piano';
$string['plan-duedate-update-learner-long'] = 'La data limite del piano di formazione "{$a->plan}" è oggi';
$string['plan-duedate-update-learner-short'] = 'La data limite del piano è stata modificata';
$string['plan-duedate-update-manager-long'] = 'La data limite del piano di formazione {$a->learner} "{$a->plan}" è stata modificata';
$string['plan-duedate-update-manager-short'] = '{$a->learner} ha modificato la data di limite del piano';
$string['plan-due-learner-long'] = 'Il piano di formazione "{$a->plan}" è dovuto in {$a->numdays} giorni';
$string['plan-due-learner-short'] = 'Il piano "{$a->plan}" è dovuto in {$a->numdays} giorni';
$string['plan-due-today-learner-long'] = 'Il piano di formazione "{$a->plan}" è dovuto oggi';
$string['plan-due-today-learner-short'] = 'Il piano "{$a->plan}" è dovuto oggi';
$string['plan:editownsiteevidence'] = 'Modifica della propria attestazione a livello di sito';
$string['plan:editsiteevidence'] = 'Modifica attestazione a livello del sito';
$string['plan:evidencemanagecustomfield'] = 'Gestire campi personalizzati delle attestazioni';
$string['planhasunapproveditem'] = 'Questo piano contiene una bozza';
$string['planhasunapproveditems'] = 'Questo piano contiene delle bozze';
$string['planidnotfound'] = 'ID piano di \'{$a}\' non trovato';
$string['planinstructions'] = 'I piani di formazione completati e correnti sono indicati di seguito';
$string['planinstructions_add'] = 'E\' possibile creare un nuovo piano di formazione facendo clic su Crea nuovo piano di formazione a destra dello schermo.';
$string['plan_instructions_delete'] = 'E\' possibile eliminare il piano di formazione facendo clic sul pulsante Eliminazione piano.';
$string['plan_instructions_edit'] = 'Fare clic sul pulsante Modifica dettagli per modificare il titolo del piano di formazione, la descrizione o la data di completamento.';
$string['plan_instructions_learner'] = 'Segue un breve riepilogo del piano di formazione.';
$string['plan_instructions_manager'] = 'Segue un breve riepilogo del piano di formazione del membro del team.';
$string['planinstructions_noadd'] = 'Non sei autorizzato a creare un piano di formazione';
$string['planinstructionsuser'] = 'I piani di formazione completati e correnti di {$a} sono indicati di seguito.';
$string['plan:manageanyplan'] = 'Gestire qualsiasi piano utente';
$string['plan:manageevidencetypes'] = 'Gestire tipi di attestazione';
$string['plan:manageobjectivescales'] = '{$a} scale di obiettivi';
$string['plan:managepriorityscales'] = 'Gestire scale di priorità';
$string['planmarkedcomplete'] = 'Piano contrassegnato come completato';
$string['planname'] = 'Nome del piano';
$string['plan-newcomment-learner-long'] = '{$a->manager} ha commentato il piano di formazione "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} ha commentato il piano';
$string['plan-newcomment-manager-long'] = '{$a->learner} ha commentato il piano di formazione "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} ha commentato il piano';
$string['plannotactivated'] = 'Il tuo piano non è stato attivato';
$string['plannotapproved'] = 'Questo piano non è ancora stato approvato';
$string['plan-overdue-learner-long'] = 'Il piano di formazione "{$a->plan}" è scaduto';
$string['plan-overdue-learner-short'] = 'Il piano "{$a->plan}" è scaduto';
$string['plan-overdue-manager-long'] = 'Il piano di formazione "{$a->plan}" di {$a->learners} è scaduto';
$string['plan-overdue-manager-short'] = 'Il piano di {$a->learner} è scaduto';
$string['planpermissions'] = 'Autorizzazioni sul piano';
$string['planreactivate'] = 'Riattiva piano';
$string['planreactivatefail'] = 'Si è verificato un problema mentre si è cercato di riattivare il piano "{$a}"';
$string['plan-reactivate-learner-long'] = 'Il piano di formazione "{$a->plan}" è stato riattivato da {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Il piano "{$a->plan}" è stato riattivato';
$string['plan-reactivate-manager-long'] = '{$a->learner} ha riattivato il piano di formazione "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} ha riattivato il piano';
$string['planreactivatesuccess'] = 'Piano {$a} riattivato con successo';
$string['plan-remove-learner-long'] = 'Il piano di formazione "{$a->plan}" è stato eliminato da {$a->manager}';
$string['plan-remove-learner-short'] = 'Il piano "{$a->plan}" è stato eliminato';
$string['plan-remove-manager-long'] = '{$a->learner} ha eliminato il piano di formazione "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} ha eliminato il piano';
$string['plan-request-learner-long'] = 'Richiesta approvazione per il nuovo piano di formazione "{$a->plan}"';
$string['plan-request-learner-short'] = 'Richiesta di approvazione di nuovo piano';
$string['plan-request-manager-long'] = '{$a->learner} ha richiesto l\'approvaizone per un nuovo piano di formazione "{$a->plan}"';
$string['plan-request-manager-long-approve-no-view'] = '{$a->learner} ha richiesto l\'approvazione del piano di formazione "{$a->plan}". Per favore approva o respingi la richiesta.';
$string['plan-request-manager-long-no-view-no-approve'] = '{$a->learner} ha richiesto l\'approvazione del piano di formazione "{$a->plan}". Non sono necessarie azioni azioni poiché non possiedi il privilegio per visualizzare o approvare il piano.';
$string['plan-request-manager-long-view-no-approve'] = '{$a->learner} ha richiesto l\'approvazione del piano di formazione "{$a->plan}". Non sono necessarie azioni azioni poiché non possiedi il privilegio per approvare il piano.';
$string['plan-request-manager-short'] = 'Richiesta di approvazione del nuovo piano di {$a->learner}';
$string['plan-request-manager-short-approve-no-view'] = 'Nuova richiesta di approvazione del piano di {$a->learner}';
$string['plan-request-manager-short-no-view-no-approve'] = 'Nuova richiesta di approvazione del piano di {$a->learner}';
$string['plan-request-manager-short-view-no-approve'] = 'Nuova richiesta di approvazione del piano di {$a->learner}';
$string['plansettings'] = 'Impostazioni del piano';
$string['planstatus'] = 'Stato del piano';
$string['planstatusunapproved'] = 'Non approvato';
$string['plantemplate'] = 'Modello di piano';
$string['planupdatecancelled'] = 'Aggiornamento di piano annullato';
$string['planupdatefail'] = 'Aggiornamento di piano non riuscito';
$string['planupdatesuccess'] = 'Aggiornamento di piano riuscito';
$string['pluginname'] = 'Piani di formazione';
$string['priorities'] = 'Priorità';
$string['priority'] = 'Priorità';
$string['prioritymode'] = 'Priorità';
$string['priorityof'] = 'Priorità di {$a}';
$string['priorityscale'] = 'Scala di priorità';
$string['priorityscaleadded'] = 'Scala di priorità "{$a}" aggiunta';
$string['priorityscaleassign'] = 'Assegnazione scala di priorità';
$string['priorityscaleassign_help'] = '# Scala di priorità
Una **Scala di priorità** è il nome della scala di priorità in cui si sta lavorando.';
$string['priorityscalecreate'] = 'Aggiungi scala di priorità';
$string['priorityscaledefault'] = 'Valore per difetto';
$string['priorityscaledefault_help'] = '# Valore predefinito
Il **Valore predefinito** è il valore che viene assegnato automaticamente all\'elemento del piano di formazione quando la la scala di priorità viene visualizzata nel piano del formatore. La priorità può essere modificata dal docente/manager quando è attiva nel piano di formazione.';
$string['priorityscaledefaultupdated'] = 'Il valore predefinito della scala è stato aggiornato';
$string['priorityscaleinuse'] = 'La scala è in uso (ad es. gli utenti hanno elementi contrassegnati da questa scala). I valore della scala non sono creati, riordinati o eliminati per mantenere l\'integrità dei dati. E\' possibile rinominare i valori di scala ma questo può confondere gli utenti quando le loro priorità cambiano senza avviso';
$string['priorityscalename'] = 'Nome della scala di priorità';
$string['priorityscalename_help'] = '# Nome della scala di priorità
Il nome della scala di priorità usato da un piano di formazione.';
$string['priorityscales'] = 'Scale di priorità';
$string['priorityscalesdisabledtemplateinuse'] = 'NOTA: impossibile modificare la scala di priorità. Dei piani usano questo modello';
$string['priorityscaleupdated'] = 'Scala di priorità "{$a}" aggiornata';
$string['priorityscalevalueadded'] = 'Valore della scala di priorità "{$a}" aggiunto';
$string['priorityscalevalueidnumber'] = 'Codice identificativo del valore della scala';
$string['priorityscalevalueidnumber_help'] = 'Il Codice identificativo del valore della scala è un codice univoco che può essere utilizzato per identificare il valore della scala.';
$string['priorityscalevaluename'] = 'Nome del valore della scala';
$string['priorityscalevaluename_help'] = 'Il **Nome del valore della scala** è il nome del valore da aggiunger o da modificare per una data scala di priorità .
I valore della scala definiscono la priorità di un elemento del piano di formazione. E\' possibile aggiungere tutti i valori della scala che si desidera.';
$string['priorityscalevaluenumeric'] = 'Valore numerico della scala di priorità';
$string['priorityscalevaluenumeric_help'] = '# Valore numerico del valor di scala
**Il valore numerico del valore di scala** permette di assegnare un valore numerico a questo valore di scala e una descrizione (nome).';
$string['priorityscalevalues'] = 'Valori della scala di priorità';
$string['priorityscalevalues_help'] = 'Inserire un elenco dei valori per la scala di priorità (una priorità per riga), dalla priorità più elevata alla meno elevata. Ad esempio:

* Alta
* Media
* Bassa';
$string['priorityscalevalueupdated'] = 'Valore della scala di priorità "{$a}" aggiornato';
$string['priorityscalex'] = 'Scala di priorità "{$a}"';
$string['priorityvalues'] = 'Valori di priorità';
$string['proficiency'] = 'Idoneità';
$string['program'] = 'Programma';
$string['program_instructions_add'] = 'Fare clic su Aggiungi/Rimuovi programmi per aggiungere nuovi programmi a questo piano di formazione.';
$string['program_instructions_add11'] = 'Fare cli su Aggiungi programmi per aggiungere nuovi programmi a questo piano di formazione.';
$string['program_instructions_detail'] = 'E\' possibile visualizzare i programmi facendo clic sul titolo di programma.';
$string['program_instructions_learner'] = 'Tutti i programmi che formano il piano di formazione sono indicati di seguito.';
$string['program_instructions_manager'] = 'Tutti i programmi che formano il piano di formazione del membro del team sono indicati di seguito.';
$string['program_instructions_request'] = 'Cliccando su "Aggiungi programmi" puoi richiedere l\'inserimento di nuovi programmi nel piano di formazione.';
$string['programname'] = 'Nome del programma';
$string['programnotfound'] = 'Programma non trovato';
$string['programpermissions'] = 'Autorizzazioni sul programma';
$string['programplural'] = 'Programmi';
$string['programscompletionhistoryforsubhead'] = 'Completamenti Precedenti di {$a}';
$string['programscompletionhistorysubhead'] = 'Programmi Precedenti Completati';
$string['programsettings'] = 'Impostazioni del programma';
$string['programsupdated'] = 'Impostazioni di programma aggiornate';
$string['progress'] = 'Avanzamento';
$string['reactivate'] = 'Riattiva';
$string['reactivateplantext'] = 'Se si desidera effettuare delle modifiche o continuare a usare questo piano, occorre riattivarlo. <br /><a href="{$a}">Riattivare</a> questo piano';
$string['reasonapprovedplanrequest'] = 'Il motivo dato per l\'approvazione del programma era: {$a}';
$string['reasondeclinedplanrequest'] = 'Il motivo dato per la negazione del programma era: {$a}';
$string['reasonforapprovedecline'] = 'Motivo dell\'approvazione/rifiuto {$a}';
$string['reasongivenfordecision'] = 'Il motivo dato per questa decisione era: {$a}';
$string['recordoflearning'] = 'Curriculum formativo';
$string['recordoflearningcertifications'] = 'Curriculum formativo: Certificazioni';
$string['recordoflearningcertificationshistory'] = 'Curriculum formativo: Certificazioni pregresse';
$string['recordoflearningcompetencies'] = 'Curriculum formativo: Competenze';
$string['recordoflearningcourses'] = 'Curriculum formativo: Corsi';
$string['recordoflearningcoursescompletionhistory'] = 'Curriculum formativo: Storico completamento corsi';
$string['recordoflearningevidence'] = 'Curriculum formativo: Attestazioni';
$string['recordoflearningobjectives'] = 'Curriculum formativo: Obiettivi';
$string['recordoflearningprograms'] = 'Curriculum formativo: Programmi';
$string['recordoflearningprogramscompletionhistory'] = 'Curriculum formativo: Storico completamento programmi';
$string['recordoflearningprogramsrecurring'] = 'Curriculum formativo: Programmi ricorrenti';
$string['remove'] = 'Rimuovi {$a}';
$string['removedx'] = '"{$a}" rimossi';
$string['removeselected'] = 'Rimuovi selezionato';
$string['request'] = 'Richiedi';
$string['requestapproval'] = 'Richiedi approvazione';
$string['requestapprove'] = 'Richiesta approvata.';
$string['requestdecline'] = 'Richiesta respinta';
$string['requestednewobjective'] = 'Aggiungi richiesta di obiettivo';
$string['requestnotapprove'] = 'Si è verificato un problema nel tentativo di approvare quella richiesta';
$string['requestnotdecline'] = 'Si è verificato un problema nel tentativo di approvare quella richiesta';
$string['requestremoval'] = 'Richiedi rimozione';
$string['required'] = 'Obbligatorio';
$string['review'] = 'Rivedi';
$string['reviewitemstext'] = 'Rivedere le modifiche al piano allegato';
$string['reviewplantext'] = 'Rivedere il piano allegato';
$string['role'] = 'Ruolo';
$string['rpl'] = 'Riconoscimento della formazione pregressa';
$string['rplupdated'] = 'Riconoscimento della formazione pregressa aggiornato';
$string['save'] = 'Salva';
$string['scales'] = 'Scale di priorità';
$string['scaleslocked'] = 'Questo modello è in uso e la modifica delle scale ha un impatto sull\'integrità dei dati. Tuttavia, le scale di priorità e obiettivi sono bloccate e non sono aggiornate quando il flusso di lavoro viene modificato';
$string['selectanevidencetype'] = 'Seleziona un tipo di attestazione';
$string['selectasdefault'] = 'Seleziona {$a} per default';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Le competenze correlate selezionate sono state rimosse da questo corso';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'I corsi correlati selezionati sono stati  rimossi da questa competenza';
$string['selectedlinkedcoursesremovedfromobjective'] = 'I corsi correlati selezionati sono stati rimossi da questo obiettivo';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'L\'attestazione collegata selezionata è stata eliminata da questa competenza';
$string['selectedlinkedevidenceremovedfromcourse'] = 'L\'attestazione collegata selezionata è stata eliminata da questo corso';
$string['selectedlinkedevidenceremovedfromobjective'] = 'L\'attestazione collegata selezionata è stata eliminata da questo obiettivo';
$string['selectedlinkedevidenceremovedfromprogram'] = 'L\'attestazione collegata selezionata è stata eliminata da questo programma';
$string['selectlinked'] = 'Seleziona {$a->name} {$a->component} collegato';
$string['sendapprovalrequest'] = 'Invia richiesta di approvazione';
$string['set'] = 'Impostato';
$string['setcompetencystatus'] = 'Impostare lo stato della competenza';
$string['setcompletionstatus'] = 'Imposta stato di completamento';
$string['setdefaultstatus'] = 'Assegna alle competenze approvate di recente il loro stato predefinito';
$string['setduedate'] = 'Imposta data limite';
$string['setpriority'] = 'Imposta priorità';
$string['setproficiency'] = 'Imposta stato';
$string['setstatusicon'] = 'Imposta stato';
$string['setting'] = 'Impostazione';
$string['signoff'] = 'Firma';
$string['simpleworkflow'] = 'Impostazioni semplificate del flusso di lavoro';
$string['startdate'] = 'Data di inizio';
$string['status'] = 'Stato';
$string['statusof'] = 'Stato di {$a}';
$string['teammembers'] = 'Membri del team';
$string['templatecomponentsettings'] = 'Impostazioni componente';
$string['templatecomponentsettings_help'] = '# Impostazioni di componente
Le **Impostazioni di componente **permettono di mostrare/nascondere i componenti nel piano di formazione e definire l\'ordine in cui sono visualizzati.
Fare clic su **Nascondi** per rimuoevere un componente da un modello di piano di formazione.
Usare le frecce verso l\'alto e verso il basso per modificare l\'ordine dei componenti.';
$string['templateenddate'] = 'Data di fine di modello di piano';
$string['templateenddate_help'] = 'Tramite l\'icona del calendario è possibile impostare la  **Data di fine** del modello del piano di formazione.';
$string['templateinstances'] = 'Istanze di modello';
$string['thefollowingitemsarepending_p'] = 'Questo piano contiene i seguenti componenti pendenti:';
$string['thefollowingitemsarepending_s'] = 'Questo piano contiene i seguenti componenti pendenti:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Questo piano contiene nuovi componenti che richiedono l\'approvazione:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Questo piano contiene un nuovo componente che richiede l\'approvazione:';
$string['timeproficient'] = 'Raggiungimento idoneità';
$string['timeproficient_help'] = 'Consente di registrare la data nella quale l\'utente ha raggiunto il livello di idoneità. Il campo è opzionale, il suo default tuttavia sarà la data nella quale sarà stato selezionato il livello di idoneità.';
$string['todb_competencysettingerror'] = 'Errore nell\'aggiornamento delle impostazioni delle competenze';
$string['todb_coursesettingerror'] = 'Errore nell\'aggiornamento delle impostazioni del corso';
$string['todb_objectivesettingerror'] = 'Errore nell\'aggiornamento delle impostazioni degli obiettivi';
$string['todb_programsettingerror'] = 'Errore nell\'aggiornamento delle impostazioni di programma';
$string['todb_updatepermissionserror'] = 'Errore nell\'aggiornamento delle autorizzazioni di modello';
$string['unabletoassigncompsfromorg'] = 'Impossibile assegnare le competenze dall\'organizzazione';
$string['unabletoassigncompsfrompos'] = 'Impossibile assegnare le competenze dall\'organizzazione';
$string['unapproved'] = 'Bozza';
$string['unapprovedplans'] = 'Piani non approvati';
$string['unknown'] = 'Sconosciuto';
$string['unknownuserslearningplans'] = 'Piani di formazione dell\'utente non noti';
$string['update'] = 'Aggiorna';
$string['updatecompetency'] = 'Aggiorna';
$string['update_competency_settings'] = 'Impostazioni di competenze aggiornate con successo';
$string['update_components_settings'] = 'Impostazioni di componenti aggiornate con successo';
$string['updatecourse'] = 'Aggiorna';
$string['updatecourses'] = 'Aggiorna corsi';
$string['update_course_settings'] = 'Impostazioni di corso aggiornate con successo';
$string['updateevidence'] = 'Aggiorna attestazione';
$string['update_general_settings'] = 'Impostazioni generali aggiornate con successo';
$string['updatelinkedx'] = 'Aggiorna {$a} correlato';
$string['updateobjective'] = 'Aggiorna obiettivo';
$string['updateobjectives'] = 'Aggiorna obiettivi';
$string['update_objective_settings'] = 'Impostazioni di obiettivo aggiornate con successo';
$string['updateplan'] = 'Aggiorna piano';
$string['update_plan_settings'] = 'Impostazioni di piano aggiornate con successo';
$string['updateprogram'] = 'Aggiorna';
$string['updateprograms'] = 'Aggiorna programmi';
$string['update_program_settings'] = 'Impostazioni di programma aggiornate con successo';
$string['updaterequestedcompetency'] = 'Aggiorna competenze richieste';
$string['updatesettings'] = 'Aggiorna impostazioni';
$string['update_workflow_settings'] = 'Impostazioni di flusso di lavoro aggiornate con successo';
$string['usepriority'] = 'Usa priorità';
$string['userdataitemevidence'] = 'Attestazione';
$string['userdataitemplan'] = 'Piano di formazione';
$string['userdrivenworkflowdesc'] = 'L\'utente ha il controllo sul piano di formazione e può eseguire gran parte delle azioni autonomamente. Il manager può visualizzare il piano ma senza poter apportare modifiche.';
$string['userdrivenworkflowname'] = 'Flusso di lavoro gestito dall\'utente';
$string['view'] = 'Visualizza';
$string['viewitem'] = 'Visualizza elemento';
$string['workflow'] = 'Flusso di lavoro';
$string['workflowsettings'] = 'Impostazioni del flusso di lavoro';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> pendente';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Piani di formazione di {$a}';
$string['youareviewingxsplan'] = '<strong>Si sta visualizzando il piano {$a->name} <a href="{$a->site}/user/view.php?id={$a->userid}"> </a> plan.</strong>';
$string['youareviewingxsplans'] = '<strong>Si stanno visualizzando i piani {$a->name} <a href="{$a->site}/user/view.php?id={$a->userid}">';
