<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'it', branch 't14-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Azione';
$string['actualduedate'] = 'Data limite reale';
$string['actualduedates'] = 'Date limite effettive';
$string['addcohortstoprogram'] = 'Aggiungi audience al programma';
$string['addcohorttoprogram'] = 'Aggiungi audience al programma';
$string['addcompetency'] = 'Aggiungi competenza';
$string['addcourse'] = 'Aggiungi corso';
$string['addcourses'] = 'Aggiungi corsi';
$string['addcourseset'] = 'Aggiungi set di corsi';
$string['added'] = 'Aggiunto';
$string['addindividualstoprogram'] = 'Aggiungi utenti al programma';
$string['addindividualtoprogram'] = 'Aggiungi utente al programma';
$string['addmanagerstoprogram'] = 'Aggiungi manager al programma';
$string['addmanagertoprogram'] = 'Aggiungi manager al programma';
$string['addnew'] = 'Aggiungi';
$string['addnewprogram'] = 'Aggiungi programma';
$string['addorganisationstoprogram'] = 'Aggiungi organizzazioni al programma';
$string['addorganisationtoprogram'] = 'Aggiungi organizzazione al programma';
$string['addorremovecourses'] = 'Aggiungi/elimina corsi';
$string['addpositionstoprogram'] = 'Aggiungi posizioni al programma';
$string['addpositiontoprogram'] = 'Aggiungi posizione al programma';
$string['addprogramcontent'] = 'Aggiungi contenuto del programma';
$string['addprogramcontent_help'] = 'Aggiungendo set di corsi al programma è possibile costruire un percorso di formazione. Una volta aggiunti i set sono sarà possibile impostare le rispettive relazioni. I set possono essere creati aggiungendo manualmente i corsi, selezionando una competenza o impostando un singolo corso ricorrente.

Dopo aver creato i set sarà possibile utilizzare i separatori di set per consentire la creazione delle sequenze (ad es. propedeuticità) tra set. Di seguito un esempio di programma con una sequenza di set:

* Dal set uno il corsista deve completare un corso (corso A o corso B) prima di procedere al set due.
* Dal set due il corsista deve completare tutti i corsi (corso C, corso D e corso E) prima di procedere al set tre o al set quattro.
* Dal set treil corsista  deve completare un corso (corso E) oppure tutti i corsi dal set quattro (corso F e corso G).

Al completamento del percorso di formazione, il il corsista avrà concluso il programma.

I set possono essere creati aggiungendo:

## Set di corsi

Consente la creazione di set di corsi con dipendenze.

## Competenze

Consente la creazione di set di corsi a partire da  competenze. Usando una competenza per creare il set, non sarà più possibile modificarla

## Corso singolo

Consente di creare un set con un singolo corso ricorrente

Dopo aver scelto un set di corsi o una competenza, il corso singolo ricorrente vien rimosso dall\'elenco.';
$string['affectedusercount'] = 'Numero di corsisti interessati da queste modifiche:';
$string['afterprogramiscompleted'] = 'Dopo il completamento del programma';
$string['afterprogramisdue'] = 'Dopo la scadenza del programma';
$string['aftersetisdue'] = 'Dopo la scadenza del set';
$string['allbelow'] = 'Includi figli';
$string['allbelowlower'] = 'includi figli';
$string['allcourses'] = 'Tutti i corsi';
$string['allcoursesfrom'] = 'tutti i corsi da';
$string['allextensionrequestissues'] = 'Tutti i problemi "richiesta di proroga"';
$string['alllearners'] = 'Tutti i corsisti';
$string['allowedtimeforprogramaslearner'] = 'Hai a disposizione {$a->num} {$a->periodstr} per completare questo programma.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} ha a disposizione {$a->num} {$a->periodstr} per completare questo programma';
$string['allowedtimeforprograminfinity'] = 'Non vi è alcun limite di tempo per completare questo programma.';
$string['allowedtimeforprogramviewing'] = 'Un corsista ha a disposizione {$a->num} {$a->periodstr} per completare questo programma';
$string['allowextensionrequests'] = 'Consenti richieste di proroga';
$string['allowextensionrequestsdisabled'] = 'Le richieste di proroga dei programmi sono disabilitate. Per utilizzarle, devono essere abilitate sia a livello di sito sia a livello di programma.';
$string['allowextensionrequests_help'] = 'Gli utenti potranno richiedere estensioni al programma. Le richieste saranno inviate al rispettivo manager che potrà approvarle o respingerle.
L\'opzione sarà visualizzata prima della data limite del programma.';
$string['allowtimeforprogram'] = 'Sono necessari almeno {$a->num} {$a->periodstr} per completare questo programma.';
$string['allowtimeforprogramdays'] = 'Numero minimo di giorni concessi per completare il programma: {$a}.';
$string['allowtimeforprogramhours'] = 'Numero minimo di ore concesse per completare il programma: {$a}.';
$string['allowtimeforprograminfinity'] = 'Non vi è alcun limite di tempo per completare questo programma.';
$string['allowtimeforprogrammonths'] = 'Numero minimo di mesi concessi per completare il programma: {$a}.';
$string['allowtimeforprogramweeks'] = 'Numero minimo di settimane concessi per completare il programma: {$a}.';
$string['allowtimeforprogramyears'] = 'Numero minimo di anni concessi per completare il programma: {$a}.';
$string['allowtimeforset'] = 'Sono necessari almeno {$a->num} {$a->periodstr} per completare questo gruppo.';
$string['allowtimeforsetdays'] = 'Numero minimo di giorni concessi per completare il set: {$a}.';
$string['allowtimeforsethours'] = 'Numero minimo di ore concesse per completare il set: {$a}.';
$string['allowtimeforsetinfinity'] = 'Non vi è alcun limite di tempo per completare questo gruppo.';
$string['allowtimeforsetmonths'] = 'Numero minimo di mesi concessi per completare il set: {$a}..ì';
$string['allowtimeforsetweeks'] = 'Numero minimo di settimane concesse per completare il set: {$a}.';
$string['allowtimeforsetyears'] = 'Numero minimo di anni concessi per completare il set: {$a}.';
$string['and'] = 'e';
$string['anothercourse'] = 'un altro corso';
$string['areyousuredeletemessage'] = 'Sei sicuro di eliminare il messaggio?';
$string['assignedasindividual'] = 'Assegnato individualmente';
$string['assignedvialearningplan'] = 'Assegnato via piano di formazione';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentadded'] = '\'{$a}\' è stato aggiunto al programma';
$string['assignmentcriterialearner'] = 'Devi completare questo programma in base ai seguenti criteri:';
$string['assignmentcriteriamanager'] = 'Il corsista deve completare questo programma secondo i seguenti criteri:';
$string['assignmentduedate'] = 'Data limite dell\'assegnazione';
$string['assignmentduedate_help'] = '<p>La data limite dell\'assegnazione può essere calcolata con le seguenti modalità:</p>
* Data di completamento fissa - La data limite può essere selezionata nel calendario e sarà uguale per tutti
* Primo login - La data limite sarà relativa alla data di prima autenticazione dell\'utente
* Data di assegnazione della posizione -  La data limite sarà relativa alla data di assegnazione di qualsiasi mansione dell\'utente con la posizione selezionata
* Data di inizio della mansione - La data limite sarà relativa alla data di inizio di qualsiasi mansione dell\'utente con la posizione selezionata
* Completamento programma - La data limite sarà relativa alla data di completamento di un programma
* Completamento corso - La data limite sarà relativa alla data di completamento di un corso
* Data d\'iscrizione al programma - La data limite sarà relativa alla data d\'iscrizione al programma';
$string['assignments'] = 'Assegnazioni';
$string['assignmentsaddedaudience'] = '{$a} audience sono state aggiunte al programma';
$string['assignmentsaddedindividual'] = '{$a} persone sono state aggiunte al programma';
$string['assignmentsaddedmanagementhierrachy'] = '{$a} gerarchie di management sono state aggiunte al programma';
$string['assignmentsaddedorgainisation'] = '{$a} organizzazioni sono state aggiunte al programma';
$string['assignmentsaddedposition'] = '{$a} posizioni sono state aggiunte al programma';
$string['assignmentsdeferred'] = 'Le modifiche delle assegnazioni del programma sono state differite e saranno applicate durante la prossima elaborazione del cron';
$string['assignmentsdeferredtask'] = 'Modifiche differite delle assegnazioni del programma';
$string['assigntoposition'] = 'hanno la posizione';
$string['audiencevisibilityconflictmessage'] = '<strong>Importante:</strong>
Gli utenti assegnati a questo programma potrebbero non poter accedere ai corsi che ne fanno parte. Si prega di verificare la visibilità dei corsi.';
$string['availability'] = 'Disponibilità';
$string['availabilitycheckstask'] = 'Controllo disponibilità programmi';
$string['availablefrom'] = 'Disponibile dal';
$string['availabletostudents'] = 'Disponibile ai corsisti';
$string['availabletostudentsnot'] = 'Non disponibile ai corsisti';
$string['availableuntil'] = 'Disponibile fino al';
$string['backtoallextrequests'] = 'Torna a tutte le richieste di proroga';
$string['beforecourserepeats'] = 'prima delle ripetizioni del corso';
$string['beforeprogramisdue'] = 'Prima che il programma scada';
$string['beforesetisdue'] = 'Prima che il set scada';
$string['bestguess'] = 'Ipotesi migliore: {$a}';
$string['browsecategories'] = 'Sfoglia categorie';
$string['cachedef_course_order'] = 'Cache dei corsi dei programmi';
$string['cachedef_program_progressinfo'] = 'Cache completamento programmi';
$string['cachedef_program_users'] = 'Cache utenti del programma';
$string['cachedef_user_programs'] = 'Cache programmi dell\'utente';
$string['cancel'] = 'Annulla';
$string['cancelprogramblurb'] = 'L\'annullamento rimuoverà le modifiche non salvate';
$string['cancelprogrammanagement'] = 'Elimina le modifiche non salvate';
$string['catalog_already_completed'] = 'Hai completato il programma';
$string['catalog_already_enrolled'] = 'Sei già iscritto al programma';
$string['catalog_cannot_view'] = 'Non puoi visualizzare il programma';
$string['catalog_go_to_program'] = 'Vai al programma';
$string['catalog_not_enrolled'] = 'Non sei iscritto al programma';
$string['category'] = 'Categoria';
$string['certification'] = 'Certificazione';
$string['certificationduedate'] = 'Data limite della certificazione';
$string['certificationname'] = 'Titolo certificazione';
$string['certifications'] = 'Certificazioni';
$string['certnamelinkedicon'] = 'Titolo certificazione e icona collegata';
$string['changecourse'] = 'Modifica corso';
$string['checkcompletions'] = 'Controllo dei problemi sul completamento';
$string['checkprogramdelete'] = 'Sei sicuro di eliminare questo programma e tutti i suoi elementi?';
$string['chooseicon'] = 'Seleziona icona';
$string['chooseitem'] = 'Seleziona un elemento';
$string['choseautomaticallydetermine'] = 'Hai scelto di consentire al sistema di determinare automaticamente un arco temporale realistico per il completamento del programma';
$string['chosedenyextensionexception'] = 'Hai scelto di rifiutare le richieste di proroga selezionate';
$string['chosegrantextensionexception'] = 'Hai scelto di accettare le richieste di proroga selezionate';
$string['choseoverrideexception'] = 'Hai scelto di superare l\'eccezione e di continuare con l\'assegnazione';
$string['cleanenrolmentpluginstask'] = 'Pulizia plugin iscrizione nei programmi';
$string['cleanprogramassignmentstask'] = 'Ripulisci le assegnazioni al programma e alla certificazione';
$string['clicktofixcompletions'] = 'Fai click qui per risolvere automaticamente i record di completamento selezionati e che hanno questo problema.';
$string['cohort'] = 'Audience';
$string['cohortname'] = 'Nome audience';
$string['cohorts'] = 'Audience';
$string['cohorts_category'] = 'audience';
$string['competency'] = 'Competenza';
$string['competencycourseset'] = 'Impostazioni competenze corso';
$string['competencycourseset_help'] = 'Questo set è stato creato da una competenza predefinita.

Quando una competenza vien utilizzata per creare un set, diventa bloccata e non può più essere modificata. I corsi all\'interno del set non potranno essere modificati. Se i corsi nel set richiedono di essere modificati, occorre creare un set manuale di corsi e i corsi dovranno essere aggiunti individualmente.

Le opzioni dell\'operatore all\'interno del set di corsi di competenze (\'un corso\' o \'tutti i corsi\') sono determinati dalle impostazioni di competenza predefiniti.';
$string['complete'] = 'Completato';
$string['completeallcourses'] = 'Tutti i corsi in questo set devono essere completati (a meno che si tratti di un set opzionale)';
$string['completeallcoursestoprogress'] = 'Per proseguire completare tutti i corsi';
$string['completeanycourse'] = 'Deve essere completato almeno uno dei corsi di questo set.';
$string['completeanycoursetoprogress'] = 'Per proseguire completare almeno un corso';
$string['completeby'] = 'Da completare entro';
$string['completebytime'] = 'Da completare entro {$a}';
$string['completecourse'] = 'Completamento corso';
$string['completedcoursemanual'] = 'Corso contrassegnato manualmente come completato';
$string['completedcourserpl'] = 'Corso contrassegnato come completato tramite record della formazione pregressa (RPL)';
$string['completemincourses'] = 'Devono essere completati almeno {$a->mincourses} corsi di questo set.';
$string['completemincoursesminsum'] = 'Devono essere completati almeno {$a->mincourses} corsi e almeno {$a->sumfieldtotal} {$a->sumfield} per completare questo set';
$string['completeminsumfield'] = 'Devono essere completati almeno {$a->sumfieldtotal} {$a->sumfield} per completare questo set';
$string['completeoptionalcourses'] = 'Tutti i corsi sono facoltativi';
$string['completewithin'] = 'Da comlpletare entro';
$string['completewithinevent'] = 'Da completare entro {$a->num} {$a->period} da {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Per proseguire completare almeno un\'altro corso';
$string['completexcoursestoprogressplural'] = 'Per proseguire completare almeno altri {$a} corsi';
$string['completion'] = 'Completamento';
$string['completionaddhistory'] = 'Aggiungi storico';
$string['completionassignedbecause'] = 'L\'utente è assegnato per le seguenti ragioni:';
$string['completionassignedreasondeleted'] = 'L\'utente è stato eliminato e non è assegnato.';
$string['completionassignedreasonnotfound'] = 'Non è stato possibile trovare dettagli delle assegnazioni attive.';
$string['completionassignedreasonunapprovedplan'] = 'Il programma è stato aggiunto ai piani di formazione. Da notare che i piani non sono stati approvati.';
$string['completionchangedatewarning'] = 'Tutte le date saranno arrotondate ai cinque minuti più vicini.';
$string['completionchangessaved'] = 'La modifica del completamento è stata salvata';
$string['completioncriteria'] = 'Criteri di completamento';
$string['completioncriterianotdefined'] = 'Criteri di completamento non definiti';
$string['completiondate'] = 'Data di completamento';
$string['completiondatenotapplicable'] = 'Non applicabile (0 nel database)';
$string['completionfilterbyprogram'] = 'Filtra per programma: {$a}';
$string['completionfilterbyuser'] = 'Filtra per utente: {$a}';
$string['completionhasproblem'] = 'Ha probalmi';
$string['completionhistory'] = 'Storico completamenti';
$string['completionhistorydeleted'] = 'Eliminato storico completamenti';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'completamento del corso';
$string['completionofprogram'] = 'completamento del programma';
$string['completionoptional'] = 'Tutti i corsi sono facoltativi';
$string['completionprobleminformation'] = 'Informazioni';
$string['completionprogstatus'] = 'Stato';
$string['completionprogstatus_help'] = 'Questo è lo stato che compare nel Curriculum formativo: Report dei programmi';
$string['completionrecordcountproblem'] = 'Record con problemi: {$a}';
$string['completionrecordcounttotal'] = 'Record totali: {$a}';
$string['completionrecordusersuspended'] = 'L\'utente è sospeso. I processi automatici come le elaborazioni cron non aggiorneranno il record dell\'utente.';
$string['completionreturntoprogram'] = 'Torna al programma';
$string['completionsforuserinprog'] = 'Record di completamento di {$a->user} in {$a->prog}';
$string['completionstask'] = 'Completamento programmi';
$string['completionstateedited'] = 'Modifica stato di completamento del programma';
$string['completionstatus'] = 'Stato';
$string['completionswithproblems'] = 'Record completamento programmi con problemi';
$string['completiontimecompleted'] = 'Data di compeltamento';
$string['completiontimedue'] = 'Data limite';
$string['completiontimeunknown'] = 'Tempo di completamento non noto';
$string['completiontransactions'] = 'Transazioni';
$string['completiontype'] = 'Tipo di completamento';
$string['completiontype_help'] = 'Le opzioni dell\'operatore (\'Il corsista deve completare\') nel set sono \'un corso\', che significa OR \'tutti i corsi\', che significa AND. L\'idea è di mantenere un flusso umanamente comprensibile. In base all\'opzione scelta, il testo davanti ai corsi viene modificato automaticamente.';
$string['completionupdatecancelled'] = 'La modifica del completamento è stata annullata';
$string['configenablecertifications'] = 'Consente di abilitare o disabilitare la funzionalità Certificazioni a livello di sito.

* visualizza: tutti i link, i menu e le schede relativi alla funzionalità Certificazioni saranno visibili
* disabilita: tutti i link, i menu e le schede relativi alla funzionalità Certificazioni non saranno visibili e le relative pagine non accessibili.';
$string['configenableprograms'] = 'Consente di abilitare o disabilitare la funzionalità Programmi a livello di sito.

* visualizza: tutti i link, i menu e le schede relativi alla funzionalità Programmi  saranno visibili
* disabilita: tutti i link, i menu e le schede relativi alla funzionalità Programmi non saranno visibili e le relative pagine non accessibili.';
$string['confirmassignmentchanges'] = 'Conferma modifiche delle assegnazioni';
$string['confirmcontentchanges'] = 'Conferma modifiche del contenuto';
$string['confirmdeletecompletion'] = 'Sei sicuro di eliminare questo record di completamento?';
$string['confirmmessagechanges'] = 'Conferma modifiche dei messaggi';
$string['confirmresolution'] = 'Conferma risoluzione del problema';
$string['content'] = 'Contenuto';
$string['contentavailability'] = 'Nascondi i contenuti al momento non disponibili';
$string['contentavailability_help'] = 'Imposta se il report includerà programmi prima/dopo le impostazioni di disponibilità da/fino a';
$string['contenttypenotfound'] = 'Tipo di contenuto non trovato';
$string['contentupdatednotsaved'] = 'Contenuto del programma aggiornato (non ancora salvato)';
$string['continue'] = 'Continua';
$string['copyrecurringcoursestask'] = 'Copia corsi ricorrenti nei programmi';
$string['couldnotinsertnewrecord'] = 'Impossibile inserire un nuovo record';
$string['count'] = 'Conteggio';
$string['course'] = 'Corso';
$string['coursecompletion'] = 'Completamento corso';
$string['coursecreation'] = 'Creazione del corso';
$string['coursecreation_help'] = 'La creazione del corso definisce quando il corso dovrà essere copiato e ricreato.

Si basa sulla data di inizio e di fine specificate nelle impostazioni del corso.';
$string['coursename'] = 'Titolo del corso';
$string['coursenamelink'] = 'Titolo del corso';
$string['courses'] = 'Corsi';
$string['coursescorefield'] = 'Campo del punteggio del corso';
$string['coursescorefield_help'] = 'Il campo personalizzato da utilizzare per assegnare il punteggio di ciascun corso nel set. Il campo è utilizzato in combinazione con il "Punteggio minimo" per determinare i criteri di completamento del set di corsi.
Selezionare un campo con valori numerici.';
$string['coursesetcompleted'] = 'Set di corsi completato';
$string['coursesetcompletedmessage'] = 'Messaggio completamento set di corsi';
$string['coursesetcompletedmessage_help'] = 'Questo messaggio viene inviato al completamento di un set di corsi';
$string['coursesetdue'] = 'Scadenza set di corsi';
$string['coursesetduemessage'] = 'Messaggio scadenza set di corsi';
$string['coursesetduemessage_help'] = 'Questo messaggio viene inviato all\'ora specificata prima della scadenza di un set di corsi.';
$string['coursesetoverdue'] = 'Set di corsi scaduto';
$string['coursesetoverduemessage'] = 'Impostare avviso per ritardi nei corsi';
$string['coursesetoverduemessage_help'] = 'Questo messaggio viene inviato all\'ora specificata dopo che il set di corso scade.';
$string['createandnext'] = 'Crea e vai al passo successivo';
$string['createandreturn'] = 'Crea e torna alla panoramica';
$string['createcourse'] = 'Crea corso';
$string['createnewprogram'] = 'Crea programma';
$string['createprogram'] = 'Crea programma';
$string['criteriacompletioncourseset'] = 'I criteri di completamento di questo set di corsi sono basati su: {$a}';
$string['cronautomatic'] = 'Cron/Automatico';
$string['currentcompletionrecord'] = 'Record di completamento attuali';
$string['currentduedate'] = 'Data limite attuale';
$string['currenticon'] = 'Icona in uso';
$string['dateassigned'] = 'Data di assegnazione';
$string['dateassigned_a'] = 'Data di assegnazione: {$a}';
$string['datecompleted'] = 'Data completamento';
$string['dateinprofilefield'] = 'data nel campo profilo';
$string['days'] = 'Giorni';
$string['daysremaining'] = '{$a} giorni rimanenti';
$string['defaultenrolmentmessage_message'] = 'Adesso sei iscritto al programma %programfullname%';
$string['defaultenrolmentmessage_subject'] = 'Sei stato iscritto al programma %programfullname%';
$string['defaultexceptionreportmessage_message'] = 'Ci sono eccezioni nel programma %programfullname% che devono essere risolte';
$string['defaultexceptionreportmessage_subject'] = 'Ci sono eccezioni nel programma %programfullname% che richiedono attenzione';
$string['defaultprogramfullname'] = 'Titolo del programma 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Elimina';
$string['deletecourse'] = 'Elimina corso';
$string['deleteprogram'] = 'Elimina programma "{$a}"';
$string['deleteprogrambutton'] = 'Elimina programma';
$string['deny'] = 'Rifiuta';
$string['denyextensionrequest'] = 'Rifiuta richiesta di estensione';
$string['description'] = 'Descrizione';
$string['details'] = 'Dettagli';
$string['directteam'] = 'team diretto';
$string['duedate'] = 'Data limite';
$string['duedate_a'] = 'Data limite: {$a}';
$string['duedatecanbechanged'] = 'Può essere modificato';
$string['due_date_criteria'] = 'Criterio data limite';
$string['due_date_criteria_not_defined'] = 'Il criterio data limite non è stato impostato';
$string['duedatenotset'] = 'Nessuna data limite impostata';
$string['duedatesettings'] = 'Impostazioni data limite';
$string['duestatus'] = 'Limite/Stato';
$string['editassignments'] = 'Modifica assegnazioni';
$string['editcompletion'] = 'Modifica record di completamento';
$string['editcontent'] = 'Modifica contenuto';
$string['editmessages'] = 'Modifica messaggi';
$string['editprogramassignments'] = 'Modifica assegnazioni del programma';
$string['editprogramcontent'] = 'Modifica contenuto del programma';
$string['editprogramdetails'] = 'Modifica dettagli del programma';
$string['editprogrammessages'] = 'Modifica messaggi del programma';
$string['editprogramroleassignments'] = 'Modifica assegnazioni di ruolo del programma';
$string['editprograms'] = 'Aggiungi/modifica programmi';
$string['enablecertifications'] = 'Certificazioni';
$string['enablelegacyprogramassignments_help'] = 'Consente di ripristinare l\'interfaccia obsoletadi assegnazione del programma. Se il sito utilizza assegnazioni di programmi su larga scala, si consiglia di utilizzare l\'interfaccia migliorata.';
$string['enableprogramcompletioneditor'] = 'Abilita editor completamento dei programmi';
$string['enableprogramcompletioneditor_desc'] = 'Durante la modifica di un programma o di una certificazione, agli utenti che hanno il privilegio \'totara/program:editcompletion\' sarà visualizzata la scheda \'Completamento\'. Nella scheda potranno modificare i record di completamento sia correnti sia storici.';
$string['enableprograms'] = 'Programmi';
$string['endnote'] = 'Nota finale del programma';
$string['endnote_help'] = 'Nota da visualizzare alla fine del programma';
$string['enrolment'] = 'Iscrizione';
$string['enrolmentmessage'] = 'Messaggio di iscrizione';
$string['enrolmentmessage_help'] = 'Questo messaggio viene inviato ogni volta che un utente verrà assegnato automaticamente a un programma.';
$string['error:addinguserassignment'] = 'Si è verificato un errore durante l\'assegnazione di un utente';
$string['error:assignmentnotfound'] = 'Record delle assegnazioni non trovato';
$string['error:availibileuntilearlierthanfrom'] = 'La data di fine disponibilità non può essere precedente dalla data di inizio';
$string['error:badcheckvariable'] = 'Variabile di controllo errata. Riprovare';
$string['error:cannotloadcompletionrecord'] = 'E\' stato tentato di caricare un record prog_completion che non esiste per il programma con id  {$a->programid}, userid: {$a->userid}';
$string['error:cannotupdateassignment'] = 'L\'assegnazione del programma non può essere aggiornata';
$string['error:cannotupdateduedate'] = 'La data limite dell\'assegnazione al programma non può essere aggiornata';
$string['error:completioneditornotenabled'] = 'L\'editor dei completamenti non è abilitato in questo sito.';
$string['error:couldnotloadextension'] = 'Errore. Impossibile caricare la proroga';
$string['error:coursecreationrepeat_nonzero'] = 'La creazione del corso deve essere maggiore di zero giorni prima della ripetizione del corso';
$string['error:courses_endenroldate'] = 'Occorre impostare una data di fine di iscrizione per questo corso se si desidera che occorra';
$string['error:courses_nocourses'] = 'I set di corsi devono contenere almeno un corso';
$string['error:deleteset'] = 'Impossibile eliminare il set. Set non trovato';
$string['error:determineprogcat'] = 'Impossibile determinare la categoria del programma';
$string['error:extensionnotprocessed'] = 'Non è stato possibile elaborare la richiesta di proroga del programma. Accertati che la richieste di proroga dei programmi sia abilitata sia a livello di sito sia a livello di programma.';
$string['error:failedsendextensiondenyalert'] = 'Errore. Impossibile avvisare l\'utente di una proroga negata';
$string['error:failedsendextensiongrantalert'] = 'Errore. Impossibile avvisare l\'utente di un\'estensione garantita';
$string['error:failedtofindmanagerrole'] = 'Impossibile trovare un ruolo con un manager con nome abbreviato';
$string['error:failedtofindstudentrole'] = 'Impossibile trovare il ruolo con il nome abbreviato  corsista';
$string['error:failedtofinduser'] = 'Impossibile trovare utenti con ID {$a}';
$string['error:failedupdateextension'] = 'Errore. Impossibile aggiornare il programma con la nuova data limite.';
$string['error:failfixprogsortorder'] = 'Impossibile risolvere ordinamento programma';
$string['error:findingprogram'] = 'Errore durante la ricerca del programma {$a}';
$string['error:impossibledatasubmitted'] = 'I dati inviati non sono validi e non possono essere elaborati,';
$string['error:inaccessible'] = 'Impossibile accedere a questo programma';
$string['error:info_fixmissingprogcompletion'] = 'L\'utente è assegnato, tuttavia manca il record di completamento. La fix creerà un record di completamento.';
$string['error:info_fixorphanedexceptionassign'] = 'Quando questo si verifica, gli utenti non comparirà nel report delle eccezioni ma non potranno comunque completare la certificazione. Esistono i modi seguenti per risolvere il problema.<br/>Il primo è quello di assegnare l\'utente, tralasciando eventuali eccezioni. La soluzione equivale a selezionare \'Assegna\' quando si risolvono le eccezioni.';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Il secondo è quello di far ricalcolare l\'eccezione. se l\'eccezione non è più applicabile all\'utente, l\'utente verrà assegnato, in caso contrario verrà generata una nuova eccezione che potrà essere risolta tramite il report delle eccezioni.';
$string['error:info_fixtimedueunknown'] = 'La \'Data limite\' del programma non deve risultare \'Sconosciuta\'. Il problema può essere risolto disabilitando la \'Data limite\' oppure impostando una \'Data limite\' valida. E\' anche possibile risolvere il problema automaticamente impostando la \'Data limite\' a \'Non impostata\'.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'L\'utente ha un record di completato priogramma che riporta lo stato \'Non completato\'. Inoltre l\'utente non è assegnato. La fix rimuoverà il record di completamento.';
$string['error:info_unknowncombination'] = 'Non sono disponibili informazioni specifiche su questo errore o combinazione di errori. Può trattarsi di una combinazioni di altri tipi di errori. Il record può essere sistemato manualmente ponendo però la massima attenzione nella scelta della soluzione.';
$string['error:invalidcoursesetgroupoperator'] = 'E\' stato riscontrato un operatore di gruppo non valido per il set di corsi';
$string['error:invaliddate'] = 'La data non è valida';
$string['error:invalidid'] = 'L\'ID del programma non è valido';
$string['error:invalidshortname'] = 'Il titolo abbreviato del programma non è valido';
$string['error:invalidstatus'] = 'Stato non valido';
$string['error:invaliduser'] = 'Errore, utente non valido';
$string['error:mainmessage_empty'] = 'Il messaggio è obbligatorio';
$string['error:messagesubject_empty'] = 'L\'oggetto del messaggio è obbligatorio';
$string['error:missingprogcompletion'] = 'Il record di completamento programma è mancante';
$string['error:nextcoursesetmissing'] = 'E\' stato specificato un operatore OR o AND per il set di corsi successivo ma tale se di corsi non esiste.';
$string['error:nocompetency'] = 'È necessario selezionare una competenza.';
$string['error:nocompletionrecord'] = 'Errore, non è stato possibile trovare il record di completamento del compito';
$string['error:nopermissions'] = 'Non si hanno le autorizzazioni necessarie per eseguire questa azione';
$string['error:noprogramid'] = 'È necessario specificare l\'id del programma o il suo nome breve';
$string['error:notaprogram'] = 'Questo non è un programma ma una certificazione.';
$string['error:notextensionallowed'] = 'La richiesta di proroga dei programmi non è abilitata in questo sito.';
$string['error:notmanagerornopermissions'] = 'Non sei un manager di questo utente o non hai il permesso di eseguire questa azione.';
$string['error:notrequiredlearning'] = 'Questo programma non è formazione richiesta';
$string['error:notusersmanager'] = 'Non sei il manager dell\'utente che ha richiesto questa estensione';
$string['error:orphanedexception'] = 'L\'assegnazione del programma all\'utente presenta delle eccezioni ma non esistono record delle eccezioni che corrispondano.';
$string['error:processingextrequest'] = 'Si è verificato un errore durante l\'elaborazione della richiesta di proroga';
$string['error:prognotmoved'] = 'Errore, il programma non è stato spostato.';
$string['error:programdoesnotbelongtocategory'] = 'Il programma non appartiene a questa categoria';
$string['error:progsnotmoved'] = 'Errore, programmi non spostati da {$a}!';
$string['error:progstatusinvalid'] = 'Lo stato del programma per il set di corsi 0 deve essere STATUS_PROGRAM_INCOMPLETE or STATUS_PROGRAM_COMPLETE! Questo problema può essere l\'indicazione di un problema significativo da segnalare al supporto Totara.';
$string['error:recertduedatenotset'] = 'Errore, i rinnovi delle certificazioni devono avere una data di scadenza';
$string['error:recur_nocourse'] = 'E\' necessario selezionare un corso.';
$string['error:recurrence_nonzero'] = 'La ricorrenza deve essere superiore a zero';
$string['error:setunableaddcompetency'] = 'Impossibile aggiungere la competenza al set. Set o competenza non trovati';
$string['error:setunabletoaddcourse'] = 'Impossibile aggiungere il corso al set. Set o competenza non trovati';
$string['error:setunabletodeletecourse'] = 'Impossibile eliminare il corso dal set {$a}';
$string['error:setupprogcontent'] = 'Impossibile impostare il contenuto del programma';
$string['error:setupprogrammessages'] = 'Impossibile impostare messaggi del programma';
$string['errorsinform'] = 'Ci sono errori in questo modulo. Rivedere l\'elenco di seguito e correggere gli errore prima di salvare';
$string['error:statecomplete-timecompletedempty'] = 'La data di completamento non dovrebbe essere vuota se l\'utente ha completato il programma.';
$string['error:stateincomplete-timecompletednotempty'] = 'La data di completamento dovrebbe essere vuota se l\'utente non ha completato il programma.';
$string['error:stateinvalid'] = 'Non valido - selezionare uno stato valido';
$string['error:timeallowednum_nonzero'] = 'Il tempo a disposizione deve essere pari a zero o pari ad un valore maggiore di zero.';
$string['error:timedueunknown'] = 'La data limite non può essere \'SCONOSCIUTA\' (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Impossibile aggiungere un nuovo messaggio. Tipo di messaggio non riconosciuto.';
$string['error:unabledeletemessagenotfound'] = 'Impossibile eliminare il messaggio. Messaggio non trovato';
$string['error:unabletoaddset'] = 'Impossibile aggiungere un nuovo set. Il tipo di set non è riconosciuto';
$string['error:unabletosetupprogcontent'] = 'Impossibile impostare il programma di contenuto';
$string['error:unassignedincompleteprogcompletion'] = 'Il record di completamento programma è presente per un utente che non è assegnato e che non ha completato';
$string['error:updateextensionstatus'] = 'Errore. Impossibile aggiornare lo stato dell\'estensione';
$string['error:updateuserassignment'] = 'Si è verificato un errore durante l\'aggiornamento di un record di un compito utente';
$string['error:updatingcompletionrecord'] = 'Si è verificato un errore durante l\'aggiornamento di un record di completamento';
$string['error:updatinginvalidcompletionrecord'] = 'E\' stata effettuata una chiamata a prog_write_completion con record di completamento che non corrisponde al record esistente';
$string['error:updatingprogramassignment'] = 'Si è verificato un errore durante l\'aggiornamento dell\'assegnazione al programma';
$string['error:userassignmentclassnotfound'] = 'Classe di compito utente non trovata';
$string['error:userassignmenttypenotfound'] = 'Tipo di compito utente non trovato';
$string['eventassigned'] = 'Assegnato programma';
$string['eventassignmentsupdated'] = 'Assegnazioni programma aggiornati';
$string['eventbulkfutureassignmentended'] = 'Terminata assegnazione futura in massa dei corsisti';
$string['eventbulkfutureassignmentstarted'] = 'Iniziata assegnazione futura in massa dei corsisti';
$string['eventbulklearnersassignedended'] = 'Terminata assegnazione in massa dei corsisti';
$string['eventbulklearnersassignedstarted'] = 'Iniziata assegnazione in massa dei corsisti';
$string['eventcompletion'] = 'Completato programma';
$string['eventcompletionedited'] = 'Modificato completamento programma';
$string['eventcompletionhistoryadded'] = 'Inserito storico completamento programmi';
$string['eventcompletionhistorydeleted'] = 'Eliminato storico completamento programmi';
$string['eventcompletionhistoryedited'] = 'Modificato storico completamento programmi';
$string['eventcontentupdated'] = 'Aggiornato contenuto programma';
$string['eventcoursesetcompletion'] = 'Completato set di corsi del programma';
$string['eventcreated'] = 'Creato programma';
$string['eventdeleted'] = 'Eliminato programma';
$string['eventextensiondenied'] = 'Rifiutata proroga del programma';
$string['eventextensiongranted'] = 'Concessa proroga del programma';
$string['eventfutureassigned'] = 'Programma assegnato nel futuro';
$string['eventmessagesupdated'] = 'Aggiornati messaggi del programma';
$string['eventnotfound'] = 'Impossibile trovare l\'evento di assegnazione del programma con ID {$a}';
$string['eventsettimedue'] = 'Impostata data limite al programma dell\'utente';
$string['eventunassigned'] = 'Eliminata assegnazione del programma';
$string['eventupdated'] = 'Aggiornato programma';
$string['eventviewed'] = 'Visualizzato programma';
$string['exceptionactionassign'] = 'Assegna';
$string['exceptionactiondonotassign'] = 'Non assegnare';
$string['exceptionactionsetduedate'] = 'Imposta data limite realistica e assegna';
$string['exceptionchosennotassign'] = 'Hai scelto di non assegnare gli utenti selezionati';
$string['exceptionoverridden'] = 'L\'eccezione al programma è stata superata e l\'assegnazione dell\'utente è stata';
$string['exceptionreportmessage'] = 'Messaggio report delle eccezioni';
$string['exceptionreportmessage_help'] = 'Il messaggio da inviare all\'amministratore del sito ogni volta che si aggiungono nuove eccezioni del programma nel report delle eccezioni.';
$string['exceptions'] = 'Report delle eccezioni ({$a})';
$string['exceptionsreport'] = 'Report delle eccezioni';
$string['exceptiontypealreadyassigned'] = 'Già assegnato al programma';
$string['exceptiontypeduplicatecourse'] = 'Corso duplicato in altre certificazioni';
$string['extenduntil'] = 'Proroga fino a';
$string['extensionacceptbutton'] = 'Concedi proroga';
$string['extensionaccepttext'] = 'Proroga concessa';
$string['extensionbeforenow'] = 'Impossibile richiedere una proroga che è precedente alla data attuale';
$string['extensiondate'] = 'Data di proroga';
$string['extensiondenied'] = 'Proroga rifiutata';
$string['extensiondeniedmessage'] = 'La richiesta di proroga è stata rifiutata';
$string['extensionearlierthanduedate'] = 'Impossibile richiedere una proroga che è precedente alla data limite del programma';
$string['extensionexpirywarning'] = 'La concessione di un\'estensione quando un utente si trova su un percorso di rinnovo della certificazione estenderà solo la sua certificazione attuale. Questo non influirà sulle date di scadenza future che vengono calcolate quando l\'utente rinnova la certificazione: queste si basano sulla data di scadenza originale (pre-estensione).';
$string['extensiongranted'] = 'Proroga concessa';
$string['extensiongrantedmessage'] = 'Ti è stata concessa una proroga fino al {$a}.';
$string['extensioninfo_button'] = 'Dettagli proroga';
$string['extensioninfo_text'] = 'Dettagli richiestsa di proroga';
$string['extensionrejectbutton'] = 'Rifiuta proroga';
$string['extensionrejecttext'] = 'Proroga rifiutata';
$string['extensionrequest'] = 'Richiesta di proroga del programma di {$a}';
$string['extensionrequestfailed'] = 'La richiesta di proroga non è riuscita. Riprovare.';
$string['extensionrequestmessage'] = '<p>Un utente ha richiesto una proroga per il programma <em>{$a->programfullname}</em>. I dettagli della richiesta sono:</p><ul><li>Data: {$a->extensiondatestr}</li><li>Motivo: {$a->extensionreason}</li></ul>
<p><a href=\'{$a->manageurl}\'>Gestisci la proroga</a></p>';
$string['extensionrequestmessage_help'] = 'Questo messaggio sarà inviato al manager del corsista quando viene richiesta una proroga.';
$string['extensionrequestnotsent'] = 'La richiesta di proroga NON è stata inviata. Riprovare.';
$string['extensionrequestsent'] = 'Richiesta di proroga del programma inviata al manager';
$string['extensions'] = 'Proroghe';
$string['failedtoresolve'] = 'Impossibile risolvere le seguenti eccezioni';
$string['filter'] = 'Filtro';
$string['findprograms'] = 'Trova programmi';
$string['firstlogin'] = 'Primo login';
$string['firstloginassignmentstask'] = 'Assegnazione programmi alla prima autenticazione';
$string['fixconfirmone'] = '<p>Sei sicuro di applicare la soluzione selezionata a questo record di completamento?</p><p>L\'azione sarà inserita nel log ma non sarà possibile annullarla automaticamente.</p>';
$string['fixconfirmsome'] = '<p>Sei sicuro di applicare la soluzione selezionata a <strong>tutti i record di completamento elencati</strong>?</p><p>Se alcuni record dovessero richiedere una soluzione diversa, allora seleziona<strong>No</strong>.</p><p>L\'azione sarà inserita nel log per tutti i record di completamento ma non sarà possibile annullarla automaticamente.</p>';
$string['fixconfirmtitle'] = 'Conferma della risoluzione automatica dei problemi';
$string['fixexceptionbeforeeditingcompletion'] = 'L\'utente ha un\'eccezione. Devi risolvere l\'eccezione prima di poter modificare il record di completamento attuale.';
$string['for'] = 'Per';
$string['fulllistofprograms'] = 'Tutti i programmi';
$string['fullname'] = 'Titolo';
$string['full_name_linked'] = 'Nome e cognome (con link)';
$string['grant'] = 'Concedi';
$string['grantdeny'] = 'Concedi / Rifiuta';
$string['grantextensionrequest'] = 'Concedi proroga';
$string['groupactualduedate'] = 'Data limite assegnazione di gruppo';
$string['groupactualduedate_help'] = '<p>Utilizzare la colonna "Data limite dell\'assegnazione" per impostare una data di scadenza per il gruppo di utenti.</p>
<p>Le date limite assegnate agli utenti possono solamente essere procrastinate. Nel caso venga assegnata una data limite anticipata rispetto alla data già assegnata all\'utente, la data limite non verrà modificata.</p>
<p>Se viene impostata una data limite fissa, la modifica sarà applicata immediatamente.</p>
<p>Se viene impostata una data limite relativa, la modifica sarà applicata non appena sarà possibile calcolarla.</p>
<p>La data limite sarà assegnata agli utenti man mano che entreranno a fa parte del gruppo.</p>
<p>La data limite non può essere modificata nel caso di programmi già completati, oppure nel caso di certificazioni dove la data limite è stata modificata dopo il completamento da parte dell\'utente.</p>
Per un utente la data limite reale può essere diversa da quella assegnata per diversi motivi:

* quando un altro tipo di assegnazione include lo stesso utente, l\'altra data di assegnazione può modificare questa data
* quando l\'assegnazione ha date limite relative che non sono applicabili all\'utente
* quando l\'utente ha ottenuto una proroga dal proprio manager
* quando si verifica un\'eccezione che è stata risolta usando "Imposta data limite realistica"
* quando questa data limite è cambiata ma l\'utente ha ancora la data limite assegnata originariamente
* quando si tratta di una certificazione e la data limite è stata impostata automaticamente alla data di scadenza

NOTA: la data limite dell\'assegnazione sarà registrata cliccando sul pulsante "Salva modifiche" ma non sarà applicata fino all\'aggiornamento dell\'assegnazione dell\'utente. Se verrà visualizzato un messaggio che l\'assegnazione è stata ritardata, vuol dire che le le modifiche non sono state ancora applicate.';
$string['header:hash'] = 'N.';
$string['header:id'] = 'ID';
$string['header:issue'] = 'Problema';
$string['header:learners'] = 'Corsisti';
$string['header:programcontent'] = 'Contenuto del programma';
$string['hiddenfield'] = '**Campo nascosto**';
$string['historycompletionrecord'] = 'Storico dei record di completamento';
$string['holdposof'] = 'Mantieni posizione di \'{$a}\'';
$string['hours'] = 'Ore';
$string['icon'] = 'Icona';
$string['idnumberprogram'] = 'ID';
$string['ifreactivatinglearnerupdate'] = 'Nota: se il programma viene riattivato, i corsisti assegnati possono essere aggiornati in base a modifiche effettuate all\'interno dei gruppi selezionati.';
$string['image'] = 'Immagine';
$string['imagealt'] = 'Immagine del programma';
$string['imagedefault'] = 'Immagine di default';
$string['imagedefault_help'] = 'E\' possibile impostare un\'immagine di default da associare ai programmi per i quali non sis tata caricata un\'immagine specifica.';
$string['imagedefaultlink'] = 'Imposta immagine di default per tutti i programmi';
$string['image_help'] = 'E\' possibile caricare un\'immagine che sarà associata al programma. In assenza di immagine sarà visualizzata un\'immagine di default.';
$string['imagenone'] = 'Non ci sono immagini';
$string['includeallbelow'] = 'Inclusi tutti i sottostanti';
$string['includedirect'] = 'Includi team diretto';
$string['incomplete'] = 'Non completato';
$string['incompletecourse'] = 'Corso contrassegnato come non completato';
$string['individual'] = 'Individuale';
$string['individualactualduedate'] = 'Data limite assegnazione individuale';
$string['individualactualduedate_help'] = '<p>Utilizzare la colonna "Data limite dell\'assegnazione" per impostare una data limite per l\'utente.</p>
<p>Le date limite assegnate agli utenti possono solamente essere procrastinate. Nel caso venga assegnata una data limite anticipata rispetto alla data già assegnata all\'utente, la data limite non verrà modificata.</p>
<p>Se viene impostata una data limite fissa, la modifica sarà applicata immediatamente.</p>
<p>Se viene impostata una data limite relativa, la modifica sarà applicata non appena sarà possibile calcolarla.</p>
<p>La data limite sarà assegnata agli utenti man mano che entreranno a fa parte del gruppo.</p>
<p>La data limite non può essere modificata nel caso di programmi già completati, oppure nel caso di certificazioni dove la data limite è stata modificata dopo il completamento da parte dell\'utente.</p>
Per un utente la data effettiva di scadenza può essere diversa da quella assegnata per diversi motivi:

* quando un altro tipo di assegnazione include lo stesso utente, l\'altra data di assegnazione può modificare questa data
* quando l\'assegnazione ha date limite relative che non sono applicabili all\'utente
* quando l\'utente ha ottenuto una proroga dal proprio manager
* quando si verifica un\'eccezione che è stata risolta usando "Imposta scadenza realistica"
* quando questa data limite è cambiata ma l\'utente ha ancora la data limite assegnata originariamente
* quando si tratta di una certificazione e la data limite è stata impostata automaticamente alla data limite

NOTA: la data limite dell\'assegnazione sarà registrata cliccando sul pulsante "Salva modifiche" ma non sarà applicata fino all\'aggiornamento dell\'assegnazione dell\'utente. Se verrà visualizzato un messaggio che l\'assegnazione è stata ritardata, vuol dire che le le modifiche non sono state ancora applicate.';
$string['individualassignmentupdated'] = 'Assegnazione "{$a}" aggiornata';
$string['individualname'] = 'Nome dell\'utente';
$string['individuals'] = 'Utenti';
$string['individuals_category'] = 'utenti';
$string['infinity'] = 'Nessun limite di tempo';
$string['instructions:assignments1'] = 'Le categorie possono essere usate per assegnare il programma a set di corsisti';
$string['instructions:messages1'] = 'Configura gli eventi associati al programma che provocheranno gli invii di promemoria.';
$string['instructions:programassignments'] = 'E\' possibile assegnare in massa i corsisti ed impostare criteri di completamento relativi oppure fissi.';
$string['instructions:programcontent'] = 'Il contenuto del programma può essere definito aggiungendo set di corsi e/o competenze';
$string['instructions:programdetails'] = 'Definisce il nome, la disponibilità e la descrizione del programma';
$string['instructions:programexceptions'] = 'E\' possibile risolvere rapidamente le eccezioni selezionando il tipo di eccezione e l\'azione da svolgere.';
$string['instructions:programmessages'] = 'Imposta i messaggi ed promemoria del programma in base alle esigenze';
$string['invalidtype'] = 'Tipo parametro non valido';
$string['itemdeleted'] = 'Elemento eliminato';
$string['jobassignmentstartdate'] = 'Data di inizio della mansione';
$string['label:competencyname'] = 'Nome di competenza';
$string['label:coursecreation'] = 'Quando creare un nuovo corso';
$string['label:coursescorefield'] = 'Campo del punteggio del corso';
$string['label:learnermustcomplete'] = 'Il corsista deve completare';
$string['label:managersubject'] = 'Oggetto per il manager';
$string['label:message'] = 'Messaggio';
$string['label:minimumscore'] = 'Punteggio minimo';
$string['label:minimumtimerequired'] = 'Tempo minimo richiesto';
$string['label:nextsetoperator'] = 'Prossimo operatore definito';
$string['label:noticeformanager'] = 'Avviso per il manager';
$string['label:recurcreation'] = 'Creazione di corso';
$string['label:recurrence'] = 'Ricorrenza';
$string['label:sendnoticetomanager'] = 'Avvisa il manager';
$string['label:setname'] = 'Nome del set';
$string['label:subject'] = 'Oggetto';
$string['label:timeallowance'] = 'Tempo a disposizione';
$string['label:trigger'] = 'Attivazione';
$string['launchcourse'] = 'Lancia corso';
$string['launchprogram'] = 'Lancia programma';
$string['learnerenrolled'] = 'Corsista iscritto';
$string['learnerfollowup'] = 'Follow-up corsista';
$string['learnerfollowupmessage'] = 'Segue messaggio';
$string['learnerfollowupmessage_help'] = 'Il messaggio verrà inviato al corsista una volta trascorso  tempo imposta dopo il completamento del programma.';
$string['learnersassignedbreakdown'] = 'Partecipanti assegnati: {$a->total}; attivi:{$a->assignments}; eccezioni: {$a->exceptions}.';
$string['learnersselected'] = 'corsisti selezionati';
$string['learnerswereassigned'] = 'Sono stati assegnati {$a} corsiti in funzione dei seguenti criteri:';
$string['learnerunenrolled'] = 'Corsista non iscritto';
$string['legend:courseset'] = 'Set di corsi {$a}';
$string['legend:coursesetcompletedmessage'] = 'MESSAGGIO DI SET DI CORSI COMPLETATO';
$string['legend:coursesetduemessage'] = 'MESSAGGIO SET DI CORSO IN SCADENZA';
$string['legend:coursesetoverduemessage'] = 'MESSAGGIO DI SET DI CORSI SCADUTO';
$string['legend:enrolmentmessage'] = 'MESSAGGIO DI ISCRIZIONE';
$string['legend:exceptionreportmessage'] = 'MESSAGGIO DEL REPORT DELLE ECCEZIONI';
$string['legend:extensionrequestmessage'] = 'MESSAGGIO DI RICHIESTA DI ESTENSIONE';
$string['legend:learnerfollowupmessage'] = 'MESSAGGIO DI FOLLOW-UP CORSISTA';
$string['legend:programcompletedmessage'] = 'MESSAGGIO DI PROGRAMMA COMPLETATO';
$string['legend:programduemessage'] = 'MESSAGGIO DI SCADENZA DEL PROGRAMMA';
$string['legend:programoverduemessage'] = 'MESSAGGIO DI PROGRAMMA SCADUTO';
$string['legend:recurringcourseset'] = 'Set di corsi ricorrente';
$string['legend:unenrolmentmessage'] = 'MESSAGGIO DI ANNULLAMENTO DELL\'ISCRIZIONE';
$string['mainmessage'] = 'Corpo del messaggio';
$string['mainmessage_help'] = 'Il corpo del messaggio viene visualizzato ai destinatari del messaggio nella propria dashboard. La lunghezza massima è di 255 caratteri.

Il copro del messaggio può contenere variabili che saranno sostituite quando il messaggio verrà inviato.

## Sostituzione variabili

Nei messaggi del programma, è possibile inserire alcune variabili nell\'oggetto e/o nel corpo di un messaggio. Tali variabili saranno sostituite con i valori reali all\'atto dell\'invio del messaggio. Le variabili devono essere inserite nel testo esattamente come sono visualizzate di seguito. Le seguenti variabili possono essere utilizzate:

%userfullname%
: il nome ed il cognome del destinatario

%username%
:   lo username del destinatario

%programfullname%
: il nome del programma

%completioncriteria%
:   l\'insieme di criteri da soddisfare

%duedate%
:   la data entro la quale deve essere completato il programma

%managername%
:   il nome del manager del destinatario

%manageremail%
:   la mail del manager del destinatario

%setlabel%
: l\'etichetta del set di corsi (sarà sostituita solo se il messaggio si riferisce ad un set di corsi)';
$string['managecoursesinthiscat'] = 'Gestione corsi di questa categoria';
$string['manageextensionrequests'] = 'Visualizza report delle eccezion per concedere o rifiutare le richieste di estensione';
$string['manageextensions'] = 'Gestione estensioni';
$string['managementhierarchy'] = 'Gerarchia di management';
$string['manageprogramsinthiscat'] = 'Gestione programmi di questa categoria';
$string['manager'] = 'Manager';
$string['managermessage'] = 'Avviso per il manager';
$string['managermessage_help'] = 'Selezionando la casella "Avvisa il manager", sarà inviata una notifica al manager del destinatario.

L\'oggetto può contenere variabili che saranno sostituite quando il messaggio verrà inviato.

## Sostituzione variabili

Nei messaggi del programma, è possibile inserire alcune variabili nell\'oggetto e/o nel corpo di un messaggio. Tali variabili saranno sostituite con i valori reali all\'atto dell\'invio del messaggio. Le variabili devono essere inserite nel testo esattamente come sono visualizzate di seguito. Le seguenti variabili possono essere utilizzate:

%userfullname%
: il nome ed il cognome del destinatario

%username%
:   lo username del destinatario

%programfullname%
: il nome del programma

%completioncriteria%
:   l\'insieme di criteri da soddisfare

%duedate%
:   la data entro la quale deve essere completato il programma

%managername%
:   il nome del manager del destinatario

%manageremail%
:   la mail del manager del destinatario

%setlabel%
: l\'etichetta del set di corsi (sarà sostituita solo se il messaggio si riferisce ad un set di corsi)';
$string['managername'] = 'Nome del manager';
$string['managers_category'] = 'team di management';
$string['managersubject'] = 'Oggetto per il manager';
$string['managersubject_help'] = 'L\'oggetto utilizzato nel messaggio al manager';
$string['mandatory'] = 'Obbligatorio';
$string['markcompletheading'] = 'Contrassegna come completato';
$string['meesagetypenotfound'] = 'Classe programma messagetype non trovata';
$string['memberofcohort'] = 'Membro dell\'audience \'{$a}\'.';
$string['memberoforg'] = 'Membro dell\'organizzazione \'{$a}\'.';
$string['messages'] = 'Messaggi';
$string['messagesubject'] = 'Oggetto del messaggio';
$string['messagesubject_help'] = 'L\'oggetto del messaggio viene visualizzato ai destinatari del messaggio nella propria dashboard. La lunghezza massima è di 255 caratteri.

L\'oggetto può contenere variabili che saranno sostituite quando il messaggio verrà inviato.

## Sostituzione variabili

Nei messaggi del programma, è possibile inserire alcune variabili nell\'oggetto e/o nel corpo di un messaggio. Tali variabili saranno sostituite con i valori reali all\'atto dell\'invio del messaggio. Le variabili devono essere inserite nel testo esattamente come sono visualizzate di seguito. Le seguenti variabili possono essere utilizzate:

%userfullname%
: il nome ed il cognome del destinatario

%username%
:   lo username del destinatario

%programfullname%
: il nome del programma

%completioncriteria%
:   l\'insieme di criteri da soddisfare

%duedate%
:   la data entro la quale deve essere completato il programma

%managername%
:   il nome del manager del destinatario

%manageremail%
:   la mail del manager del destinatario

%setlabel%
: l\'etichetta del set di corsi (sarà sostituita solo se il messaggio si riferisce ad un set di corsi)';
$string['mincourses'] = 'Numero minimo di corsi da completare';
$string['mincourses_help'] = 'Il numero minimo di corsi che devono essere completati affinchè il set di corsi sia considerato completato.';
$string['minimumscore'] = 'Punteggio minimo';
$string['minimumscore_help'] = 'Il punteggio minimo da raggiungere affinché il set di corsi sia considerato completato. Il punteggio sarà calcolato sommando i valori presenti in "Campo del punteggio del corso", tratto da tutti i corsi completati dall\'utente.

Ad esempio, se il corso ha un campo personalizzato "Crediti", sarà possibile utilizzare questo campo per considerare completato un set di corsi quando saranno stati ottenuti il numero di crediti impostato.';
$string['minimumtimerequired'] = 'Tempo minimo richiesto';
$string['minimumtimerequired_help'] = 'Questo valore indica il tempo minimo realisticamente necessario ad un\'utente per completare il set di corsi. Il valore viene utilizzato per verificare che il tempo di completamento configurato per un gruppo di utenti   nella scheda "Assegnazioni" sia effettivamente possibile. Qualora l\'assegnazione non sia realistica, verrà generata un\'eccezione "Tempo a disposizione" e l\'utente non sarà assegnato al programma finché l\'eccezione non sarà stata risolta.

Supponiamo ad esempio di avere un programma composto da un singolo corso con un tempo necessario allo svolgimento pari a 10 giorni. Se un utente è stato assegnato al programma con criteri di completamento che richiedano di completarlo in meno di 10 giorni, allora per quell\'utente si verificherà un\'eccezione.

Se si utilizzano criteri di completamento relativi ad un utente, è possibile che per alcuni utenti si generino eccezioni mentre per altri no. Ad esempio utilizzando il criterio "Giorni dal primo login", ciascun utente avrà la propria scadenza che potrà risultare realistica oppure no.

Se il programma è composto da più set di corsi, il tempo minimo necessario al completamento verrà calcolato in base allo scenario peggiore in base alla logica impostata. Ad esempio, se un programma fosse composto da:

Set di corsi "1" [10 giorni] POI Set di cosi "2"  [5 giorni] OPPURE Seti di corsi "3" [7 giorni]

allora il tempo minimo necessario risulterà pari a 17 giorni.';
$string['minprogramtimerequired'] = 'Tempo totale minimo richiesto dal programma:';
$string['missingshortname'] = 'Titolo abbreviato mancante';
$string['months'] = 'Mesi';
$string['movedown'] = 'Sposta in basso';
$string['moveselectedprogramsto'] = 'Sposta i programmi selezionati in...';
$string['moveup'] = 'Sposta in alto';
$string['multicourseset'] = 'Set di corsi';
$string['multicourseset_help'] = 'Un set di corsi selezionati dal catalogo corsi.

E\' possibile definire il nome del set, quali corsi devono essere completati ed il tempo a disposizione per completare l\'insieme di corsi.';
$string['nocertificationlearning'] = 'Nesuna certificazione';
$string['nocontent'] = 'Il programma non ha contenuti';
$string['nocoursecontent'] = 'Nessun contenuto di corso';
$string['nocourses'] = 'Nessun corso';
$string['nocoursesfrom'] = 'nessun corso da';
$string['noduedate'] = 'Nessuna data limite';
$string['noextensions'] = 'Non vi è personale con richieste di estensione pendenti';
$string['nolongeravailabletolearners'] = 'Il programma non è più disponibile agli corsisti.';
$string['nominimumtime'] = 'Senza tempo minimo';
$string['noprogramassignments'] = 'Il programma non contiene alcuna assegnazione';
$string['noprogramcontent'] = 'Al momento il programma non ha nessun contenuto';
$string['noprogramexceptions'] = 'Nessuna eccezione';
$string['noprogrammessages'] = 'Il programma non contiene alcun messaggio';
$string['noprograms'] = 'Nessun programma';
$string['noprogramsfound'] = 'Non è stato trovato alcun programma con le parole \'{$a}\'';
$string['noprogramsyet'] = 'Nessun programma in questa categoria';
$string['norequiredlearning'] = 'Nessuna formazione richiesta';
$string['noresults'] = 'Nessun risultato';
$string['nostartdate'] = 'Nessuna data d\'inizio';
$string['notassigned'] = 'Non assegnato';
$string['notavailable'] = 'Non disponibile';
$string['notduetostartuntil'] = 'Il programma non è ancora disponibile. I partecipanti saranno assegnati dopo la data di inizio.';
$string['notification_assigned_for_managers_body'] = 'Il membro del tuo team [subject:full_name_link] è ora assegnato a [program:full_name]. Vai a [assignment:program_full_name_manager_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] è stato assegnato in [program:full_name]';
$string['notification_assigned_for_managers_title'] = 'Membro del team assegnato al programma';
$string['notification_assigned_for_subject_body'] = 'Sei stato assegnato al [program:full_name].

Vai a [program:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Sei stato assegnato al [program:full_name]';
$string['notification_assigned_for_subject_title'] = 'Partecipante assegnato in programma';
$string['notification_assigned_resolver_title'] = 'Partecipante assegnato in programma';
$string['notification_assignment_placeholder_group'] = 'Assegnazione {$a}';
$string['notification_completed_for_managers_body'] = 'Il membro del tuo team [subject:full_name_link] ha completato [program:full_name]. Vai al programma: [program:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] ha completato [program:full_name]';
$string['notification_completed_for_managers_title'] = 'Programma completato';
$string['notification_completed_for_subject_body'] = 'Hai completato [program:full_name].

Vai al programma: [program:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Hai completato [program:full_name_link]';
$string['notification_completed_for_subject_title'] = 'Programma completato';
$string['notification_completed_resolver_title'] = 'Programma completato';
$string['notification_course_set_completed_for_managers_body'] = 'Il membro del tuo team [subject:full_name_link] ha completato [course_set:label].

Vai al programma: [program:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] ha completato [course_set:label] in [program:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Completato set di corsi del programma';
$string['notification_course_set_completed_for_subject_body'] = 'Hai completato [course_set:label] in [program:full_name].

Vai al programma: [program:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Hai completato [course_set:label] in [program:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'Completato set di corsi del programma';
$string['notification_course_set_completed_resolver_title'] = 'Completato set di corsi del programma';
$string['notification_course_set_due_date_resolver_title'] = 'Data limite di set di corsi';
$string['notification_course_set_placeholder_group'] = 'Set di corsi {$a}';
$string['notification_due_date_resolver_title'] = 'Data limite del programma';
$string['notification_manager_placeholder_group'] = 'Tutti i manager  {$a}';
$string['notification_manager_recipient'] = 'Manager';
$string['notification_new_exception_for_site_admin_body'] = 'Ci sono eccezioni nel programma [program:full_name]  che devono essere risolte.

Vai al programma: [program:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Ci sono eccezioni  he richiedono attenzione nel programma [program:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'Nuove eccezioni riportate';
$string['notification_new_exception_resolver_title'] = 'Nuove eccezioni riportate';
$string['notification_program_placeholder_group'] = 'Programma {$a}';
$string['notification_recipient_placeholder_group'] = 'Destinatario {$a}';
$string['notifications'] = 'Notifiche';
$string['notification_site_admin_recipient'] = 'Amministratore del sito';
$string['notification_subject_placeholder_group'] = 'Soggetto {$a}';
$string['notification_subject_recipient'] = 'Soggetto';
$string['notification_unassigned_for_managers_body'] = 'Il membro del tuo team [subject:full_name_link] non è assegnato a [program:full_name].
Vai al programma: [program:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[subject:full_name] non è stato assegnato a [program:full_name]';
$string['notification_unassigned_for_managers_title'] = 'Annullamento dell\'assegnazione dell\'utente';
$string['notification_unassigned_for_subject_body'] = 'Non sei più assegnato a [program:full_name].';
$string['notification_unassigned_for_subject_subject'] = 'Non sei stato assegnato a [program:full_name]';
$string['notification_unassigned_for_subject_title'] = 'Annullamento dell\'assegnazione dell\'utente';
$string['notification_unassigned_resolver_title'] = 'Partecipante disiscritto da programma';
$string['notifymanager'] = 'Avvisa il manager';
$string['notifymanager_help'] = 'Selezionare la casella se si desidera inviare un avviso al manager del destinatario del messaggio.';
$string['notmanager'] = 'Non sei il manager';
$string['notyetknown'] = 'Non ancora nota';
$string['notyetset'] = 'Non ancora impostata';
$string['nouserextensions'] = '{$a} non ha richieste di estensione in sospeso';
$string['novalidprograms'] = 'Nessun programma valido';
$string['numberofprograms'] = 'Numero programmi';
$string['numlearners'] = 'N. di corsisti';
$string['numoflearners'] = 'Numero di partecipanti';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Per proseguire devi ottenere {$a->pointsrequired} più {$a->scorefieldname} e completare almeno un altro corso.';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Per proseguire devi ottenere {$a->pointsrequired} più {$a->scorefieldname} e completare almeno altri {$a->coursesrequired} corsi.';
$string['obtainxpointstoprogress'] = 'Per proseguire devi ottenere almeno {$a->pointsrequired} {$a->scorefieldname}';
$string['of'] = 'da';
$string['ok'] = 'OK';
$string['onecourse'] = 'Un corso';
$string['onecoursesfrom'] = 'un corso da';
$string['onedayremaining'] = '1 giorno restante';
$string['or'] = 'o';
$string['organisation'] = 'Organizzazione';
$string['organisationname'] = 'Nome dell\'organizzazione';
$string['organisations'] = 'Organizzazioni';
$string['organisations_category'] = 'organizzazioni';
$string['orviewprograms'] = 'o visualizza i programmi in questa categoria ({$a})';
$string['othersettings'] = 'Impostazioni';
$string['overdue'] = 'In ritardo!';
$string['overrideandassign'] = 'Supera ed assegna';
$string['overview'] = 'Panoramica';
$string['partofteam'] = 'Parte del team di \'{$a}\'.';
$string['pendingextension'] = '(E\' presente una richiesta di proroga in attesa)';
$string['plan'] = 'Piano';
$string['plans_category'] = 'Piani di formazione';
$string['pleaseentervaliddate'] = 'Inserire una data valida nel formato {$a}.';
$string['pleaseentervalidreason'] = 'Inserire una ragione valida';
$string['pleaseentervalidunit'] = 'Inserire un\'unità valida fra 0 e 99';
$string['pleasepickaninstance'] = 'Scegliere un elemento';
$string['pleaseselectoption'] = 'Seleziona un\'opzione';
$string['pluginname'] = 'Gestione programmi';
$string['pluginname_totara_notification'] = 'Programma';
$string['position'] = 'Posizione';
$string['positionassigneddate'] = 'Data di assegnazione della posizione';
$string['positions'] = 'Posizioni';
$string['positions_category'] = 'posizioni';
$string['positionsname'] = 'Nomi delle posizioni';
$string['positionstartdate'] = 'Data di inizio della posizione';
$string['problem'] = 'Probelma';
$string['problemcategory'] = 'Categoria';
$string['problemcategoryconsistency'] = 'Coerenza';
$string['problemcategoryexceptions'] = 'Eccezioni';
$string['problemcategoryfiles'] = 'File';
$string['problemcategory_help'] = 'I problemi possono ricadere nelle seguenti categorie:

* Coerenza: i record di completamento non sono coerenti internamente, ad esempio uno stato può risultare "completato" ma la data di completamento è vuota.
* File: Uno o più file sono mancanti o in eccesso, ad esempio un utente è assegnato ma il record di completamento è mancante.
* Storico: lo storico del completamento presenta dei problemi, ad esempio il record riporta "non assegnato" mentre l\'utente è effettivamente assegnato';
$string['problemcategoryhistory'] = 'Storico';
$string['proceed'] = 'Procedi con l\'azione';
$string['profilefielddate'] = 'Campo data del profilo utente';
$string['prog_courseset_completed_message'] = 'Messaggio di completamento set di corsi';
$string['prog_courseset_due_message'] = 'Messaggio di scadenza set di corsi';
$string['prog_courseset_overdue_message'] = 'Messaggio di ritardo set di corsi';
$string['prog_enrolment_message'] = 'Messaggio di iscrizione';
$string['prog_exception_report_message'] = 'Messaggio del report delle eccezioni';
$string['prog_extension_request_message'] = 'Messaggio di richiesta di estensione';
$string['prog_learner_followup_message'] = 'Messaggio di follow-up corsista';
$string['progmessageupdated'] = 'Messaggi di programma aggiornati (non ancora salvati)';
$string['prognamelinkedicon'] = 'Titolo del programma e icona correlata';
$string['prog_program_completed_message'] = 'Messaggio di completamento del programma';
$string['prog_program_due_message'] = 'Messaggio di scadenza del programma';
$string['prog_program_overdue_message'] = 'Messaggio di programma scaduto';
$string['program'] = 'Programma';
$string['program:accessanyprogram'] = 'Accedere a qualsiasi programma';
$string['programadministration'] = 'Amministrazione programma';
$string['programassigned'] = 'Programma assegnato';
$string['programassignmentduedates'] = 'Date limite delle assegnazioni al programma';
$string['programassignments'] = 'Assegnazioni al programma';
$string['programassignmentsdeferred'] = 'Le modifiche delle assegnazioni del programma sono state salvate,tuttavia gli utenti le visualizzeranno solo dopo la prossima elaborazione del cron';
$string['programassignmentssaved'] = 'Assegnazioni al  programma salvate correttamente';
$string['programavailability'] = 'Disponibilità del programma';
$string['programavailability_help'] = 'Questa opzione permette di "nascondere" il programma.

Il programma non sarà visualizzato su nessun elenco, a meno che non si sia amministratori.

i corsisti non potranno accedere al programma anche usando un URL diretto.

Impostando \'Disponibile dal\' e \'Disponibile fino al\', i corsisti saranno in grado di trovare il programma ed iscriversi allo stesso solo durante il periodo specificato e non potranno accedervi al programma al di fuori delle data impostate';
$string['programcategories'] = 'Categorie di programmi';
$string['programcategory'] = 'Categoria del programma';
$string['programcategory_help'] = 'L\'amministratore Totara può avere impostato diverse categorie di programmo o di corsi.

Ad esempio, \'Risorse umane\', \'Sviluppo software\', \'Marketing\', eccetera.

Scegliere il nome più adatto al programma. La scelta influirà sulla visualizzazione del programma nell\'elenco dei programmi e faciliterà la ricerca del programma.';
$string['programcompleted'] = 'Programma completato';
$string['programcompletedmessage'] = 'Messaggio di completamento programma';
$string['programcompletedmessage_help'] = 'Questo messaggio viene inviato ogni volta che un programma viene completato.';
$string['programcompletion'] = 'Completamento programma';
$string['program:configureassignments'] = 'Configura le assegnazioni ai programmi';
$string['program:configurecontent'] = 'Configura il contenuto del programma';
$string['program:configuredetails'] = 'Modifica i dettagli del programma';
$string['program:configuremessages'] = 'Configura i messaggi del programma';
$string['program:configureprogram'] = 'Configura programmi';
$string['programcontent'] = 'Contenuto del programma';
$string['programcontentsaved'] = 'Contenuto del programma salvato correttamente';
$string['programcreatefail'] = 'Impossibile creare il programma. Ragione: "{$a}"';
$string['program:createprogram'] = 'Creare programmi';
$string['programcreatesuccess'] = 'Creazione del programma riuscita';
$string['programdefaults'] = 'Impostazioni di default del programma';
$string['programdeletefail'] = 'Impossibile eliminare il programma "{$a}"';
$string['program:deleteprogram'] = 'Eliminare programmi';
$string['programdeletesuccess'] = 'Programma "{$a}" eliminato con successo';
$string['programdetails'] = 'Dettagli del programma';
$string['programdetailssaved'] = 'Dettagli del programma salvati con successo';
$string['programdue'] = 'Scadenza del programma';
$string['programduedate'] = 'Data limite  del programma';
$string['programduemessage'] = 'Messaggio scadenza programma';
$string['programduemessage_help'] = 'Questo messaggio viene inviato all\'ora specificata prima della scadenza di un programma.';
$string['programduex'] = 'Scadenza programma: {$a}';
$string['program:editcompletion'] = 'Modificare record di completamento dei programmi';
$string['programends'] = 'Il programma termina';
$string['programenrolledincohort'] = 'Audience iscritte al programma';
$string['programenrollmentdate'] = 'Data d\'iscrizione al programma';
$string['programexceptions'] = 'Eccezioni del programma';
$string['programexpandlink'] = 'Titolo del programma (espansione dettagli)';
$string['programfullname'] = 'Titolo del programma';
$string['programfullname_help'] = 'Il titolo del programma è visualizzato in alto nello schermo e nell\'elenco dei programmi.';
$string['program:handleexceptions'] = 'Gestire le eccezioni dei programmi';
$string['programicon'] = 'Icona del programma';
$string['programid'] = 'ID del programma';
$string['programidnotfound'] = 'Il programma non esiste per l\'ID: {$a}';
$string['programidnumber'] = 'Codice identificativo del programma';
$string['programidnumber_help'] = 'Il codice identificativo del programma è utile per far corrispondere il corso con sistemi esterni e non viene visualizzato in Totara. Se si dispone di un codice ufficiale per questo programma, inserirlo qui ... altrimenti lasciare il campo vuoto.';
$string['programlive'] = 'Attenzione: il programma è live - gli iscritti vedranno o saranno influenzati dalle modifiche.';
$string['program:manageextensions'] = 'Gestione proroghe';
$string['programmandatory'] = 'Programma obbligatorio';
$string['program:markcoursecomplete'] = 'Contrassegnare completato un corso del programma via formazione richiesta dell\'utente';
$string['program:markstaffcoursecomplete'] = 'Contrassegna corsi dello staff come completati';
$string['programmembership'] = 'Assegnazioni al programma';
$string['programmessages'] = 'Messaggi del programma';
$string['programmessagessaved'] = 'Messaggi del programma salvati';
$string['programmessagessavedsuccessfully'] = 'Messaggi del programma salvati correttamente';
$string['programname'] = 'Titolo del programma';
$string['programnotavailable'] = 'Il programma non è disponibile ai corsisti';
$string['programnotcurrentlyavailable'] = 'Il programma non è attualmente disponibile ai corsisti';
$string['programnotlive'] = 'Il programma non è live';
$string['programoverdue'] = 'Programma scaduto';
$string['programoverduemessage'] = 'Messaggio di programma scaduto';
$string['programoverduemessage_help'] = 'Questo messaggio viene inviato all\'ora specificata dopo la scadenza del programma.';
$string['programoverviewfiles'] = 'File della descrizione';
$string['programoverviewfiles_help'] = 'I file della descrizione del programma, come ad esempio delle immagini, vengono visualizzati nell\'elenco dei programmi insieme alla descrizione.';
$string['programrecurring'] = 'Programma ricorrente';
$string['programs'] = 'Programmi';
$string['programsandcertificationsdisabled'] = 'I Programmi e le Certificazioni sono disabilitati su questo sito';
$string['programscerts'] = 'Programmi / Certificazioni';
$string['programscomplete'] = 'Programmi completati';
$string['programsdisabled'] = 'I programmi non sono abilitati su questo sito';
$string['programshortname'] = 'Titolo abbreviato del programma';
$string['programshortname_help'] = 'Il titolo abbreviato del programma viene utilizzato in quei posti dove il titolo completo non è adatto (ad esempio nell\'oggetto di un messaggio di avviso).';
$string['programsinthiscategory'] = 'Programmi nella categoria ({$a})';
$string['programsmovedout'] = 'Programmi spostati da {$a}';
$string['programsummary'] = 'Sommario del programma';
$string['programupdatecancelled'] = 'Aggiornamento del programma annullato';
$string['programupdatefail'] = 'Aggiornamento del programma non riuscito';
$string['programupdatesuccess'] = 'Aggiornamento del programma riuscito';
$string['program:viewhiddenprograms'] = 'Visualizza programmi nascosti';
$string['program:viewprogram'] = 'Visualizza programmi';
$string['programvisibility'] = 'Visibilità del programma';
$string['program:visibility'] = 'Nascondi/visualizza programmi';
$string['programvisibility_help'] = 'Se il programma è visibile, viene visualizzato nell\'elenco dei programmi e i risultati della ricerca e i corsisti sono in grado di visualizzare i contenuti di programma.

Se il programma non è visibile, non viene visualizzato nell\'elenco dei programmi o nei risultati della ricerca ma il programma viene comunque visualizzato nei piano di formazione degli corsisti che sono stati assegnati al programma e gli corsisti possono accedere al programma se conoscono l\'URL.';
$string['programvisible'] = 'Visibilità programma';
$string['programvisibledisabled'] = 'Programma visibile (non applicabile)';
$string['progress'] = 'Avanzamento';
$string['progress_a'] = 'Avanzamento: {$a}';
$string['prog_unenrolment_message'] = 'Messaggio di annullamento iscrizione';
$string['reason'] = 'Ragione della proroga';
$string['reasonapprovedmessage'] = 'Il motivo dato per l\'approvazione dell\'estensione era: {$a}';
$string['reasondeniedmessage'] = 'Il motivo dato per il rifiuto dell\'estensione è: {$a}';
$string['reasonforextension'] = 'Ragione per la proroga';
$string['recentlyadded'] = 'Aggiunto recentemente';
$string['recurrence'] = 'Ricorrenza';
$string['recurrence_help'] = '# Ricorrenza
La ricorrenza definisce il periodo di tempo in cui la ricorrenza di corso deve essere riptetuta. La ricorrenza può essere specificata dal numero di giorni, settimane o mesi.';
$string['recurrencehistorytask'] = 'Storico dei programmi ricorrenti';
$string['recurrencetask'] = 'Programmi ricorrenti';
$string['recurring'] = 'Ricorrente';
$string['recurringcourse'] = 'Corso ricorrente';
$string['recurringcourse_help'] = 'Visualizza il corso ricorrente selezionato.
Soltanto un corso può essere scelto per la ricorrenza. Per modificare il corso, selezionare un nuovo corso dal menu a discesa e fare clic su "Modifica corso" per salvare la modifica.';
$string['recurringcourseset'] = 'Set di corsi ricorrente';
$string['recurringcourseset_help'] = 'Un set di corsi ricorrente consente la selezione di un unico corso. Non è possibile definire più corsi da set di corsi e competenze.';
$string['recurringprogramhistory'] = 'Record di cronologia per il programma ricorrente {$a}';
$string['recurringprogramhistoryfor'] = 'Record di cronologia {$a->username} per il programma ricorrente {$a->progname}';
$string['recurringprograms'] = 'Programmi ricorrenti';
$string['remove'] = 'Rimuovi';
$string['removeassignment'] = 'Rimuovi assegnazione';
$string['removeassignmentconfirmation'] = 'Sei sicuro di rimuovere questa assegnazione?';
$string['removecompletiondate'] = 'Rimuovere data di completamento';
$string['removed'] = 'Rimosso';
$string['removedfromprogram'] = '\'{$a}\' è stato rimosso dal programma';
$string['removeduedate'] = 'Rimuovi data limite';
$string['repeatevery'] = 'Ripeti ogni';
$string['requestextension'] = '(Richiesta di proroga)';
$string['requiredlearning'] = 'Formazione richiesta';
$string['requiredlearninginstructions'] = 'La formazione richiesta è indicata di seguito';
$string['requiredlearninginstructionsuser'] = 'La formazione richiesta a {$a} è indicata di seguito';
$string['requiredlearningmenu'] = 'Formazione richiesta';
$string['resortprogramsbyname'] = 'Riordina programmi per nome';
$string['returntoprogram'] = 'Torna al programma';
$string['rolprogramsourcename'] = 'Curriculum formativo: Programmi';
$string['rplcomments'] = 'Commenti';
$string['rplgrade'] = 'Voto';
$string['saveallchanges'] = 'Salva tutte le modifiche';
$string['saveprogram'] = 'Salva il programma';
$string['searchforindividual'] = 'Cerca gli utenti per nome o ID';
$string['searchprogramassignments'] = 'Cerca assegnazioni';
$string['searchprograms'] = 'Cerca programmi';
$string['select'] = 'Seleziona';
$string['selectcompetency'] = 'Seleziona una competenza';
$string['selectcourse'] = 'Seleziona un corso';
$string['select_name'] = 'Seleziona {$a}';
$string['sendmessagestask'] = 'Invio messaggi relativi ai programmi';
$string['setcompletion'] = 'Imposta completamento';
$string['setduedate'] = 'Imposta data limite';
$string['setfixedcompletiondate'] = 'Imposta data di completamento fissa';
$string['setlabel'] = 'Nome del set';
$string['setlabel_help'] = 'Il nome del set consente di descrivere il raggruppamento dei corsi in un set.

Lo scopo è di rendere ogni set più leggibile consentendo ai corsisti di comprenderne più facilmente il contenuto. Ad esempio, il primo set di corsi può essere chiamato "Fase uno - Induzione" e il secondo set di corsi "Fase due - Salute e sicurezza".';
$string['setofcourses'] = 'Set di corsi';
$string['settimerelativetoevent'] = 'Imposta data relativa all\'evento';
$string['shortname'] = 'Titolo abbreviato';
$string['showingresults'] = 'Visualizzazione dei risultati {$a->from} - {$a->to} di {$a->total}';
$string['somecourses'] = 'Alcuni corsi';
$string['somecoursesfrom'] = 'alcuni corsi da';
$string['source'] = 'Fonte';
$string['startdate'] = 'Data di inizio';
$string['startinposition'] = 'avvio in posizione';
$string['status'] = 'Stato';
$string['statusnotassignedtoprogram'] = 'Attualmente non assegnato';
$string['statusprogramcomplete'] = 'Programma completato';
$string['statusprogramincomplete'] = 'Programma non completato';
$string['successfullyresolvedexceptions'] = 'Eccezioni risolte con successo';
$string['summary'] = 'Introduzione';
$string['summary_help'] = 'Descrizione sintetica del programma';
$string['switchrecurringcourses'] = 'Trasformazione corsi ricorrenti in programmi';
$string['tagarea_prog'] = 'Programmi e Certificazioni';
$string['then'] = 'allora';
$string['therearenoprogramstodisplay'] = 'Non ci sono programmi da visualizzare';
$string['thisactioncannotbeundone'] = 'Questa azione non può essere annullata';
$string['thiswillaffect'] = 'Questo influisce su {$a} corsisti';
$string['timeallowance'] = 'Tempo a disposizione';
$string['timeduefixedcert'] = 'Impossibile modificare - impostato automaticamente';
$string['timeduefixedprog'] = 'Impossibile modificare - sono presenti completamenti';
$string['timeperiod'] = 'Periodo di tempo';
$string['tomanyresults'] = 'Troppi risultati';
$string['tomanyresults_detail'] = 'Il limite di visualizzazione di 100 risultati è stato superato. Utilizzare <b>la ricerca e il filtro</b> per rispettare il limite di visualizzazione';
$string['toprogram'] = 'al programma';
$string['tosaveassignments'] = 'Per salvare tutte le modifiche di assegnazione, fare clic su Salva tutte le modifiche. Per modificare le modifiche di assegnazione, fare clic su Modifica assegnazioni. Il salvataggio delle assegnazioni non può essere annullato';
$string['tosavecontent'] = 'Per salvare tutte le modifiche di contenuto, fare clic su Salva tutte le modifiche. Per modificare le modifiche di contenuto, fare clic su Modifica contenuto. Il salvataggio delle modifiche di contenuto non può essere annullato';
$string['tosavemessages'] = 'Per salvare tutte le modifiche di messaggio, fare clic su Salva tutte le modifiche. Per modificare le modifiche di messaggio, fare clic su Modifica messaggi. Il salvataggio delle modifiche di messaggio non può essere annullato';
$string['totallearnersassigned'] = 'Assegnazioni totali';
$string['totallearnersassigned_help'] = 'Il totale può differire dalla somma dei partecipanti tratta dai gruppi sottostanti. Il motivo può essere legato al fatto che il sistema non ha ancora elaborato i dati o il programma non è ancora attivo. Inoltre gli utenti potrebbero appartenere a più gruppi e ma vengono assegnato solo una volta.';
$string['totalusersinassignment'] = 'Numero di utenti assegnati: {$a}';
$string['transactiondatetime'] = 'Data / Ora';
$string['transactionuser'] = 'Modifiche fatte da';
$string['transactionuserhasnone'] = 'Non ci sono transazioni per questo utente';
$string['trigger'] = 'Innesca';
$string['trigger_help'] = '# Attivazione
Il tempo di attivazione determina quando il messaggio viene inviato rispetto all\'evento descritto (ad se. 4 settimane dopo che il programma è completato).';
$string['type'] = 'Tipo';
$string['unenrolment'] = 'Annullamento iscrizione';
$string['unenrolmentmessage'] = 'Messaggio di annullamento iscrizione';
$string['unenrolmentmessage_help'] = '# Messaggio di deregistrazione
Questo messaggio viene inviato ogni volta che un utente annulla la registrazione da un programma.';
$string['unknown'] = 'Sconosciuto';
$string['unknowncompletiontype'] = 'Tipo di completamento non riconosciuto per il set di corsi {$a}';
$string['unknownexception'] = 'Eccezione non nota';
$string['unknownusersrequiredlearning'] = 'La formazione richiesta dell\'utente è sconosciuta';
$string['unresolvedexceptions'] = 'Problemi non risolti: {$a}';
$string['untitledset'] = 'Set senza titolo';
$string['update'] = 'Aggiorna';
$string['updateextensionfailall'] = 'Impossibile aggiornare tutte le estensioni';
$string['updateextensionfailcount'] = 'Estensioni che non è possibile aggiornare: {$a}';
$string['updateextensions'] = 'Aggiorna estensioni';
$string['updateextensionsuccess'] = 'Tutte le estensioni sono state aggiornate con successo';
$string['userassignmentstask'] = 'Assegnazione degli utenti ai programmi';
$string['userdataitemassignment_completion'] = 'Assegnazioni e completamenti del programma';
$string['userdataitemassignment_completion_help'] = 'Durante l\'eliminazione, una nuova assegnazione può essere attivata al termine dell\'eliminazione se l\'utente soddisfa ancora i criteri di assegnazione (in base all\'audience, l\'organizzazione, la posizione o la gerarchia di management).';
$string['userhasdismissedexception'] = 'L\'utente ha un eccezione non tenuta in conto. Devi superare l\'eccezione prima di poter modificare il record di completamento.';
$string['userhasnocompletionhistory'] = 'L\'utente non ha storico dei record di completamento';
$string['userid'] = 'ID utente';
$string['usernotcurrentlyassigned'] = 'L\'utente non è assegnato. Un utente non può avere un record di completamento se non è assegnato.';
$string['variablesubstitution_help'] = '## Sostituzione variabili

Nei messaggi del programma, è possibile inserire alcune variabili nell\'oggetto e/o nel corpo di un messaggio. Tali variabili saranno sostituite con i valori reali all\'atto dell\'invio del messaggio. Le variabili devono essere inserite nel testo esattamente come sono visualizzate di seguito. Le seguenti variabili possono essere utilizzate:

%userfullname%
: il nome ed il cognome del destinatario

%username%
:   lo username del destinatario

%programfullname%
: il nome del programma

%completioncriteria%
:   l\'insieme di criteri da soddisfare

%duedate%
:   la data entro la quale deve essere completato il programma

%managername%
:   il nome del manager del destinatario

%manageremail%
:   la mail del manager del destinatario

%setlabel%
: l\'etichetta del set di corsi (sarà sostituita solo se il messaggio si riferisce ad un set di corsi)';
$string['viewallprograms'] = 'Visualizza tutti i programmi';
$string['viewallrequiredlearning'] = 'Visualizza tutto';
$string['viewcourse'] = 'Visualizza corso';
$string['viewdates'] = 'Visualizza date';
$string['viewexceptions'] = 'Visualizza il report di eccezioni per la risoluzioni dei problemi';
$string['viewinguserextrequests'] = 'Visualizzazione delle richieste di estensione per {$a}';
$string['viewingxusersprogram'] = 'Si sta visualizzando il progresso di <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}</a> su questo programma.';
$string['viewprogram'] = 'Visualizza programma';
$string['viewprogramassignments'] = 'Visualizza assegnazioni al programma';
$string['viewprogramdetails'] = 'Visualizza dettagli del programma';
$string['viewrecurringprogramhistory'] = 'Visualizza cronologia';
$string['visible'] = 'Visibile';
$string['weeks'] = 'Settimane';
$string['xdays'] = 'Giorni: {$a}';
$string['xlearnerscurrentlyenrolled'] = 'Ci sono {$a} corsisti attualmente iscritti a questo programma';
$string['xmonths'] = 'Mesi: {$a}';
$string['xpoints'] = '{$a} punti';
$string['xsrequiredlearning'] = 'Formazione richiesta a {$a}';
$string['xweeks'] = 'Settimane: {$a}';
$string['xyears'] = 'Anni: {$a}';
$string['years'] = 'Anni';
$string['youareassigned'] = 'Sei stato assegnato a questo programma';
$string['youareviewingxsrequiredlearning'] = 'Stai visualizzando la formazione richiesta a <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.';
$string['youhaveadded'] = 'Sono stati aggiunti {$a->itemnames} a questo programma<br />
<br />
<strong>Questo assegnerà {$a->affectedusers} utenti al programma</strong><br />
<br />
Questa modifica verrà applicata dopo aver premuto il pulsante Salva tutte le modifiche sullo schermo principale delle assegnazioni di programma';
$string['youhavemadefollowingchanges'] = 'Sono state fatte le seguenti modifiche a questo programma';
$string['youhaveremoved'] = 'Sono stati rimossi {$a->itemname} da questo programma<br />
<br />
<strong>Questo elimina l\'assegnazione di {$a->affectedusers} utenti dal programma</strong><br />
<br />
Questa modifica verrà applicata dopo aver premuto il pulsante Salva tutte le modifiche sullo schermo principale delle assegnazioni di programma';
$string['youhaveunsavedchanges'] = 'Sono presenti delle modifiche non salvate';
$string['youmustcompletebeforeproceedingtolearner'] = 'Occorre completare {$a->mustcomplete} prima di procedere e completare {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'Occorre completare {$a->mustcomplete} prima di procedere e completare {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Il corsista deve completare {$a->mustcomplete} prima di procedere e completare {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Occorre completare {$a}';
$string['youmustcompleteormanager'] = 'deve completare {$a}';
$string['youmustcompleteorviewing'] = 'Il corsista deve completare {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Un corso nel programma ricorrente cui si è iscritti ha raggiunto la data finale ma il corso non risulta completato. Questo corso deve essere completato per soddisfare i requisiti del programma';
$string['z:incompleterecurringprogramsubject'] = 'Corso ricorrente non completato';
