<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'it', branch 't14-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['custom'] = 'Personalizzato';
$string['defaultimage'] = 'Immagine predefinita {$a}';
$string['editsitebranding'] = 'Modifica lo stile grafico del sito';
$string['edittenantsetting'] = 'Modifica impostazioni di {$a}';
$string['formbrand_details_favicon'] = 'Carica qui l\'icona della scheda del browser, in questo modo sarà visualizzata accanto all\'URL del sito nel browser. Il formato del file dell\'icona deve essere in formato .ico, .png o .svg. (Dimensione suggerita: 16 x 16 pixel)';
$string['formbrand_details_logo'] = 'Caricare un\'immagine da utilizzare come logo del sito. Formati immagine accettati: PNG, JPG, GIF, SVG.';
$string['formbrand_details_logoalttext'] = 'Aggiungere il nome del sito, che funga da testo alternativo all\'immagine del logo. Non è necessario includere "logo" in questo campo.';
$string['formbrand_details_notificationshtmlfooter'] = 'Aggiungi codice HTML personalizzato (ad esempio, link e icone dei social media) nelle notifiche email HTML.';
$string['formbrand_details_notificationshtmlheader'] = 'Aggiungi codice HTML personalizzato (ad esempio, link e icone dei social media) nelle notifiche e-mail in formato HTML.';
$string['formbrand_details_notificationstextfooter'] = 'Aggiungi informazioni (ad esempio, dettagli di contatto e dichiarazioni di non responsabilità legale) nelle notifiche email in testo normale.';
$string['formbrand_group_notifications'] = 'Notifiche email';
$string['formbrand_label_favicon'] = 'Favicon';
$string['formbrand_label_logo'] = 'Favicon';
$string['formbrand_label_logoalttext'] = 'Testo alternativo del logo';
$string['formbrand_label_notificationshtmlfooter'] = 'Piè di pagina HTML';
$string['formbrand_label_notificationshtmlheader'] = 'Intestazione HTML';
$string['formbrand_label_notificationstextfooter'] = 'Piè di pagina testo semplice';
$string['formcolours_details_footerbg'] = 'Imposta il colore dello sfondo del piè di pagina.';
$string['formcolours_details_footertext'] = 'Imposta il colore del testo del piè di pagina.';
$string['formcolours_details_headerbg'] = 'Imposta il colore dello sfondo della navigazione principale.';
$string['formcolours_details_headertext'] = 'Imposta il colore del testo della navigazione principale.';
$string['formcolours_details_links'] = 'Imposta il colore dei collegamenti.';
$string['formcolours_details_pagetext'] = 'Imposta il colore del testo del sito.';
$string['formcolours_details_primary'] = 'Seleziona il colore primario del brand per impostare il colore degli elementi interattivi.';
$string['formcolours_details_primarybuttons'] = 'Imposta il colore del testo dei pulsanti principali.';
$string['formcolours_details_secondarybuttons'] = 'Imposta il colore del bordo e del testo dei pulsanti secondari.';
$string['formcolours_details_useoverrides'] = 'E\' possibile alterare il colore di default per i seguenti singoli elementi.';
$string['formcolours_label_footerbg'] = 'Colore di sfondo del piè di pagina';
$string['formcolours_label_footertext'] = 'Colore del testo del piè di pagina';
$string['formcolours_label_headerbg'] = 'Colore di sfondo dell\'intestazione';
$string['formcolours_label_headertext'] = 'Colore del testo dell\'intestazione';
$string['formcolours_label_links'] = 'Colore dei collegamenti';
$string['formcolours_label_pagetext'] = 'Colore del testo';
$string['formcolours_label_primary'] = 'Colore primario del brand';
$string['formcolours_label_primarybuttons'] = 'Colore primario dei pulsanti';
$string['formcolours_label_secondarybuttons'] = 'Colore secondario dei pulsanti';
$string['formcolours_label_useoverrides'] = 'Usa i colori prevalenti';
$string['formcolours_moresettings'] = 'Altri colori';
$string['formcustom_details_customcss'] = 'Avvertenza: qualsiasi CSS inserito qui verrà aggiunto dopo tutti gli altri stili in ogni pagina.';
$string['formcustom_details_customfooter'] = 'Il testo inserito qui sarà visibile nel piè di pagina di questo tema.';
$string['formcustom_label_customcss'] = 'CSS personalizzato';
$string['formcustom_label_customfooter'] = 'Piè di pagina personalizzato';
$string['form_details_default'] = 'Default:';
$string['formimages_details_cert'] = 'Caricare un\'immagine per modificare l\'immagine di default delle certificazioni.';
$string['formimages_details_course'] = 'Caricare un\'immagine per modificare l\'immagine di default dei corsi.';
$string['formimages_details_login'] = 'Caricare un\'immagine per modificare l\'immagine di default della pagina di autenticazione.';
$string['formimages_details_loginalttext'] = 'Aggiungere un testo alternativo che comunichi il contenuto e la funzione dell\'immagine di accesso. Se l\'immagine è puramente di presentazione, lascia vuoto questo campo.';
$string['formimages_details_program'] = 'Caricare un\'immagine per modificare le immagini predefinite del programma.';
$string['formimages_details_resource'] = 'Caricare un\'immagine per modificare le immagini di default della risorsa.';
$string['formimages_details_workspace'] = 'Carica un\'immagine per cambiare l’immagine di default dello spazio di lavoro';
$string['formimages_group_core'] = 'Core';
$string['formimages_group_engage'] = 'Engage';
$string['formimages_group_learn'] = 'Core';
$string['formimages_label_cert'] = 'Certificazione';
$string['formimages_label_course'] = 'Corso';
$string['formimages_label_displaylogin'] = 'Visualizza immagine nella pagina di login';
$string['formimages_label_login'] = 'Pagina di login';
$string['formimages_label_loginalttext'] = 'Testo alternativo del login';
$string['formimages_label_program'] = 'Programma';
$string['formimages_label_resource'] = 'Risorsa';
$string['formimages_label_workspace'] = 'Area di lavoro';
$string['formtenant_details_tenant'] = 'Consente di sovrascrivere il logo del tenant in uso.';
$string['formtenant_label_tenant'] = 'Personalizzazione tenant';
$string['number'] = 'Numero';
$string['pluginname'] = 'Totara TUI frontend framework';
$string['samples'] = 'Esempi';
$string['select_tenant'] = 'Tenant';
$string['setting_cache_js'] = 'Cache JS';
$string['setting_cache_js_desc'] = 'Se abilitato, il framework JavaScript Tui front-end verrà memorizzato nella cache sul server e non verrà rigenerato ogni volta che viene richiesto.';
$string['setting_cache_scss'] = 'Cache SCSS';
$string['setting_cache_scss_desc'] = 'Se abilitato, il framework SCSS Tui front-end verrà memorizzato nella cache sul server e non verrà rigenerato ogni volta che viene richiesto. La disabilitazione ritarderà i tempi di caricamento della pagina poiché l\'elaborazione di SCSS richiede diversi secondi. È utile solo quando si sviluppano stili per il prodotto. Non dovrebbe mai essere disabilitato nelle istanze di produzione.';
$string['setting_development_mode'] = 'Modalità sviluppo';
$string['setting_development_mode_desc'] = 'Consente di servire le pagine con le versioni di sviluppo di Tui Javascript e SCSS. Particolarmente utile per lo sviluppo di componenti i per il debug del codice front-end.';
$string['setting_pre_php74_allow_unperformant_css'] = 'Consenti CSS con prestazioni scarse';
$string['setting_pre_php74_allow_unperformant_css_desc'] = 'Le versioni di PHP precedenti a PHP 7.4 hanno un bug che si traduce in scarse prestazioni di compilazione e potenziali blocchi se i file CSS o SCSS contengono caratteri non ASCII. Totara si rifiuterà di compilare questi file per evitare di bloccarsi. Abilitare questa impostazione per provare a compilarli comunque. Questa impostazione viene ignorata quando si esegue PHP 7.4 o versioni successive.

Si consiglia di lasciare questa impostazione al valore predefinito off.';
$string['settings_email_send_error'] = 'Si è verificato un errore durante l\'invio della email';
$string['settings_email_send_success'] = 'Email inviata correttamente. Per favore controllare la propria casella email.';
$string['settings_error_save'] = 'Si è verificato un errore, le modifiche non sono state salvate.';
$string['settings_success_save'] = 'Le modifiche sono state salvate correttamente.';
$string['site'] = 'Sito';
$string['sitebranding'] = 'Personalizzazione sito';
$string['sitebrandinginformation'] = 'Controlla l\'aspetto visivo dello stile grafico del tuo sito come loghi, colori, immagini predefinite ecc.';
$string['tabbrand'] = 'Stile grafico';
$string['tabcolours'] = 'Colori';
$string['tabcustom'] = 'Personalizzato';
$string['tabimages'] = 'Immagini';
$string['tenantbranding'] = 'Personalizzazione tenant';
$string['theme_settings'] = 'Impostazioni';
$string['tui:themesettings'] = 'Gestione impostazioni tema';
